<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'hr', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = 'Vrijeme je za pokretanje statistike koja temelji na cronu';
$string['minutesbetweensession'] = 'minuta između sesija';
$string['minutesbetweensessiondesc'] = 'Upotrebljava se kod generiranja statistike za  definiranje, kada je potrebno izračunati novu sesiju - promjena će utjecati samo na buduće statistike.';
$string['pluginname'] = 'Statistike';
$string['statcompachieved'] = 'Postignutih {$a->count} kompetencija';
$string['statcompachieved_config'] = 'Prikažite broj kompetencija koje su postignute';
$string['statcoursescompleted'] = 'završenih {$a->count} novih tečajeva';
$string['statcoursescompleted_config'] = 'Prikažite broj tečajeva koje su završeni';
$string['statcoursesstarted'] = 'Početih {$a->count} novih tečajeva';
$string['statcoursesstarted_config'] = 'Prikažite broj tečajeva koje su započeti';
$string['statdesc'] = 'U posljednjih 30 dana vaš tim ima ....';
$string['statlearnerhours'] = '{$a->count} članova osoblja koji su provli više od {$a->hours} ura na internetu (online)';
$string['statlearnerhours_config'] = 'Prikažite broj korisnika koji su proveli određeni broj ura na internetu (online)';
$string['statlearnerhours_confighours'] = 'Broj ura za prikaz';
$string['statobjachieved'] = 'postignutih {$a->count} ciljeva';
$string['statobjachieved_config'] = 'Prikaži broj ciljeva koji su postignuti';
$string['totara_stats:addinstance'] = 'Dodajte nov blok za statistiku';
$string['totara_stats:myaddinstance'] = 'Dodajte novi blok za  statistiku na stranicu Moj učenje';
$string['updatetotarastatstask'] = 'Ažurirajte blok za Totara ststistiku';
