<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'hr', branch 't14-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'Dodatne informacije za prijavu';
$string['autobookingcompleted'] = 'Vaša rezervacija je završena i vi ste upisani na {$a} događaja.';
$string['autosignup'] = 'Automatska prijava korisnika na događaj na seminaru';
$string['autosignup_help'] = 'Ako je postavljeno na “da”, onda će korisnik pri upisu biti upisan na sve seminarske aktivnosti na tečaju.
Ako je omogućen višestruku upis, korisnik će biti upisan na svaki događaj, koji je dostupan, ili ima listu čekanja, inače će biti prijavljen na prvi događaj s praznim mestom ili listom čekanja.';
$string['cannnotupdatemanageremail'] = 'E-poštnog menadžera nije moguće ažurirati, bolje dalje nastavite sa uporabom pozicija.';
$string['cannotenrol'] = 'Upis je onemogućen ili neaktivan';
$string['cannotenrolalreadyrequested'] = 'Na ove događaje nije se moguće prijaviti (Zahtjev menadžera je već na čekanju).';
$string['cannotenrolnosessions'] = 'Ne može se upisati (nema seminarskih događaja na tečaju)';
$string['cohortnonmemberinfo'] = 'Samo članovi razreda \'{$a}\' mogu koristiti upis seminara.';
$string['cohortonly'] = 'Samo članovi razreda';
$string['cohortonly_help'] = 'Izravni upis seminara može biti ograničen na članove određenog razreda. Imajte na umu, da promijene ove postavke neće utjecaja na postojeće upise.';
$string['customwelcomemessage'] = 'Prilagođena poruka dobrodošlice';
$string['customwelcomemessage_help'] = 'Prilagođena poruku dobrodošlice može se dodati kao običan tekst ili kao format "Totara-auto", uključujući HTML oznake i multi-jezičke oznake.

Sljedeća rezervirana polja mogu biti uključena u poruku:

*Ime tečaja {$a->coursename}
*Link do korisnikovog profila {$a->profileurl}';
$string['defaultrole'] = 'Zadana dodjela uloge';
$string['defaultrole_desc'] = 'Odaberite ulogu, koju je potrebno dodijeliti korisnicima tijekom upisa seminara';
$string['donotsignup'] = 'Ne prijavljujte se';
$string['enroldelete'] = 'Izbrišite upis';
$string['enroledit'] = 'Uredite upis';
$string['enrolenddate'] = 'Datum završetka';
$string['enrolenddateerror'] = 'Datum završetka upisa ne može biti ranije od datuma početka';
$string['enrolenddate_help'] = 'Ako je omogućeno, korisnici se mogu sami upisati sve do ovog datuma.';
$string['enrolme'] = 'Upiši me';
$string['enrolperiod'] = 'Trajanje upisa';
$string['enrolperiod_desc'] = 'Zadano trajanje važenja upisa. Ako je postavljeno na nulu zadano trajanje upisa biće neograničeno.';
$string['enrolperiod_help'] = 'Trajanje važenja upisa, počevši od trenutka kada se korisnik upisuje. Ako je onemogućeno, trajanje upisa će biti neograničeno.';
$string['enrolstartdate'] = 'Datum početka';
$string['enrolstartdate_help'] = 'Ako je omogućeno, korisnici se mogu sami upisati samo od tog datuma pa nadalje.';
$string['error:choosession'] = 'Odaberite barem jedan događaj za upis.';
$string['expiredaction'] = 'Akija isteka upisa';
$string['expiredaction_help'] = 'Odaberite akciju, koja će se izvesti kada istekne upis korisnika. Imajte na umu da su neki korisnikovi podaci i postavke sklonjene sa tečaja tijekom ispisa sa tečaja.';
$string['expirymessageenrolledbody'] = 'Poštovani {$a->user},

Ovo je obavijest da vaš upis na tečaju \'{$a->course}\' istječe {$a->timeend}.

 Ako vam je potrebna pomoć, obratite se {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Obavijest o isteku direktnog upisa seminara';
$string['expirymessageenrollerbody'] = 'Direktan upis seminara unutar tečaja \'{$a->course}\' istječe u narednih {$a->threshold} za sljedeće korisnike:

{$a->users}

Da i produžili njihov upis idite na {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Obavijest o isteku direktnog upisa seminara';
$string['longtimenosee'] = 'Ispišite neaktivne nakon';
$string['longtimenosee_help'] = 'Ako korisnici nisu pristupili tečaju za dugo vremena, onda su automatski izpisani. Ovaj parametar specificira taj vremenski rok.';
$string['managermissingallsessions'] = 'Nije vam dostupan direktni upis, jer vam menadžer nije dodijeljen.';
$string['managermissingsomesessions'] = 'Neki vam događaji nisu dostupni, jer vam menadžer nije dodijeljen.';
$string['maxenrolled'] = 'Max broj upisanih korisnika';
$string['maxenrolled_help'] = 'Određuje maksimalni broj korisnika, koji mogu koristiti upis seminara. 0 znači da nema ograničenja.';
$string['maxenrolledreached'] = 'Maksimalan broj korisnika, koji mogu koristiti upis seminar je već postignut.';
$string['messageprovider:expiry_notification'] = 'Obavijesti o isteku direktnog upisa seminara';
$string['newenrols'] = 'Dopustite nove upise';
$string['newenrols_desc'] = 'Dopustite korisnicima zadano korišćenje upisa seminara za nove tečajeve.';
$string['newenrols_help'] = 'Ova postavka određuje da li se korisnik može upisati na ovaj tečaj.';
$string['pluginname'] = 'Direktan upis seminara';
$string['pluginname_desc'] = 'Plugin za direktan upis seminara, omogućava korisnicima, da odaberu, na kojim tečajevima žele sudjelovati. Tečajevi se mogu zaštititi s pristupnom lozinkom za upis.';
$string['role'] = 'Zadana dodijeljena uloga';
$string['selectsession'] = 'Izaberite događaj';
$string['selectthissession'] = 'Izaberite ovaj događaj';
$string['selfapprovalrequired'] = 'Molimo, provjerite okvir ispod, koji potvrđuje da li je samo-odobrenje bilo rešeno za odabrani događaj.';
$string['self:config'] = 'Konfigurirajte instance direktnog upisa seminara';
$string['self:manage'] = 'Upravljajte upisanim korisnicima';
$string['self:unenrol'] = 'Ispišite korisnike sa tečaja';
$string['self:unenrolself'] = 'Ispišite sebe iz tečaja';
$string['sendcoursewelcomemessage'] = 'Pošaljite poruku dobrodošlice tečaja';
$string['sendcoursewelcomemessage_help'] = 'Ako je omogućeno, korisnici dobivaju poruku dobrodošlice putem e-pošte, ako se prijavljuju na tečaj uporabom upisa seminara.';
$string['showhint'] = 'Prikažite savjet';
$string['showhint_desc'] = 'Pokažite prvo slovo lozinke za pristup gosta';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'Za upis na ovaj događaj i tečaj, izaberite događaj ispod i kliknite na \'Prijava\'. Možda će biti potrebno odobrenje menadžera.';
$string['status'] = 'Omogućite postojeće upise';
$string['status_desc'] = 'Omogućite metodu za upis seminara u novim tečajevima.';
$string['status_help'] = 'Ako je onemogućeno, svi postojeći direktni upisi seminara su suspendirani i novi korisnici se ne mogu upisati.';
$string['task_process_expirations'] = 'Obradi i obavijesti istekle upise za seminare';
$string['totara_facetoface:config'] = 'Konfigurirajte instance direktnog upisa seminara';
$string['totara_facetoface:manage'] = 'Upravljajte sa driktno upisanim korisnicima seminara';
$string['totara_facetoface:unenrol'] = 'Ispišite direktno upisane korisnike iz seminara';
$string['totara_facetoface:unenrolself'] = 'Ispišite se iz tečaja i događaja na seminaru';
$string['unenrol'] = 'Ispišite korisnika';
$string['unenrolselfconfirm'] = 'Da li stvarno želite da se ispišete iz tečaja "{$a}"?';
$string['unenroluser'] = 'Da li stvarno želite ispisati "{$a->user}" iz tečaja"{$a->course}"?';
$string['unenrolwhenremoved'] = 'Ispišite korisnike, kada su uklonjeni sa svih događaja seminara';
$string['welcometocourse'] = 'Dobrodošli na {$a}';
$string['welcometocoursetext'] = 'Dobro došli u {$a->coursename}!

Ukoliko to još niste učinili, trebali bi urediti stranicu vašeg profila, tako da možemo naučiti više o vama:

  {$a->profileurl}';
$string['withdrawconfifm'] = 'Jeste li sigurni, da želite povući svoj zahtjev za prijavu kao menadžer na ovom tečaju i događaju?';
$string['withdrawpending'] = 'Pomaknite zahtjeve na čekanju';
