<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_skydrive', language 'hr', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_skydrive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_foldername'] = 'Predmemorija naziva mape';
$string['clientid'] = 'ID klijenta';
$string['configplugin'] = 'Podesi Microsoft OneDrive';
$string['oauthinfo'] = '<p>Da biste koristili ovaj dodatak, morate registrirati svoju web-lokaciju <a href="https://account.live.com/developers/applications"> pri Microsoftu</a>.<p>Dio registracijskog procesa će biti unošenje sljedećeg URL-a kao \'Domene za preusmjeravanje\':</p><p>{$a->callbackurl}</p>Nakon što se budete registrirali, bit će vam dostavljena identifikacijska oznaka korisnika i tajna i njih možete unijeti ovdje.</p>';
$string['pluginname'] = 'Microsoft OneDrive';
$string['secret'] = 'Tajna';
$string['skydrive:view'] = 'Pogledajte OneDrive';
