<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_sitepolicy', language 'hr', branch 't14-release'
 * @package totara
 * @subpackage tool_sitepolicy
 */

$string['allstatementsrequired'] = 'Obavezna su sva polja izjave o suglasnosti';
$string['archivearchive'] = 'Arhiva';
$string['archivecancel'] = 'Poništi';
$string['archiveheading'] = 'Arhiva "{$a}"';
$string['archivemessage'] = 'Arhiviranje ove verzije arhivirat će se i svi prijevodi ove verzije';
$string['archivesuccess'] = 'Verzija {$a->version} od "{$a->title}" uspješno je arhivirana.';
$string['archivetitle'] = 'Sigurno želite arhivirati verziju {$a->version} od "{$a->title}"?';
$string['configenablesitepolicies'] = 'Kada je aktivirano moći ćete kreirati i upravljati pravilima više internetskih stranica. Izgubit će se trenutno pravilo internetskih stranica.';
$string['deleteconsentconfirmbody'] = 'Brisanjem ove izjave ona se brže i iz postojećih prijevoda - jeste li sigurni?';
$string['deleteconsentconfirmtitle'] = 'Obriši izjavu o suglasnosti';
$string['deletelistheading'] = 'Brisanjem ovoga brišu se i sljedeći prijevodi:';
$string['deletepolicysuccess'] = 'Pravilo "{$a}" je uspješno izbrisano.';
$string['deletepolicytitle'] = 'Sigurno želite izbrisati ovo pravilo "{$a}"?';
$string['deletetranslationcancel'] = 'Poništi';
$string['deletetranslationdelete'] = 'Obriši';
$string['deletetranslationheading'] = 'Obriši prijevod';
$string['deletetranslationmessage'] = 'Brisanje ovog prijevoda neće se obrisati verzija.';
$string['deletetranslationtitle'] = 'Sigurno želite izbrisati {$a->language} prijevod za "{$a->title}"?';
$string['deleteversioncancel'] = 'Poništi';
$string['deleteversiondelete'] = 'Obriši';
$string['deleteversionheading'] = 'Obriši "{$a}"';
$string['deleteversionsuccess'] = 'Verzija {$a->version} od "{$a->title}" uspješno je izbrisana.';
$string['deleteversiontitle'] = 'Sigurno želite obrisati verziju {$a->version} od "{$a->title}"?';
$string['enablesitepolicies'] = 'Aktiviraj pravila internetskih stranica';
$string['pluginname'] = 'Pravila internetskih stranica';
$string['policiesempty'] = 'Nema kreiranih pravila';
$string['policieslabelname'] = 'Naziv';
$string['policieslabelrevisions'] = 'Izmjene';
$string['policieslabelstatus'] = 'Status';
$string['policiesrevisionnewdraft'] = '1 nova verzija (nacrt)';
$string['policiestitle'] = 'Pravila internetskih stranica';
$string['policycreatenew'] = 'Kreiraj novo pravilo';
$string['policyformheader'] = 'Novo pravilo';
$string['policynewsaved'] = 'Novo pravilo({$a}) je spremljeno';
$string['policyprimarylanguage'] = 'Primarni jezik';
$string['policysave'] = 'Spremi';
$string['policystatement'] = 'Tekst pravila';
$string['policystatusarchived'] = 'Arhivirano';
$string['policystatusdraft'] = 'Nacrt';
$string['policystatusdraft_help'] = 'Kliknite na poveznicu i uredite nacrt pravila';
$string['policystatuspublished'] = 'Objavljeno';
$string['policytitle'] = 'Naslov';
$string['policyupdated'] = '"{$a}" je spremljeno';
$string['policyversionchanges'] = 'Promjene u odnosu na prethodnu objavljenu verziju';
$string['policyversionwhatschanged'] = 'Što je promijenjeno';
$string['previewconsents'] = 'Pretprikaz pravila internetskih stranica';
$string['publishcancel'] = 'Poništi';
$string['publishheading'] = 'Objavi novu verziju "{$a}"';
$string['publishincompleteaction'] = 'Morate ili dovršiti prijevod ili ga potpuno ukloniti.';
$string['publishincompletedesc'] = 'Ne možete objaviti nacrt jer prijevod nije potpun:';
$string['publishlangheading'] = 'Ova verzija pravila je prevedena na sljedeće jezike:';
$string['publishlist1'] = 'Arhiviraj bilo koju prethodnu verziju ovog pravila';
$string['publishlist2'] = 'Spriječi daljnje izmjene ove verzije (uključujući promjene u prijevodima)';
$string['publishlist3'] = 'Prikaz novog pravila svim korisnicima';
$string['publishlist4'] = 'Od svih korisnika se traži prihvaćanje svih obaveznih izjava';
$string['publishlistheading'] = 'Objavljivanje će:';
$string['publishpolicytitle'] = 'Sigurno želite objaviti "{$a}"?';
$string['publishpublish'] = 'Objavi';
$string['publishsuccess'] = 'Verzija {$a->version} od "{$a->title}" uspješno je objavljena.';
$string['securitysettings'] = 'Postavke sigurnosti';
$string['sitepolicyconsentpending'] = 'Kako biste se prijavili na ove internetske stranice morate prihvatiti pravila ovih internetskih stranica.';
$string['sitepolicy:manage'] = 'Upravljanje pravilima internetskih stranica';
$string['statementadd'] = 'Dodaj izjavu';
$string['statementblocklegend'] = 'Izjava pristanka';
$string['statementlabelprovideconsent'] = 'Dostava oznake pristanka';
$string['statementlabelrequired'] = 'Pristanak je obavezan za korištenje ovih internetskih stranica';
$string['statementlabelstatement'] = 'Izjava pristanka';
$string['statementlabelwithholdconsent'] = 'Zadrži oznaku pristanka';
$string['statementremove'] = 'Ukloni';
$string['translationdelete'] = 'Obriši';
$string['translationdeleted'] = '{$a} prijevod je obrisan';
$string['translationedit'] = 'Uredi';
$string['translationheader'] = 'Prijevodi';
$string['translationprimary'] = '{$a} (primarni)';
$string['translationsadd'] = 'Dodaj prijevod';
$string['translationsave'] = 'Spremi';
$string['translationsaved'] = '{$a->language} prijevod "{$a->title}" je spremljen';
$string['translationsbacktoversions'] = 'Natrag na sve verzije';
$string['translationsheading'] = 'Upravljanje "{$a}" prijevodima';
$string['translationslabellanguage'] = 'Jezik';
$string['translationslabeloptions'] = 'Opcije';
$string['translationslabelstatus'] = 'Status';
$string['translationstatuscomplete'] = 'Završeno';
$string['translationstatusincomplete'] = 'Nezavršeno';
$string['translationtolang'] = 'Prevedi "{$a->title}" na {$a->language}';
$string['userconsentadminnavbar'] = 'Upravljanje prijevodima';
$string['userconsentlistempty'] = 'Ne postoje pristanci na pravila internetskih stranica';
$string['userconsentlistlabeldateconsented'] = 'Datum pristanka';
$string['userconsentlistlabellanguage'] = 'Jezik';
$string['userconsentlistlabelpolicy'] = 'Pravilo';
$string['userconsentlistlabelresponse'] = 'Odgovor';
$string['userconsentlistlabelstatement'] = 'Izjava';
$string['userconsentlistlabelversion'] = 'Verzija';
$string['userconsentnavbar'] = 'Pristanci na pravilo internetskih stranica';
$string['userconsentprovideconsent'] = 'Dostavite svoj pristanak';
$string['userconsentsubmit'] = 'Pošalji';
$string['userconsenttoaccess'] = '{$a} (Pristanak je potreban za pristup internetskim stranicama)';
$string['userconsentwhatschanged'] = 'Što je promijenjeno';
$string['userconsentxofy'] = '{$a->currentpolicy} od {$a->totalpolicies} pravila';
$string['userdataitemarchived'] = 'Pristanci korisnika za arhivirana pravila';
$string['userdataitemauthor'] = 'Autor lokalizacije pravila';
$string['userdataitemcurrent'] = 'Pristanci korisnika za trenutna pravila';
$string['userdataitempublisher'] = 'Izdavač verzije pravila';
$string['userexitback'] = 'Vrati se na pravilo';
$string['userexitheading'] = 'Pristanak je zadržan';
$string['userexitlogout'] = 'Odjavi me';
$string['userexitmessage'] = 'Za pristup internetskim stranicama trebate dostaviti pristanak za sve obavezne opcije pristanka pravila "{$a}". Molimo, vratite se i dostavite pristanak, u protivnom će vas se odjaviti.';
$string['userexittitle'] = 'Uskoro ćete izgubiti pristup';
$string['userlistuserconsent'] = 'Pristanci na pravilo internetskih stranica';
$string['versionarchive'] = 'Arhiva';
$string['versiondelete'] = 'Obriši';
$string['versionedit'] = 'Uredi';
$string['versionformheader'] = 'Uredi verziju {$a->versionnumber} "{$a->title}"';
$string['versionformheadernew'] = 'Kreiraj novu verziju "{$a->title}"';
$string['versionnewsaved'] = 'Nova verzija ({$a}) je spremljena kao nacrt';
$string['versionpolicycellentry'] = '{$a->cnt} {$a->link} {$a->incomplete}';
$string['versionpublish'] = 'Objavi';
$string['versionscontinueedit'] = 'Nastavi uređivati novu verziju';
$string['versionscreatenew'] = 'Kreiraj novu verziju';
$string['versionsheading'] = 'Upravljanje "{$a}" pravilom';
$string['versionslabelactions'] = 'Postupci';
$string['versionslabeldatearchive'] = 'Datum arhiviranja';
$string['versionslabeldatepublish'] = 'Datum objave';
$string['versionslabelnumtrans'] = 'Br. prijevoda';
$string['versionslabelstatus'] = 'Status';
$string['versionslabelversion'] = 'Verzija';
$string['versionstatusarchived'] = 'Arhivirano';
$string['versionstatusdraft'] = 'Nacrt';
$string['versionstatusincomplete'] = 'Nepotpuni prijevodi';
$string['versionstatuspublished'] = 'Objavljeno';
$string['versionstitle'] = 'Upravljanje pravilom';
$string['versionstranslationsview'] = 'Prikaz';
$string['versionupdated'] = 'Verzija ({$a}) je spremljena';
