<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_connect', language 'hr', branch 't14-release'
 * @package totara
 * @subpackage totara_connect
 */

$string['addnewcohorts'] = 'Dodajte nove publike';
$string['addnewcohorts_help'] = 'Ako je ovo omogućeno, onda će zadano stanje bit takvo, da će sve novo-izrađene publike biti sinhronizirane sa klijentom.';
$string['addnewcourses'] = 'Dodajte nove tečajeve';
$string['addnewcourses_help'] = 'Ako je ovo omogućeno, onda će zadano stanje bit takvo, da će svi upisanih članovi novo-izrađenih tečajeva biti sinhronizirane sa klijentom.';
$string['allowpluginsepservices'] = 'Dopusti zahtjeve za dodacima servisa';
$string['allowpluginsepservices_help'] = 'Ako je omogućeno, kôd ovog klijenta može nazvati bilo koji daljinski dodatka na ovom poslužitelju. Ovo omogućite samo za pouzdane klijente. Ova značajka nije potrebna za standardne SSO funkcije';
$string['cancelsso'] = 'Vratite se na {$a}';
$string['clientadd'] = 'Dodajte klijenta';
$string['clientedit'] = 'Dodajte klijenta';
$string['clients'] = 'Sistemi klijenta';
$string['clientsetupsecret'] = 'Tajna postavki kijenta';
$string['clientsetupsecret_help'] = 'Ovaj niz je posredovan administratoru sistema klijenta pri izradi zahtjeva za povezivanje sa poslužiteljem.';
$string['clienttype'] = 'Vrsta klijenta';
$string['clienturl'] = 'URL klijenta';
$string['clienturl_help'] = 'URL sistema Totara Connect Client.';
$string['cohorts'] = 'Sinkronizirane publika';
$string['cohortsadd'] = 'Dodajte publiku';
$string['comment'] = 'Komentar';
$string['connect:manage'] = 'Upravljajte sa poslužiteljem Totara Connect i povezivanjem klijenata';
$string['courses'] = 'Sinkronizirani tečajevi';
$string['coursesadd'] = 'Dodajte tečaj';
$string['enableconnectserver'] = 'Omogućite poslužitelj Totara Connect';
$string['enableconnectserver_desc'] = 'Totara Connect predstavlja riješenje identiteta korisnika za više Totara poslužitelja i temelji na jednokratnoj prijavi.';
$string['errorclientadd'] = 'Pogreška pri registraciji novog klijenta';
$string['errorduplicateclient'] = 'Klijent s ovim URL-om je već aktivan.';
$string['errorhttpclient'] = 'Iz sigurnosnih razloga je potrebno sve klijente Totara Connect gostiti preko sigurnosnog protokola (https).';
$string['errorhttpserver'] = 'Iz sigurnosnih razloga je potrebno poslužitelje Totara Connect gostiti preko sigurnosnog protokola (https).';
$string['organisationframeworks'] = 'Sinkroniziraj organizacijske okvire';
$string['organisationframeworks_help'] = 'Sustavima klijenata bit će dopuštena sinkronizacija organizacija iz odabranih okvira.';
$string['pluginname'] = 'Totara Connect poslužitelj';
$string['positionframeworks'] = 'Sinkroniziraj organizacijske pozicije';
$string['positionframeworks_help'] = 'Sustavima klijenata bit će dopuštena sinkronizacija pozicija iz odabranih okvira.';
$string['restricttocohort'] = 'Ograničite na publiku';
$string['restricttocohort_help'] = 'Ako je publika odabrana, onda samo članovi ove publike su sinkronizirani u sistemu klijenta. Ovo ograničenje se primjenjuje na sve sinkronizirane publike i tečajeve.';
$string['server'] = 'Totara Connect poslužitelj';
$string['settingspage'] = 'Postavke';
$string['syncjobs'] = 'Sinkroniziraj radne zadaće';
$string['syncjobs_help'] = 'Ako je omogućeno, radne zadaće dodaju se korisničkim podacima, odnosi s upraviteljem nisu uključeni.';
$string['syncpasswords'] = 'Sinkronizacija korisničkih lozinki';
$string['syncpasswords_desc'] = 'Omogućite, ako želite, da poslužitelj Connect pošalje korisničke lozinke ("password hash") klijenata.';
$string['syncprofilefields'] = 'Sinkroniziraj prilagođena polja profila';
$string['syncprofilefields_help'] = 'Ako je omogućeno, prilagođena polja profila dodaju se korisničkim podacima.';
$string['timecreated'] = 'Registrirano';
$string['timemodified'] = 'Promijenjeno';
$string['warningloginas'] = 'Za jednokratnu prijavu morate se odjaviti iz „Prijavite se kao” sesije';
