<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'hr', branch 't14-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = 'Postignuto';
$string['addassignedcompetencies'] = 'Dodijelite kompetencije';
$string['addassignedcompetencytemplates'] = 'Dodijelite predložke za kompetence';
$string['addassignedgoals'] = 'Dodijelite ciljeve';
$string['addassignedgoaltemplates'] = 'Dodijelite predložke za ciljeve';
$string['addaudience'] = 'Dodajte publiku';
$string['addcohorts'] = 'Dodajte publike';
$string['addcompanygoaltype'] = 'Dodajte novu vrstu cilja kompanije';
$string['addcompetency'] = 'Dodajte kompetenciju';
$string['addcourseevidencetocompetencies'] = 'Dodajte dokazno gradivo za tečajeve u kompetencijama';
$string['addcourseevidencetocompetency'] = 'Dodajte dokazno gradivo za tečajeve u kompetenciju';
$string['addcourseevidencetogoal'] = 'Dodajte dokazno gradivo za tečajeve u cilj';
$string['addcourseevidencetogoals'] = 'Dodajte dokazno gradivo za tečajeve u ciljeve';
$string['adddepthlevel'] = 'Dodajte novi stupanj dubine';
$string['addedcompetency'] = 'Kompetenca "{$a}" je dodana';
$string['addedgoal'] = 'Cilj "{$a}" je dodan';
$string['addedorganisation'] = 'Organizacija "{$a}" je dodana';
$string['addedposition'] = 'Položaj "{$a}" je dodan';
$string['addgoal'] = 'Dodajte cilj';
$string['addgoalcompany'] = 'Dodaj cilj kopmanije';
$string['addgoalpersonal'] = 'Dodajte osobni cilj';
$string['addgoals'] = 'Dodaj Cilj (e)';
$string['additionaloptions'] = 'Dodatne opcije';
$string['addmultiplenewcompetency'] = 'Dodajte više kompetencija';
$string['addmultiplenewgoal'] = 'Dodajte više ciljeva';
$string['addmultipleneworganisation'] = 'Dodajte više organizacija';
$string['addmultiplenewposition'] = 'Dodajte više pozicija';
$string['addnewcompetency'] = 'Dodajte novu kompetenciju';
$string['addnewgoal'] = 'Dodajte novi cilj';
$string['addneworganisation'] = 'Dodajte novu organizaciju';
$string['addnewposition'] = 'Dodajte  novu poziciju';
$string['addnewscalevalue'] = 'Dodajte novu vrijednosti ljestvice';
$string['addnewtemplate'] = 'Dodajte novi predložak za kompetencije';
$string['addorganisation'] = 'Dodajte organizaciju';
$string['addorganisations'] = 'Dodajte organizacije';
$string['addpersonalgoaltype'] = 'Dodajte novu vrstu  osobnog cilja';
$string['addposition'] = 'Dodajte poziciju';
$string['addpositions'] = 'Dodajte pozicije';
$string['addtype'] = 'Dodajte novu vrstu';
$string['aggregationmethod'] = 'Metoda agregacija';
$string['aggregationmethod1'] = 'Svi';
$string['aggregationmethod2'] = 'Bilo koji';
$string['aggregationmethod3'] = 'Isključeno';
$string['aggregationmethod4'] = 'Jedinica';
$string['aggregationmethod5'] = 'Frakcija';
$string['aggregationmethod6'] = 'Suma ponderiranih';
$string['aggregationmethod7'] = 'Prosjek ponderiranih';
$string['aggregationmethodview'] = 'Metoda {$a} agregacije';
$string['allcompetencyscales'] = 'Sve kompetencijske ljestvice';
$string['allframeworks'] = 'Svi okviri';
$string['allgoalscales'] = 'Sve ciljne ljestvice';
$string['alltypes'] = 'Sve vrste';
$string['andchildren'] = '(i djeca)';
$string['appraiser'] = 'Ocjenjivač';
$string['assign'] = 'Dodijelite';
$string['assigncohort'] = 'Publika';
$string['assigncompetencies'] = 'Dodijelite kompetencija';
$string['assigncompetency'] = 'Dodijelite kompetenciju';
$string['assigncompetencytemplate'] = 'Dodijelite predložak za kompetenciju';
$string['assigncompetencytemplates'] = 'Dodijelite predložak za kompetencije';
$string['assigncoursecompletion'] = 'Dodijelite zaključivanje tečaja';
$string['assigncoursecompletions'] = 'Dodijelite zaključivanja tečajeva';
$string['assigncoursecompletiontocompetencies'] = 'Dodijelite zaključivanje tečaja kompetencijama';
$string['assigncoursecompletiontocompetency'] = 'Dodijelite zaključivanje tečaja kompetenciji';
$string['assigncoursecompletiontogoal'] = 'Dodijelite zaključivanje tečaja cilju';
$string['assigncoursecompletiontogoals'] = 'Dodijelite zaključivanje tečaja ciljevima';
$string['assignedcompetencies'] = 'Dodijeljene kompetencije';
$string['assignedcompetenciesandtemplates'] = 'Dodijeljene kompetencije i predlošci kompetencija';
$string['assignedcompetencytemplates'] = 'Dodijeljeni predlošci kompetencija';
$string['assignedgoals'] = 'Dodijeljeni ciljevi';
$string['assignedgoalsandtemplates'] = 'Dodijeljene ciljevi i predlošci ciljeva';
$string['assignedgoaltemplates'] = 'Dodijeljeni predloške cilja';
$string['assignedonly'] = 'Dodijeljeno a nekorišćeno';
$string['assigngoal'] = 'Dodijelite cilj';
$string['assigngoals'] = 'Dodijelite ciljeve';
$string['assigngoaltemplate'] = 'Dodijelite predložak cilja';
$string['assigngoaltemplates'] = 'Dodijelite predloške cilja';
$string['assigngroup'] = 'Dodijelite grupu korisnika';
$string['assignnewcompetency'] = 'Dodijelite novu kompetenciju';
$string['assignnewevidenceitem'] = 'Dodijelite novu stavku dokaznog gradiva';
$string['assignnewgoal'] = 'Dodijelite nov cilj';
$string['assignorganisation'] = 'Organizacija';
$string['assignposition'] = 'Pozicija';
$string['assignrelatedcompetencies'] = 'Dodijelite s tim povezane kompetencije';
$string['assignrelatedgoals'] = 'Dodijelite s tim povezane ciljeve';
$string['availablex'] = 'Dostupno {$a}';
$string['bulkactions'] = 'Masovne radnje';
$string['bulkaddfailed'] = '<p> Došlo je do problema prilikom dodavanja ovih stavki  hijerarhiji: </p><p> {$a} </p>';
$string['bulkadditemnames'] = 'Stavke za masovno dodavanje';
$string['bulkadditemnames_help'] = 'Navedite popis imena (jedan po retku), da bi stvorili više stavki u isto vrijeme. Možete koristiti razmake ispred imena stavki, da bi označili odnose roditelj-dijete - svaka 2 razmaka, koje dodate prijed ime, predstavlja jedan stupanj u hijerarhiji.

Morate osigurati, da je ostvarena struktura valjana, što znači da svaka stavka treba biti na najvišoj razini (bez pomaka) ili mora biti ispod postojeće stavke, koja je na gornjem nivou.
Primjer: Ne možete kreirati stavke trećeg stupnja, osim ako već postoji neka stavka drugog stupnja nad njom.

* Napomena *: Ova funkcionalnost za masovno dodavanje se uporablja, ako želite stvoriti jednostavne stavke, unutar istog okvira, iste vrste i bez dodatnih informacija, kao što su  identifikacijski brojevi i kratka imena.

Ako želite imati više kontrole nad definiranjem vrijednosti u poljima, kao što su identifikacijski brojevi i kratka imena, ili u odnosu na postavke vrsta pojedinih stavki itd., bolje bi bilo uporabiti alat za HR uvoz.';
$string['bulkaddnoitems'] = 'Nisu pronađene stavke';
$string['bulkaddparenterror'] = 'Nije moguće pronaći roditelja za stavku \'{$a}\'. Molimo, provjerite broj razmaka isprijed imena vaših stavki i osigurajte, da struktura bude ispravna. Za više pojedinosti o formatu kliknite na ikonu za pomoć.';
$string['bulkaddsuccess'] = '{$a} stavke su uspješno dodane u hijerarhiju';
$string['bulkdeletecompetency'] = 'Masovno brisanje kompetencija';
$string['bulkdeletegoal'] = 'Masovno brisanje ciljeva';
$string['bulkdeleteorganisation'] = 'Masovno brisanje organizacija';
$string['bulkdeleteposition'] = 'Masovno brisanje pozicija';
$string['bulkmovecompetency'] = 'Masovno pomjeranje kompetencija';
$string['bulkmovegoal'] = 'Masovno pomjeranje golova';
$string['bulkmoveorganisation'] = 'Masovno pomjeranje organizacije';
$string['bulkmoveposition'] = 'Masovno pomjeranje pozicija';
$string['bulktypechanges'] = 'Masovno pomjeranje reklasifikacije';
$string['bulktypechangesdesc'] = 'Ponovno rasporedite sve stavke iz vrste';
$string['cancelwithoutassigning'] = 'Otkažite bez dodjeljivanja';
$string['cannotupdatedisplaysettings'] = 'Nije moguće ažurirati postavke za prikaz';
$string['changeto'] = 'Promijenite u';
$string['changetype'] = 'Promjenite vrstu';
$string['child'] = 'Dijete';
$string['children'] = 'Djeca';
$string['choosecohort'] = 'Odaberite publiku';
$string['chooseevidencetype'] = 'Odaberite vrstu dokaznog gradiva';
$string['choosemanager'] = 'Odaberite menadžera';
$string['chooseorganisation'] = 'Odaberite organizaciju';
$string['chooseposition'] = 'Odaberite poziciju';
$string['choosewhattodowithdata'] = 'Postojeći podaci prilagodljivih polja su mogla biti ili izbrisana ili premještena na druga prilagođena polja. Premješteni podaci nisu potvrđeni, možda ćete morati  ručno provjeriti i popraviti zahvaćene stavke. Odaberite ono što želite učiniti s podacima  prilagođenog polja:';
$string['clearsearch'] = 'Očistite pretragu';
$string['clearselection'] = 'Očistite odabir';
$string['clickfornonjsform'] = 'Kliknite ovdje za verziju ovog obrasca bez javascript-a';
$string['clicktoassign'] = 'Kliknite na gumb za dodijeljivanje, da bi odabrali kompetenciju.';
$string['clicktoassigngoal'] = 'Kliknite na gumb za dodijeljivanje, da bi odabrali cilj.';
$string['clicktoassigntemplate'] = 'Kliknite na gumb za dodijeljivanje, da bi odabrali predložak kompetencije.';
$string['clicktoviewchildren'] = 'Kliknite na ime kompetencije, kako bi vidjeli dijecu ove kompetencije (ako postoje).';
$string['clicktoviewchildrengoal'] = 'Kliknite na naziv cilja, da biste vidjeli dijecu tog cilja (ako postoje).';
$string['cohortmembercount'] = 'Broj učenika';
$string['cohortname'] = 'Naziv publike';
$string['cohortnotfound'] = 'Publika ne postoji';
$string['cohortnotselected'] = 'Nema odabranih publika';
$string['cohorttypedynamic'] = 'Dinamično';
$string['cohorttypeset'] = 'Sklop';
$string['companygoal'] = 'Cilj kompanije';
$string['companygoaldetails'] = 'Pogledajte ciljni okvir';
$string['companygoals'] = 'Ciljevi kompanije';
$string['competencies'] = 'Kompetencije';
$string['competenciesdisabled'] = 'Kompetencije nisu omogućene na ovoj stranici';
$string['competenciesusedincourse'] = 'Kompetencije, koje se koriste na tečaju';
$string['competency'] = 'Kompetencije';
$string['competencyaddedframework'] = 'Okvir kompetencije "{$a}" je dodan';
$string['competencyaddnew'] = 'Dodajte novu kompetenciju';
$string['competencyaddnewframework'] = 'Dodaj novi okvir za kompetencije';
$string['competencyaggregationmethod'] = 'Metod agregacije';
$string['competencyaggregationmethod_help'] = 'Metoda agregacije određuje kako će sistem izračunati postignuće kompetencije.

Ako je metoda agregacije postavljena na svi, onda bi trebale biti sve kompetencije-djete postignute od strane kompetencije-roditelj, da bi se smatrale postignute.

Ako je metoda agregacije postavljena na bilo koji, onda treba bit postignuta samo jedna od kompetencija-djete, da bi kompetencija-roditelj bila uspješno postignuta.

Ako je metoda agregacije postavljena na Isključeno, onda će automatsko postignuće biti onemogućeno za ovu kompetenciju. (Ona se još uvijek može označiti ručno kao postignuta.)';
$string['competencyassigndeletecheck'] = 'Jeste li sigurni da želite ukloniti ovu dodijelu kompetencije?';
$string['competencybacktoallframeworks'] = 'Vratite se nazad na sve okvire za kompetencije';
$string['competencycreatetype'] = 'Vrsta kompetencije "{$a}" je izrađena';
$string['competencycustomfields'] = 'Prilagodljiva polja';
$string['competencydeletecheck'] = 'Jeste li apsolutno sigurni da želite potpuno izbrisati ovu kompetenciju, svu njenu djecu i njihove podataka?';
$string['competencydeletecheck11'] = 'Jeste li sigurni da želite izbrisati kompetencije "{$a}"? <br /><br /> Ovo će ukloniti sljedeće podatke: <br /> - "{$a}" kompetencija';
$string['competencydeletecheckwithchildren'] = 'Jeste li sigurni da želite izbrisati kompetenciju "{$a->itemname}" i njenu {$a->children_string}? <br /><br /> Ovo će ukloniti sljedeće podatke: <br /> - "{$a->itemname}" kompetencija i njena {$a->childcount} {$a->children_string}';
$string['competencydeletedframework'] = 'Okviri za kompetencije "{$a}" i njegovi podaci su u potpunosti izbrisan.';
$string['competencydeletedtype'] = 'Vrsta kompetencije
"{$a}"  je potpuno obrisana.';
$string['competencydeletemulticheckwithchildren'] = 'Jeste li sigurni da želite izbrisati {$a->num} kompetencija/kompetencije i {$a->childcount} {$a->children_string}? <br /><br /> Ovo će ukloniti sljedeće podatke: <br /> - U {$a->num} kompetencija/kompetencije i {$a->childcount} {$a->children_string}';
$string['competencydepthcustomfields'] = 'Prilagodljiva polja za dubinu kompetencije';
$string['competencydepthlevelview'] = 'Pregled stupnja dubine kompetencije';
$string['competencydescription'] = 'Opis';
$string['competencydescription_help'] = 'Slobodan tekstovno polje za pružanje više detalja o ovoj kompetenciji. Ovaj podatak se prikazuje kada pregledavate popisa hijerarhija i stranice pojedinačnih kompetencija.';
$string['competencydetails'] = 'Detalji kompetencije';
$string['competencyeditframework'] = 'Uredite okvir za kompetencije';
$string['competencyerror:createtype'] = 'Pogreška pri izradi kompetencije vrste "{$a}"';
$string['competencyerror:deletedframework'] = 'Pogreška pri brisanju okvira za kompetencije "{$a}" i njegovih podataka';
$string['competencyerror:deletedtype'] = 'Pogreška pri brisanju kompetencije vrste "{$a}"';
$string['competencyerror:dialognotreeitems'] = 'Nema kompetencija u ovom okviru';
$string['competencyerror:updatetype'] = 'Pogreška pri ažuriranju kompetencije vrste "{$a}"';
$string['competencyevidence'] = 'Dokazno gradivo kompetencije';
$string['competencyevidenceassessmenttype'] = 'Vrsta ocjene';
$string['competencyevidenceassessmenttype_help'] = 'Polje za vrstu ocjene je slobodno tekstovno polje za dodatne informacije o ocjeni ove kompetencije. Sadržaj se može razlikovati, a polje je opcionalno.';
$string['competencyevidenceassessor'] = 'Ocjenjivač dokaznog gradiva';
$string['competencyevidenceassessor_help'] = 'Možete izabrati ocjenjivača (korisnika), koji je ocijenio, da trenutačni korisnik ima dovoljno znanja u odnosu na trenutačnu kompetenciju. Polje ocjenjivača je neobavezno, što znači da trebate ostaviti padajući izbornik na opciju "Odaberite ocjenjivača... “ ako ga ne želite dodijeliti.

Padajućeg izbornik prikazuje sve Totara korisnike koji su u ulozi ocjenjivača. Ako korisnik, kojeg želite dodati ne dostaje ili se ne prikazuje ni jedna mogućnosti, tada ćete morati pitati administratora, da korisniku doda ulogu ocjenjivača.';
$string['competencyevidenceassessorname'] = 'Ime ocjenjivača dokaznog gradiva';
$string['competencyevidenceassessorname_help'] = 'Polje za ime ocjenjivača odnosi se na ime organizacije, koja je ocjenila korisnika za ovu kompetenciju. To je izborno polje tako da se može ostati prazno.';
$string['competencyevidencecompetency'] = 'Kompetencija dokazbog gradiva';
$string['competencyevidencecompetency_help'] = 'Kompetencija, koja će se dodijeliti korisniku. Ako uređujete postojeću stavku dokaznog gradiva u odnosu na kompetenciju, to se ne može mijenjati. Međutim, možete izraditi novu stavku dokaznog gradiva u odnosu na kompetenciju (ako imate dozvolu za to) s posjetom korisnikove stranice Moji zapisi i s klikom na gumb "Dodajte dokazno gradivo u odnosu na kompetenciju”.

Prilikom izrade novog dokaznog gradiva u odnosu na kompetenciju, možete birati između dodavanja dokaznog materijala za postojeću kompetenciju ili izrade nove kompetencije. Ako izaberete "Izaberite kompetenciju”, prozor za dijalog će vam omogućiti da izaberete iz postojećih kompetencija. Ako izaberete "Izradite novu kompetenciju", prikazaće se obrazac, gdje možete izabrati okvir i definirati novu kompetenciju.

Imajte na umu, da ne možete izraditi dvije stavke dokazog gradiva u odnosu na kompetenciju, koje se odnose na istog korisnika i kompetentnciju. Ako pokušate to učiniti, bit će vam pružen link za uređivanje izvornog zapisa ili izbor druge kompetencije.';
$string['competencyevidencecount'] = 'Povezani tečajevi';
$string['competencyevidenceorganisation'] = 'Organizacija dokazbog gradiva';
$string['competencyevidenceorganisation_help'] = 'Ova opcija bilježi organizaciju u kojoj je korisnik bio u vremenu, kad je završio stavku dokaznog gradiva u odnosu na kompetenciju. U većini slučajeva to će biti korisnikova trenutna organizacija. Ako korisnici mijenjaju organizaciju tjekom vremena, to omogućuje, da se čuva zapis o tome gdje su bili u vrijeme završetka. Ovo polje nije obavezno.';
$string['competencyevidenceposition'] = 'Pozicija dokazbog gradiva';
$string['competencyevidenceposition_help'] = 'Ova opcija bilježi poziciju u kojoj je korisnik bio u vremenu, kad je završio stavku dokaznog gradiva u odnosu na kompetenciju. U većini slučajeva to će biti korisnikova trenutna uloga. Ako korisnici mijenjaju uloge tjekom vremena, to omogućuje, da se čuva zapis o tome šta su bili u vrijeme završetka. Ovo polje nije obavezno.';
$string['competencyevidenceproficiency_help'] = 'Ovo polje bjeleži, da li korisnik ima dovoljno znanja vezano za dodijeljenu kompetenciju. Opcije koje se pojavljuju u padajućem izborniku ovise od kompetencijske ljestvice, koja je dodijeljena izabranoj kompetenciji, što znači da kompetencija mora biti izabrana prije nego što se ovo polje može mijenjati. Znanje mora biti postavljeno, kako bi mogli dodavati ili ažurirati zapis o dokaznom gradivu u odnosu na kompetenciju.';
$string['competencyevidenceuser'] = 'Korisnik dokaznog gradiva u odnosu na kompetencije';
$string['competencyevidenceuser_help'] = 'Korisnik kojem je dodijeljena ova stavka dokaznog gradiva u odnosu na kompetenciju. Satavku dokaznog gradiva u odnosu na kompetenciju nije moguće dodijeliti drugom korisniku. Ukoliko imate potrebne dozvole, možete za korisnika izraditi stavku dokaznog gradiva u odnosu na kompetenciju s klikom na gumb na njegovoj stranici Moji zapisi. Također, za ovog korisnika možete uređivati dokazo gradivo, tako da potražite zapis u izvješću i kliknete na ikonu za uređivanje.';
$string['competencyfeatureplural'] = 'Kompetencije';
$string['competencyframework'] = 'Okvir za kompetenciju';
$string['competencyframeworkdescription'] = 'Opis';
$string['competencyframeworkdescription_help'] = 'Opis okvira je tekstovno polje za spremanje dodatnih informacija u odnosu na okvir. To je prikazano na stranici za upravljanje kompetencijama, odmah iznad tabele s kompetencijama.';
$string['competencyframeworkfullname'] = 'Puno ime';
$string['competencyframeworkfullname_help'] = 'Puno ime okvira je kompletan naslov okvira';
$string['competencyframeworkgeneral'] = 'Okvir za kompetenciju';
$string['competencyframeworkgeneral_help'] = '** Okviri za kompetencije** su postavljeni da drže vještine, znanja i kompetencije vezane za ponašanja, koje očekujete da osoblje postigne.

Kompetencije se mogu grupirati u različite vrste okvira. Na primjer, jedan okvir može držati sve nacionalne industrijske standarde kompetencija (preuzetih iz tijela industrije), dok drugi okvir može imati specifične kompetencije za vašu frimu.

Prije postavljanja okvira za kompetencije morate imati postavljenu **Kompetencijsku ljestvicu**.';
$string['competencyframework_help'] = 'Kompetencije su grupirane ili kategorizirane i spremljene u \'okviru za kompetencije\'. Kada je okvir za kompetencije jednom postavljen, kompetencije se mogu postavljati unutar njega.';
$string['competencyframeworkidnumber'] = 'Identifikacijski broj';
$string['competencyframeworkidnumber_help'] = 'Identifikacijski broj okvira je jedinstveni broj koji se može koristiti za predstavljanje okvira.';
$string['competencyframeworkmanage'] = 'Upravljajte okvirima';
$string['competencyframeworks'] = 'Ikviru za kompetencije';
$string['competencyframeworkscale'] = 'Ljestvica okvira za kompetenciju';
$string['competencyframeworkscale_help'] = 'Kompetencijske ljestvice omogućuju vam, da definirate kriterije po kojima se kompetencija može mjeriti. Na primjer, ljestvica može imati tri vrijednosti “kompetentan, kompetentan s nadzorom, nije kompetentan".

Prvi korak je da koristite opciju kompetencijske ljestvice, da bi dodali novu ljestvicu. Zatim se dodaje vrijednosti ljestvice, koje se koriste za definiranje napretka sudionika prilikom postizanja kompetencije. Možete dodati onoliko vrijednosti, koliko želite. Imajte na umu postavke za zadane vrijednosti i vrijednosti u vezi s znanjem.';
$string['competencyframeworks_help'] = '** Okviri za kompetencije** su postavljeni da drže vještine, znanja i kompetencije vezane za ponašanja, koje očekujete da osoblje postigne.

Kompetencije se mogu grupirati u različite vrste okvira. Na primjer, jedan okvir može držati sve nacionalne industrijske standarde kompetencija (preuzetih iz tijela industrije), dok drugi okvir može imati specifične kompetencije za vašu frimu.

Prije postavljanja okvira za kompetencije morate imati postavljenu **Kompetencijsku ljestvicu**.';
$string['competencyframeworkshortname'] = 'Kratko ime okvira za kompetenciju';
$string['competencyframeworkshortname_help'] = 'Kratko ime okvira predstavlja brzu referencu za puno ime okvira i može se koristiti za svrhe prikaza.';
$string['competencyframeworkview'] = 'Pogledajte okvir';
$string['competencyfullname'] = 'Puno ime kompetencije';
$string['competencyfullname_help'] = 'Puno ime kompetencije kompletan naslov kompetencije';
$string['competencyidnumber'] = 'Identifikacijski broj kompetencije';
$string['competencyidnumber_help'] = 'Identifikacijski broj kompetencije je jedinstveni broj koji se koristi i za predstavljanje kompetencije.';
$string['competencymanage'] = 'Upravljanje kompetencijama';
$string['competencymissingname'] = 'Nedostaje ime kompetencija';
$string['competencymissingnameframework'] = 'Nedostaje  ime okvira za kompetencije';
$string['competencymissingnametype'] = 'Nedostaje ime vrste kompetencije';
$string['competencymissingshortname'] = 'Nedostaje kratko ime kompetencije';
$string['competencynoframeworks'] = 'Nema definiranih okvira za kompetencije';
$string['competencynoframeworkssetup'] = 'Nema postavljenih okvira za kompetencije na ovoj stranici';
$string['competencynotypes'] = 'Nema vrsta kompetencije';
$string['competencyparent'] = 'Roditelj';
$string['competencyparent_help'] = '**Kompetencija-roditelj** omogućuje upravljanje s odnosima roditelj/dijete između kompetencija.

Odaberite **Kompetencija-roditelj** iz padajućeg izbornika. Odaberite **Najviši**, ukoliko želite da kompetencija bude na najvišoj razini hijerarhije.

Ako promijenite kompetencija-roditelj neke stavke, to će tu stavku premjestiti ispod njenog novog roditelja, i sva njena djeca će se pomaknuti s njom.

**Napomena:** da bi postavili odnose roditelj/dijete morate imati barem još jednu stavku u okviru. Inače se ova opcija neće pojaviti.';
$string['competencyplural'] = 'Kompetencije';
$string['competencyreturntoframework'] = 'Povratak na okvira za kompetencije';
$string['competencyscale'] = 'Kompetencijska ljestvica';
$string['competencyscaleassign'] = 'Kompetencijska ljestvica';
$string['competencyscaleassign_help'] = 'Kompetencijska ljestvica definira kriterije, po kojima se kompetencija može mjeriti. To je ime ljestvice, kojoj se dodaje vrijednost.';
$string['competencyscaledefault'] = 'Zadana vrijednost';
$string['competencyscaledefault_help'] = '**Zadana vrijednost** je automatski dodjeljena korisniku, ako još nije pokazao potrebnog znanja, koje zahtijeva postavke dokaznog gradiva u odnosu na odeđenu kompetenciju (završetak tečaja/aktivnosti, ili pozitivna ocjena na tečaju/aktivnosti).';
$string['competencyscaledescription'] = 'Opis';
$string['competencyscale_help'] = '**Ljestvica** je ime kompetencijske ljestvice, koja se koristi u okviru za kompetenciju.

Kompetencijska ljestvica je određena u okviru za kompetenciju. Samo jedna kompetncijska ljestvica može da se koristi unutar jednog okvira.

Nova kompetencija ljestvica se može postaviti u Hierarchies/Competencies/Manage Frameworks u izborniku "Administracija stranice".';
$string['competencyscaleinuse'] = 'Ova ljestvica je u uporabi (tj. korisnici imaju kompetencije označena sa vrijednostima iz ove ljestvice). Vrijednosti ljestvice nije moguće izraditi, premjestiti ili izbrisati, kako bi se sačuvao integritet podataka. Još uvijek možete preimenovati vrijednosti ljestvice, ali to može zbuniti korisnike, jer će se njihovo znanje mijenjati bez upozorenja.';
$string['competencyscaleproficient'] = 'Vrijednost imenovana “imati dovoljno znanja”';
$string['competencyscaleproficient_help'] = 'Vrijednosti imenovane “imati dovoljno znanja” pružaju, da sistem može da sljedi da li je korisnik kompetentan u određenoj kompetenciji. To se koristi za prikaz napretka u planvima učenja i pokazuje samo obavijesti za nezavršene kompetencije, koje bi već trebale bit završene.
Korisnik se smatra za kompetentnoga, ako ima vrijednost ljestvice označeno s “imati dovoljno znanja”. Možete imati više vrijednosti ljestvica postavljenih na “imati dovoljno znanja”, a trebate imati barem jednom vrijednost postavljeno na “imati dovoljno znanja”. Vrijednost “imati dovoljno znanja”, se uređuje s uređivanjem vrijednosti ljestvice.

Najniža vrijednost ljestvica, koja je označena kao “imati dovoljno znanja”, je automatski dodijeljena svakom korisniku, koji je pokazao potrebno znanje, koje određuju određene stavke dokaznog gradiva u odnosu na kompetencije (npr. završetku tečaja/aktivnosti, pozitivna ocjena na tečaju/aktivnosti).';
$string['competencyscales'] = 'Kompetencijska ljestvica';
$string['competencyscalescalename'] = 'Ime';
$string['competencyscalescalename_help'] = 'Ime kompetencijske ljestvice, koja je korišćena od strane okvira za kompetencije.';
$string['competencyscalescalevalues'] = 'Vrijednosti';
$string['competencyscalescalevalues_help'] = 'Unesite vrijednosti za kompetencijsku ljestvicu (jedan po retku), od najviše kompetentne do najmanje komptentne. Na primjer: <p class="indent"> <em>kompetentan<br /> Kompetentan uz nadzor <br /> nije kompetentan<br /></em> </p>';
$string['competencyscalesgeneral'] = 'Kompetencijska ljestvica';
$string['competencyscalesgeneral_help'] = '**Kompetencijske ljestvice** omogućuju vam, da definirate kriterije po kojima se kompetencija može mjeriti. Na primjer, ljestvica može imati tri vrijednosti “kompetentan, kompetentan s nadzorom, nije kompetentan".

Prije no postavite okvir za kompetenciju, ili bilo koju kompetenciju morate imati postavljenu kompetencijsku ljestvicu';
$string['competencyscalevaluedescription'] = 'Opis';
$string['competencyscalevaluedescription_help'] = 'Dulji opis vrijednosti kompetencijske ljestvice';
$string['competencyscalevalueidnumber'] = 'Idenrifikacijski broj vrijednosti ljestvice';
$string['competencyscalevalueidnumber_help'] = 'Identifikacijski broj ljestvice je jedinstveni broj koji se koristi i za predstavljanje vrijednosti ljestvice.';
$string['competencyscalevaluename'] = 'Ime vrijednosti ljestvice';
$string['competencyscalevaluename_help'] = '**Ime vrijednosti ljestvice** je ime vrijednosti kompetencijske ljestvice, koju dodajete ili uređujete.

Vrijednost ljestvice se koristi za definiranje napredaka učenika u odnosu na kompetenciju. Možete dodati onoliko vrijednosti koliko god je potrebno.

**Napomena:**  ne zaboravite postaviti zdane postavke i postavke u odnosu na vrijednosti znanja.';
$string['competencyscalevaluenumeric'] = 'Brojna Vrijednost Kompetencijske Ljestvice';
$string['competencyscalevaluenumericalvalue'] = 'Brojna vrijednost kompetencijske ljestvice';
$string['competencyscalevaluenumericalvalue_help'] = 'Brojna vrijednost kompetencijske ljestvice je brojčana vrijednost povezana s vrijednošću ljestvice. Vrijednost ljestvice mora biti unutar raspona -99999.99999 do 99999.99999 s ne smje imati više od 5 decimalnih mjesta.';
$string['competencyshortname'] = 'Kratko ime kompetencije';
$string['competencyshortname_help'] = 'Kratko ime kompetencije predstavlja brzu referencu za kompetenciju i može se koristiti za svrhe prikaza.';
$string['competencytemplatefullname_help'] = 'Puno ime predložka je kompletan naziv predloška za kompetencije';
$string['competencytemplategeneral_help'] = '**Predložak za kompetencije** je način grupiranja kompetencija iz jedanog okvira za kompetencije.

Prilikom postavljanja događaja za obuku, na primjer, uvodni tečaja, to bi moglo biti povezano s predloškom za kompetenciju pod nazivom "Kompetencije novih zaposlenika"; što automatski uporablja više kompetencija, tako da vam nije potrebno uvjek ponovno birati kompetencije.';
$string['competencytemplatemanage'] = 'Upravljajte predlošcima';
$string['competencytemplates'] = 'Predlošci za kompetencije';
$string['competencytemplateshortname_help'] = 'Kratko ime predloška predstavlja brzu referencu za predložak kompetencije i može se koristiti za svrhe prikaza.';
$string['competencytype'] = 'Vrsta';
$string['competencytypecustomfields'] = 'Prilagodljiva polja za vrstu kompetencije';
$string['competencytypedescription'] = 'Opis vrste kompetencije';
$string['competencytypedescription_help'] = 'Dulji opis vrste kompetencije';
$string['competencytype_help'] = 'Administratori mogu izraditi i dodijeliti vrste kompetencija. Ako je kompetenciji dodijeljena vrsta, ona naslijeđuje prilagodljiva polja, koja su bila dodijeljena ovoj vrsti. To vam omogućuje, da organizirate meta-podatke koji se odnose na vaše kompetencije, i prikažete samo polja, koja trebaju svakom tipu kompetencije.';
$string['competencytypeidnumber'] = 'Identifikacijski broj vrste kompetencije';
$string['competencytypes'] = 'Vrste kompetencija';
$string['competencytypeview'] = 'Pregled vrste kompetencije';
$string['competencyupdatedframework'] = 'Okvir kompetencije "{$a}" je ažuriran';
$string['competencyupdatetype'] = 'Vrsta kompetencije "{$a}" je ažurirana';
$string['competent'] = 'Kompetentan';
$string['competentwithsupervision'] = 'Kompetentan uz nadzor';
$string['configenablegoals'] = 'Ova opcija će vam dati mogućnost, da: Omogućite (prikažite)/Onemogućite funkcije za ciljeve ispred korisnika na ovoj stranici.

 * Ako je izabrano Prikažite, svi linkovi, izbornici, kartice i opcije koja se odnose na ciljeve će biti dostupne.

* Ako je izabrano Onemogućite, ciljevi će nestati iz svakog izbornika na stranici i neće biti dostupni.';
$string['configshowhierarchyshortnames'] = 'Uključite upotrebu kratkih imena pored punih imena u hijerarhijskom obrazcu. Ako uključite ovu opciju hijerarhije će obuhvatiti polja za unos kratkih imena u obrascima za okvir, artikal i vrstu.';
$string['confirmmoveitems'] = 'Jeste li sigurni da želite premjestiti {$a->num} {$a->items} u "{$a->parentname}"? <br /><br /> Sva djeca od premještenih {$a->items} će biti premješteni u isto vrijeme.';
$string['confirmpersonaldelete'] = 'Jeste li sigurni da želite obrisati osobni cilj {$a->goalname} korisnika {$a->username}';
$string['confirmproceed'] = 'Jeste li sigurni da želite nastaviti?';
$string['confirmtypechange'] = 'Reklasificirate stavke i prijensite/obrišite podatake';
$string['couldnotdeletescalevalue'] = 'Došlo je do problema prilikom brisanja vrijednost ljestvice';
$string['createdon'] = 'Izrađeno na';
$string['createnewcompetency'] = 'Izradite novu kompetenciju';
$string['createnewgoal'] = 'Izradite nov cilj';
$string['currentlyselected'] = 'Trenutno odabrano';
$string['currenttype'] = 'Trenutna vrsta';
$string['customfields'] = 'Prilagodljva polja';
$string['datainx'] = 'Podaci u {$a}:';
$string['deletecheckdepth'] = 'Jeste li apsolutno sigurni da želite potpuno izbrisati ovaj stupanj dubine?';
$string['deletecheckframework'] = 'Jeste li sigurni da želite obrisati okvir "{$a}"?';
$string['deletecheckscale'] = 'Jeste li apsolutno sigurni da želite potpuno izbrisati ovu ljestvicu?';
$string['deletecheckscalevalue'] = 'Jeste li apsolutno sigurni da želite obrisati ovu vrijednost ljestvice?';
$string['deletechecktemplate'] = 'Jeste li apsolutno sigurni da želite izbrisati ovaj predložak za kompetenciju?';
$string['deletechecktype'] = 'Jeste li apsolutno sigurni da želite izbrisati ovu vrstu?';
$string['deletechecktypeassociated'] = 'Ova vrsta ima {$a} dodijelje stavke. Jeste li apsolutno sigurni da želite izbrisati ovu vrstu?';
$string['deletecompetency'] = 'Izbrišite kompetenciju';
$string['deletedataconfirmproceed'] = 'Budući da je nov razred nema prilagodjivih polja, to će izbrisati sve podatke koji se odnose na sljedeća prilagodljiva polja: {$a} Ako želite prenijeti podatke u nove vrste, izradite odgovarajuće prilagodjiva polja u novu vrstu tj. tipu prije klasifikacije. Jeste li sigurni da želite nastaviti?';
$string['deletedcompetency'] = 'Kompetencije {$a} i njezina djeca su u potpunosti izbrisana.';
$string['deletedcompetencyscale'] = 'Kompetencijska ljestvica "{$a}" potpuno je obrisana.';
$string['deletedcompetencyscalevalue'] = 'Vrjednost kompetencijske ljestvice "{$a}" je obrisana.';
$string['deleteddepth'] = 'Stupanj dubine {$a} je obrisan.';
$string['deletedepth'] = 'Izbrišite {$a}';
$string['deletedepthhaschildren'] = 'Ovaj stupanj dubine ne može se izbrisati, jer postoje stavke na ovom stupnju dubine.';
$string['deletedepthnosuchdepth'] = 'Pogreša identifikacija stupnja dubine. Molimo, pokušajte ponovo.';
$string['deletedepthnotdeepest'] = 'Ovaj stupanj dubine se ne može izbrisati, jer ispod nje postoje drugi stupnjevi dubine unutar ovog okvira.';
$string['deletedgoal'] = 'Cilj {$a} i njgova djeca su u potpunosti izbrisani.';
$string['deletedgoalscale'] = 'Ciljna ljestvica "{$a}" potpuno je obrisana.';
$string['deletedgoalscalevalue'] = 'Ciljna ljestvica "{$a}" je obrisana.';
$string['deletedorganisation'] = 'Organizacija "{$a}" i njezina djeca su u potpunosti izbrisana';
$string['deletedpersonalgoal'] = 'Osobni cilj {$a} je uspješno izbrisan';
$string['deletedposition'] = 'Pozicija {$a} i njezina djeca su u potpunosti izbrisana';
$string['deletedtemplate'] = 'Predložak za kompetenciju {$a} i njegovi podaci su u potpunosti izbrisan.';
$string['deletedtype'] = 'Vrsta "{$a}" je obrisana.';
$string['deleteframework'] = 'Izbrišite {$a}';
$string['deletegoal'] = 'Izbrišite cilj';
$string['deleteincludexcustomfields'] = '- {$a} zapisa prilagodljivih polja';
$string['deleteincludexevidence'] = '- {$a} stavki dokaznog gradiva';
$string['deleteincludexrelatedcompetencies'] = '- {$a} veza do srodnih kompetencije';
$string['deleteincludexrelatedgoals'] = '- {$a} veza do srodnih ciljeva';
$string['deleteincludexuserassignments'] = '- {$a} dodijela korisnika';
$string['deleteincludexuserstatusrecords'] = '- {$a} zapisa o statusu korisnika';
$string['deleteorganisation'] = 'Izbrišite orgnizaciju';
$string['deleteposition'] = 'Izbrišite poziciju';
$string['deleteselectedx'] = 'Izbrišite odabrano  {$a}';
$string['deletethisdata'] = 'Izbrišite ovaj podatak';
$string['deletetype'] = 'Izbrišite vrstu "{$a}"';
$string['deletetypenosuchtype'] = 'Loša identifikacija vrste. Molimo, pokušajte ponovo';
$string['depth'] = 'Dubina {$a}';
$string['depthlevel'] = 'Stupanj dubine';
$string['depthlevels'] = 'Stupanjevi dubina';
$string['depths'] = 'Dubine';
$string['description'] = 'Opis';
$string['descriptionview'] = 'Opis';
$string['displayoptions'] = 'Opcije za prikaz';
$string['editcompetency'] = 'Uredite kompetenciju';
$string['editdepthlevel'] = 'Uredite stupanj dubine';
$string['editgeneric'] = 'Uredite {$a}';
$string['editgoal'] = 'Uredite cilj';
$string['editorganisation'] = 'Uredite organizaciju';
$string['editpersonalgoal'] = 'Uredite osobni cilj:';
$string['editposition'] = 'Uredite poziciju';
$string['editscalevalue'] = 'Uredite vrijednost ljestvice';
$string['edittype'] = 'Uredite vrstu';
$string['edittypelevel'] = 'Uredite vrstu';
$string['enablecompetencies'] = 'Omogućite kompetencije';
$string['enablecompetencies_desc'] = 'Ova opcija će vam dati mogućnost, da: Omogućite (prikažite)/Onemogućite funkcije za kompetencije na ovoj stranici.

 * Ako je izabrano Prikažite, svi linkovi, izbornici, kartice i opcije koja se odnose na kompetencije će biti dostupne.

* Ako je izabrano Onemogućite, kompetencije će nestati iz svakog izbornika na stranici i neće biti dostupni.';
$string['enablegoals'] = 'Omogućite ciljeve';
$string['enablepositions'] = 'Omogući pozicije hijerarhije';
$string['enablepositions_desc'] = 'Ova opcija će vam dati mogućnost, da: Omogućite (prikažite) ili Onemogućite funkcije u odnosu na hijerarhiju pozicija na ovoj stranici.

 * Ako je izabrano Prikažite, sve funkcije vezane  za pozicije će biti vidljive i dostupne.

* Ako je izabrano Onemogućite, ni jedna funkcija vezana za pozicije neće biti vidljiva ili dostupna';
$string['enternamesoneperline'] = 'Unesite {$a} imena (jedano po retku)';
$string['entervaliddate'] = 'Unesite važeći datum';
$string['error:addcompetency'] = 'Došlo je do problema prilikom dodavanja kompetencije "{$a}"';
$string['error:addgoal'] = 'Došlo je do problema prilikom dodavanja cilja "{$a}"';
$string['error:addgoals'] = 'Nemate dopuštenje za dodavanje ciljeva';
$string['error:addorganisation'] = 'Došlo je do problema prilikom dodavanja organizacije "{$a}"';
$string['error:addposition'] = 'Došlo je do problema prilikom dodavanja pozicije"{$a}"';
$string['error:alreadyassigned'] = 'Ovaj cilj je već dodijeljen ovim metodom';
$string['error:appraiserdeleted'] = 'Ocjenjivač "{$a->username}" je obrisan iz sistema, molimo odaberite drugog ocjenjivača.';
$string['error:badsortorder'] = '{$a} nije moguće pomaknuti, nešto nije u redu sa redoslijedom.';
$string['error:cannotconvertfieldfromxtoy'] = 'Polja"{$a->from}" se ne mogu promijeniti u "{$a->to}" polja.';
$string['error:cannotmoveparentintochild'] = '"{$a->item}" ne možete pomaknuti u vlastito djete "{$a->newparent}"';
$string['error:checkvariable'] = 'Varijabla za provjeru nije u redu - pokušajte ponovno';
$string['error:compevidencealreadyexists'] = 'Ovaj korisnik već ima dokazno gradivo za cilj za ovaj izabrani cilj. Možete <a href=\'edit.php?id={$a}\'>urediti postojeći cilj</a> , ili dodati neki drugi.';
$string['error:couldnotdeletescale'] = 'Došlo je do problema prilikom brisanja ciljne ljestvice "{$a}"';
$string['error:couldnotmoveitem'] = '{$a} nije moguće pomaknuti. Došlo je do pogreške pri ažuriranju baze podataka.';
$string['error:couldnotmoveitemnopeer'] = '{$a} nije moguće pomaknuti, na istom stupnju dubine nema nikakve zamjenjive stavke .';
$string['error:couldnotreclassifybulk'] = 'Došlo je do problema pri klasifikaciji stavki iz "{$a->from}" u "{$a->to}"';
$string['error:couldnotreclassifyitem'] = 'Došlo je do problema pri klasifikaciji ove stavke iz "{$a->from}" u "{$a->to}"';
$string['error:couldnotupgradehierarchyduetobaddata'] = 'Hijerarhiju nije moguće nadograditi, zbog loših podataka ({$a})';
$string['error:createpersonalgoal'] = 'Nemate dopuštenje za kreiranje osobnih ciljeva za ovog korisnika';
$string['error:dateformat'] = 'Molimo, unesite datum u formatu {$a}.';
$string['error:deletedepthcheckvariable'] = 'Varijabla za provjeravanje nije u redu - pokušajte ponovno';
$string['error:deletegoalassignment'] = 'Nemate dozvolu za uklanjanje ove dodijele';
$string['error:deletepersonalgoal'] = 'Nije bilo moguće izbrisati osobni cilj  {$a}';
$string['error:deletetypecheckvariable'] = 'Varijabla za provjeravanje nije u redu - pokušajte ponovno';
$string['error:deleteusergoals'] = 'Nemate dozvolu za brisanje ovog cilja';
$string['error:deletingindiviualassignments'] = 'Pogreška: Korisnikove dodijele nije moguće izbrisati iz pojedinačnih';
$string['error:dialognolinkedcourseitems'] = 'U ovom okviru nema ciljeva s povezanim tečajevima koji su im dodijeljeni';
$string['error:editgoals'] = 'Nemate dozvole za uređivanje ovog cilja';
$string['error:evidencealreadyexists'] = 'Ne možete izraditi novo dokazo gradivo za cilj, jer zapis za ovog korisnika i cilj već postoji.';
$string['error:failedbulkmove'] = 'Došlo je do problema pri premještanju ovih stavki';
$string['error:findgoals'] = 'Nemate dozvolu da pronađete ciljeve';
$string['error:goalnotfound'] = 'Cilj nije moguće pronaći';
$string['error:hierarchyprefixnotfound'] = 'Prefiks hijerarhija {$a} nije pronađen';
$string['error:hierarchytypenotfound'] = 'Vrsta hijerarhija {$a} nije pronađena';
$string['error:includechildrencohort'] = 'Nije moguće uključiti djecu koja nisu stavke hijerarhije, Publike';
$string['error:invaliddateformat'] = 'Neispravan format datuma, molimo unesite datum pomoću {$a}';
$string['error:invaliddatepast'] = 'Neispravan datum, ciljni datum mora biti u budućnosti';
$string['error:invaliditemid'] = 'Nevažeća identifikacija stavke';
$string['error:invalidparentformove'] = 'Lokacija gdje premeštate stavke ne postoji';
$string['error:nodeletecompetencyscaleassigned'] = 'Ne možete izbrisati ovu kompetencijsku ljestvicu, jer je već dodijeljena jednom ili više okviru';
$string['error:nodeletecompetencyscaleinuse'] = 'Ne možete izbrisati ovu kompetencijsku ljestvicu, jer je ona u uporabi';
$string['error:nodeletecompetencyscalevaluedefault'] = 'Ne možete izbrisati ovu vrijednost jer je ona zadana.';
$string['error:nodeletecompetencyscalevalueonlyprof'] = 'Ne možete izbrisati ovu vrijednost ljestvice, jer je to jedina vrijednost koja definira znanje u ljestvici. Prije je izbrišete trebate ovu karakteristiku dodijeliti nekoj drugoj vrijednosti.';
$string['error:nodeletegoalscaleassigned'] = 'Ne možete izbrisati ovu ciljnu ljestvicu, jer je već dodijeljena jednom ili više okviru';
$string['error:nodeletegoalscaleinuse'] = 'Ne možete izbrisati ovu ciljnu ljestvicu, jer je ona u uporabi';
$string['error:nodeletegoalscalevaluedefault'] = 'Ne možete izbrisati ovu vrijednost jer je ona zadana.';
$string['error:nodeletegoalscalevalueonlyprof'] = 'Ne možete izbrisati ovu vrijednost ljestvice, jer je to jedina vrijednost koja definira "smatrajte kao završeno"  u ovoj ljestvici. Prije je izbrišete trebate ovu karakteristiku dodijeliti nekoj drugoj vrijednosti.';
$string['error:nodeletescaleinuse'] = 'Ljestvicu koju uporabljate ne možete izbrisati. Da biste izbrisali ovu ljestvicu, ona ne smje biti dodijeljena ni jednom okviru.';
$string['error:nodeletescalevalueinuse'] = 'Vrijednost ljestvice, koju uporabljate ne možete izbrisati. Da biste izbrisali ovu vrijednost ljestvice, ljestvica ne smje biti dodijeljena ni jednom okviru.';
$string['error:noframeworksfound'] = 'Ni jedan {$a} okvira s jednim ili više stupnja dubine nije bilo moguće pronaći.';
$string['error:noitemsselected'] = 'Nema odabranih stavki';
$string['error:nonedeleted'] = 'Ništa od odabranog {$a} nije moguće izbrisati';
$string['error:nonefoundbulk'] = 'Nema stavki ove vrste za pretvaranje';
$string['error:nonefounditem'] = 'Izgleda da stavka ne pripada određenoj vrsti';
$string['error:noposenabled'] = 'Ni jedan vrsta pozicije nije omogućena';
$string['error:noreorderscaleinuse'] = 'Ljestvici koja je u uporabi ne možete promjeniti vrstni red. Ako želite promjeniti vrstni red ove ljestvice, ona ne smje biti dodijeljena ni jednom okviru.';
$string['error:norestorefiles'] = 'Datoteke za obnovu nije moguće pronaći. {$a}';
$string['error:onescalevaluemustbeproficient'] = 'Barem jedna vrijednost ljestvice mora biti označena sa “imati dovoljno znanja” u svakom trenutku. Postavite drugu vrijednosti ljestvice na “imati dovoljno znanja” prije poništite ovu vrijednost.';
$string['error:positionnotset'] = 'Pozicija nije još postavljena za ovog korisnika';
$string['error:positionsdisabled'] = 'Pozicije hijerarhije su onemogućeni na ovoj stranici';
$string['error:postypenotenabled'] = 'Vrsta pozicija nije omogućena';
$string['error:restoreerror'] = 'Došlo je do pogreške tijekom postupka obnavljanja : {$a}';
$string['error:scaledetails'] = 'Pogreška prilikom dobivanja detalja ljestvice.';
$string['error:somedeleted'] = 'Samo {$a->actually_deleted} od mogućih potencijalnih {$a->marked_for_deletion} {$a->items} moglo je bit izbrisano';
$string['error:tempmanagerdeleted'] = 'Privremeni menadžer "{$a->username}" je izbrisan iz sistema, molimo odaberite drugog privremenog menadžera.';
$string['error:typenotfound'] = 'Vrsta {$a} nije moguće pronaći';
$string['error:unknownaction'] = 'Nepoznata akcija';
$string['error:unknownbuttonclicked'] = 'Nepoznati gumb kliknut';
$string['error:updatecompetency'] = 'Došlo je do problema prilikom ažuriranja kompetencije "{$a}"';
$string['error:updategoal'] = 'Došlo je do problema prilikom ažuriranja cilja "{$a}"';
$string['error:updateorganisation'] = 'Došlo je do problema prilikom ažuriranja organizacije "{$a}"';
$string['error:updateposition'] = 'Došlo je do problema prilikom ažuriranja pozicije"{$a}"';
$string['error:updatescalevalue'] = 'Nemate dozvolu za ažuriranje ljestvice za ovaj zadatak/dodijelu';
$string['error:updatingscalevalue'] = 'Pogreška: Nije moguće ažurirati vrijednosti ljestvice';
$string['error:userownappraiser'] = 'Korisnik se ne može dodijeliti kao svoj ocjenjivač';
$string['error:viewusergoals'] = 'Nemate dozvolu za pregled ovog cilja korisnika';
$string['eventexportedframework'] = 'Izvezen hijerarhijski okvir';
$string['eventpositionupdated'] = 'Pozicija korisnika ažurirana';
$string['eventpositionviewed'] = 'Pregledana pozicija korisnika';
$string['eventviewedframework'] = 'Pregledan popis hijerarhijskih okvira';
$string['eventviewedtype'] = 'Pregledan popis hijerarhijskih vrsta okvira';
$string['evidence'] = 'Dokazno gradivo';
$string['evidenceactivitycompletion'] = 'Stupanj završetaka aktivnosti';
$string['evidencecoursecompletion'] = 'Stupanj završetaka tečaja';
$string['evidencecoursegrade'] = 'Ocjena tečaja';
$string['evidenceitemremovecheck'] = 'Jeste li apsolutno sigurni da želite ukloniti ovu stavku dokaznog gradiva iz "{$a}"?';
$string['evidenceitems'] = 'Povezani tečajevi';
$string['export'] = 'Izvozite';
$string['exportas'] = 'Izvezite kao';
$string['exportcsv'] = 'Izvozite u CSV formatu';
$string['exportexcel'] = 'Izvozite u Excel formatu';
$string['exportformat'] = 'Izvozni format';
$string['exportods'] = 'Izvozite u ODS formatu';
$string['exporttext'] = 'Izvozite u tekstualnom formatu';
$string['exportxls'] = 'Izvoziteu Excel formatu';
$string['filterframework'] = 'Filtrirajte u odnosu na okvir:';
$string['findgoals'] = 'Nađite Ciljeve';
$string['finishdate'] = 'Datum završetka';
$string['finishdate_help'] = 'Kliknite na ikonu kalendara za odabir datuma, kada je korisnik završio s tom pozicijom.';
$string['formrequiresjs'] = 'Ovaj obrazac zahtijeva da bude omogućeno Javascript.';
$string['frameworkdoesntexist'] = '{$a} okvir ne postoji';
$string['fullnamedepth'] = 'Puno ime stupnja dubine';
$string['fullnameframework'] = 'Puno ime';
$string['fullnametemplate'] = 'Puno ime predloška';
$string['fullnametype'] = 'Puno ime vrste';
$string['fullnametype_help'] = 'Puno ime vrste';
$string['fullnameview'] = 'Puno ime';
$string['globalsettings'] = 'Globalne postavke';
$string['goal'] = 'Cilj';
$string['goaladdedframework'] = 'Ciljni okvir  "{$a}" je dodan';
$string['goaladdnew'] = 'Dodajte novi cilj';
$string['goaladdnewframework'] = 'Dodajte novi ciljni okvir';
$string['goalaggregationmethod'] = 'Metod agregacije';
$string['goalaggregationmethod_help'] = 'Metoda agregacije određuje kako će sistem izračunati postignuće cilja.

Ako je metoda agregacije postavljena na svi, onda bi trebali biti svi ciljevi-djete postignuti od strane ciljeva-roditelj, da bi se smatrali postignuti.

Ako je metoda agregacije postavljena na bilo koji, onda treba biti postignut samo jedan od ciljeva-djete, da bi cilj-roditelj bio uspješno postignut.

Ako je metoda agregacije postavljena na Isključeno, onda će automatsko postignuće biti onemogućeno za ovaj cilj. (On se još uvijek može označiti ručno kao postignut.)';
$string['goalallframeworks'] = 'Svi okviri';
$string['goalassigmentselector'] = 'Dodijelite grupu korisnika';
$string['goalassigndeletecheck'] = 'Jeste li sigurni da želite ukloniti ovu dodijelu cilja?';
$string['goalassignlevelparent'] = 'Roditelj: {$a}';
$string['goalassignmentadmin'] = 'Administrator: {$a}';
$string['goalassignmentaudience'] = 'Publika: {$a}';
$string['goalassignmentindividual'] = 'Pojedinačno po: {$a}';
$string['goalassignmentmanager'] = 'Menadžer: {$a}';
$string['goalassignmentorganisation'] = 'Organizacija: {$a}';
$string['goalassignmentposition'] = 'Pozicija: {$a}';
$string['goalassignments'] = 'Dodijela cilja';
$string['goalassignmentself'] = 'Sam';
$string['goalassignthislevelbelow'] = 'Ovaj stupanj i ispod';
$string['goalassignthislevelonly'] = 'Ovaj stupanj';
$string['goalbacktoallframeworks'] = 'Povratak na sve ciljne okvire';
$string['goalcount'] = 'Broj ciljeva';
$string['goalcreatetype'] = 'Vrsta cilja "{$a}" je izrađena';
$string['goalcustomfields'] = 'Prilagodljivo polje';
$string['goaldeletecheck'] = 'Jeste li apsolutno sigurni da želite u potpunosti izbrisati ovaj cilj, svu njegovu djecu i njihove podataka?';
$string['goaldeletecheck11'] = 'Jeste li sigurni da želite izbrisati cilj "{$a}"? <br /><br /> Ovo će ukloniti sljedeće podatke: <br /> - "{$a}" cilj';
$string['goaldeletecheckwithchildren'] = 'Jeste li sigurni da želite izbrisati cilj "{$a->itemname}" i njegov {$a->children_string}? <br /><br /> Ovo će ukloniti sljedeće podatke: <br /> -  "{$a->itemname}" cilj i njegov {$a->childcount} {$a->children_string}';
$string['goaldeletedassignment'] = 'Uspješno izbrisana dodijela cilja';
$string['goaldeletedframework'] = 'Ciljni okvir "{$a}" i njegovi podaci su u potpunosti izbrisan.';
$string['goaldeletedtype'] = 'Vrsta cilja "{$a}" potpuno je izbrisana.';
$string['goaldeletemulticheckwithchildren'] = 'Jeste li sigurni da želite izbrisati {$a->num} cilj (eve) i {$a->childcount} {$a->children_string}? <br /><br /> Ovo će ukloniti sljedeće podatke: <br /> - {$a->num} cilj/ciljevi i {$a->childcount} {$a->children_string}';
$string['goaldepthcustomfields'] = 'Prilagodljiva polja za dubinu cilja';
$string['goaldepthlevelview'] = 'Pogled na stupanj dubine cilja';
$string['goaldescription'] = 'Opis';
$string['goaldescription_help'] = 'Slobodan tekstovno polje za pružanje više detalja o ovom cilju. Ovaj podatak se prikazuje kada pregledavate popisa hijerarhija i stranice pojedinačnih ciljeva.';
$string['goaldetails'] = 'Detalji cilja';
$string['goaleditframework'] = 'Uredite ciljni okvir';
$string['goalembeddedreportcustomfields'] = 'Prilagodljiva polja za cilj';
$string['goalerror:createtype'] = 'Pogreška pri izradi vrste cilja "{$a}"';
$string['goalerror:deletedframework'] = 'Pogreška pri brisanju ciljnog okvira "{$a}" i njegovih podataka.';
$string['goalerror:deletedtype'] = 'Pogreška pri brisanju vrste cilja "{$a}".';
$string['goalerror:dialognotreeitems'] = 'Nema ciljeva u ovom okviru';
$string['goalerror:updatetype'] = 'Tjekom ažuriranja vrste cilja došlo je do pogreške "{$a}"';
$string['goalevidence'] = 'Dokazno gradivo cilja';
$string['goalevidenceassessmenttype'] = 'Vrsta ocjene';
$string['goalevidenceassessmenttype_help'] = 'Polje za vrstu ocjene je slobodno tekstovno polje za dodatne informacije o ocjeni ovog cilja. Sadržaj se može razlikovati, a polje je opcionalno.';
$string['goalevidenceassessor'] = 'Ocjenjivač dokaznog gradiva';
$string['goalevidenceassessor_help'] = 'Možete izabrati ocjenjivača (korisnika), koji je ocijenio, da je trenutačni korisnik postigao  trenutačni cilj. Polje ocjenjivača je neobavezno, što znači da trebate ostaviti padajući izbornik na opciju "Odaberite ocjenjivača... “ ako ga ne želite dodijeliti.

Padajućeg izbornik prikazuje sve Totara korisnike koji su u ulozi ocjenjivača. Ako korisnik, kojeg želite dodati ne dostaje ili se ne prikazuje ni jedna mogućnosti, tada ćete morati pitati administratora, da korisniku doda ulogu ocjenjivača.';
$string['goalevidenceassessorname'] = 'Ime ocjenjivača dokaznog gradiva';
$string['goalevidenceassessorname_help'] = 'Polje za ime ocjenjivača odnosi se na ime organizacije, koja je ocjenila korisnika za ovaj cilj . To je izborno polje tako da se može ostati prazno.';
$string['goalevidencegoal'] = 'Cilj dokaznog gradiva';
$string['goalevidencegoal_help'] = 'Cilj, koji će se dodijeliti korisniku. Ako uređujete postojeću stavku dokaznog gradiva u odnosu na cilj, to se ne može mijenjati. Međutim, možete izraditi novu stavku dokaznog gradiva u odnosu na cilj (ako imate dozvolu za to) s posjetom korisnikove stranice Moji zapisi i s klikom na gumb "Dodajte dokazno gradivo u odnosu na cilj”.

Prilikom izrade novog dokaznog gradiva u odnosu na cilj, možete birati između dodavanja dokaznog materijala za postojeći cilj ili izrade novog cilja. Ako izaberete "Izaberite cilj”, prozor za dijalog će vam omogućiti da izaberete iz postojećih ciljeva. Ako izaberete "Izradite novi cilj", prikazaće se obrazac, gdje možete izabrati okvir i definirati novi cilj.

Imajte na umu, da ne možete izraditi dvije stavke dokazog gradiva u odnosu na cilj, koje se odnose na istog korisnika i cilj. Ako pokušate to učiniti, bit će vam pružen link za uređivanje izvornog zapisa ili izbor drugog cilja.';
$string['goalevidenceorganisation'] = 'Organizacija dokaznog gradiva';
$string['goalevidenceorganisation_help'] = 'Ova opcija bilježi organizaciju u kojoj je korisnik bio u vremenu, kad je završio stavku dokaznog gradiva u odnosu na cilj. U većini slučajeva to će biti korisnikova trenutna organizacija. Ako korisnici mijenjaju organizaciju tjekom vremena, to omogućuje, da se čuva zapis o tome gdje su bili u vrijeme završetka. Ovo polje nije obavezno.';
$string['goalevidenceposition'] = 'Pozicija dokaznog gradiva';
$string['goalevidenceposition_help'] = 'Ova opcija bilježi poziciju u kojoj je korisnik bio u vremenu, kad je završio stavku dokaznog gradiva u odnosu na cilj. U većini slučajeva to će biti korisnikova trenutna uloga. Ako korisnici mijenjaju uloge tjekom vremena, to omogućuje, da se čuva zapis o tome šta su bili u vrijeme završetka. Ovo polje nije obavezno.';
$string['goalevidenceproficiency_help'] = 'Ovo polje bjeleži, da li korisnik ima dovoljno znanja vezano za dodijeljen cilj. Opcije koje se pojavljuju u padajućem izborniku ovise od ciljne ljestvice, koja je dodijeljena izabranom cilju, što znači da cilj mora biti izabran prije nego što se ovo polje može mijenjati. Znanje mora biti postavljeno, kako bi mogli dodavati ili ažurirati zapis o dokaznom gradivu u odnosu na cilj.';
$string['goalevidencetimecompleted'] = 'Dokazno gradivo u odnosu na vreme završetka';
$string['goalevidencetimecompleted_help'] = 'Zapis o tome kada je bilo završeno dokazno gradivo cilja.';
$string['goalevidenceuser'] = 'Korisnik dokaznog gradiva u odnosu na cilj';
$string['goalevidenceuser_help'] = 'Korisnik kojem je dodijeljena ova stavka dokaznog gradiva u odnosu na cilj. Satavku dokaznog gradiva u odnosu na cilj nije moguće dodijeliti drugom korisniku. Ukoliko imate potrebne dozvole, možete za korisnika izraditi stavku dokaznog gradiva u odnosu na cilj s klikom na gumb na njegovoj stranici Moji zapisi. Također, za ovog korisnika možete uređivati dokazo gradivo, tako da potražite zapis u izvješću i kliknete na ikonu za uređivanje.';
$string['goalfeatureplural'] = 'Ciljevi';
$string['goalframework'] = 'Ciljni okvir';
$string['goalframeworkdescription'] = 'Opis';
$string['goalframeworkdescription_help'] = 'Opis okvira je tekstovno polje za spremanje dodatnih informacija u odnosu na okvir. To je prikazano na stranici za upravljanje ciljevima, odmah iznad tabele s ciljevima.';
$string['goalframeworkfullname'] = 'Puno ime';
$string['goalframeworkfullname_help'] = 'Puno ime okvira je kompletan naziv okvira';
$string['goalframeworkgeneral'] = 'Ciljni okvir';
$string['goalframeworkgeneral_help'] = '** Okviri za cilj** su postavljeni da drže vještine, znanja i ciljeve vezane za ponašanja, koje očekujete da osoblje postigne.

Ciljevi se mogu grupirati u različite vrste okvira. Na primjer, jedan okvir može držati sve nacionalne industrijske standarde ciljeva (preuzetih iz tijela industrije), dok drugi okvir može imati specifične ciljeve za vašu frimu.

Prije postavljanja okvira za ciljeve morate imati postavljenu **Ciljnu ljestvicu**.';
$string['goalframework_help'] = 'Ciljevi su grupirani ili kategorizirani i spremljeni u "ciljnom okviru ". Nakon što je jednom ciljni okvir postavljen, ciljevi unutar njega mogu se postaviti.';
$string['goalframeworkidnumber'] = 'Identifikacijski broj';
$string['goalframeworkidnumber_help'] = 'Identifikacijski broj okvira je jedinstveni broj koji se može koristiti za predstavljanje okvira.';
$string['goalframeworkmanage'] = 'Upravljajte okvirima';
$string['goalframeworks'] = 'Ciljni okviri';
$string['goalframeworkscale'] = 'Ljestvica ciljnog okvira';
$string['goalframeworkscale_help'] = 'Ciljne ljestvice omogućuju vam, da definirate kriterije po kojima se cilj može mjeriti. Na primjer, ljestvica može imati tri vrijednosti “završen, u tjeku, započet".

Prvi korak je da koristite opciju ciljne ljestvice, da bi dodali novu ljestvicu. Zatim se dodaje vrijednosti ljestvice, koje se koriste za definiranje napretka sudionika prilikom postizanja cilja. Možete dodati onoliko vrijednosti, koliko želite. Uzmite na umu takošer i postavke za zadane vrijednosti i vrijednosti u vezi s "Smatrajte kao završeno".';
$string['goalframeworks_help'] = '** Okviri za cilj** su postavljeni da drže vještine, znanja i ciljeve vezane za ponašanja, koje očekujete da osoblje postigne.

Ciljevi se mogu grupirati u različite vrste okvira. Na primjer, jedan okvir može držati sve nacionalne industrijske standarde ciljeva (preuzetih iz tijela industrije), dok drugi okvir može imati specifične ciljeve za vašu frimu.

Prije postavljanja okvira za ciljeve morate imati postavljenu **Ciljnu ljestvicu**.';
$string['goalframeworkshortname'] = 'Kratko ime ciljnog okvira';
$string['goalframeworkshortname_help'] = 'Kratko ime okvira predstavlja brzu referencu za puno ime okvira i može se koristiti za svrhe prikaza.';
$string['goalframeworkview'] = 'Pogledajte okvir';
$string['goalfullname'] = 'Puno ime cilja';
$string['goalfullname_help'] = 'Puno ime cilja je kompletno ime cilja';
$string['goalidnumber'] = 'Identifikacijski broj cilja';
$string['goalidnumber_help'] = 'Identifikacijski broj cilja je jedinstveni broj koji se koristi i za predstavljanje cilja.';
$string['goalmanage'] = 'Upravljajte s ciljevima';
$string['goalmissingname'] = 'Nedostaje ime cilja';
$string['goalmissingnameframework'] = 'Nedostaje ciljni okvir';
$string['goalmissingnametype'] = 'Nedostaje ime vrste cilja';
$string['goalmissingshortname'] = 'Nedostaje kratko ime cilja';
$string['goalnoframeworks'] = 'Ni jedan ciljni okvir nije definiran';
$string['goalnoframeworkssetup'] = 'Ciljni okviri nisu postavljeni za ovu stranicu';
$string['goalnotypes'] = 'Nema vrsta cilja';
$string['goalparent'] = 'Roditelj';
$string['goalparent_help'] = '**Cilj-roditelj** omogućuje upravljanje s odnosima roditelj/dijete između ciljeva.

Odaberite **Cilj-roditelj** iz padajućeg izbornika. Odaberite **Najviši**, ukoliko želite da cilj bude na najvišoj razini hijerarhije.

Ako promijenite cilj-roditelj neke stavke, to će tu stavku premjestiti ispod njenog novog roditelja, i sva njena djeca će se pomaknuti s njom.

**Napomena:** da bi postavili odnose roditelj/dijete morate imati barem još jednu stavku u okviru. Inače se ova opcija neće pojaviti.';
$string['goalpersonalavailableall'] = 'Dostupno za sve korisnike';
$string['goalpersonalavailableaudience'] = 'Dostupno samo za određenu publiku';
$string['goalplural'] = 'Ciljevi';
$string['goalreports'] = 'Izvješća';
$string['goalreturntoframework'] = 'Vratite se na ciljne okvire';
$string['goals'] = 'Ciljevi';
$string['goalsassigned'] = 'Dodijeljeni ciljevi';
$string['goalscale'] = 'Ciljna ljestvica';
$string['goalscaleassign'] = 'Ciljna ljestvica';
$string['goalscaleassign_help'] = 'Ciljna ljestvica definira kriterije, po kojima se cilj može mjeriti. To je ime ljestvice, kojoj se dodaje vrijednost.';
$string['goalscaledefault'] = 'Zadana vrijednost';
$string['goalscaledefaultassigned'] = 'Cilj dodijeljen';
$string['goalscaledefaultcompleted'] = 'Cilj završen';
$string['goalscaledefault_help'] = '**Zadana vrijednost** je automatski dodjeljena korisniku, ako još nije pokazao potrebnog znanja, koje zahtijeva postavke dokaznog gradiva u odnosu na odeđeni cilj (završetak tečaja/aktivnosti, ili pozitivna ocjena na tečaju/aktivnosti).';
$string['goalscaledefaultstarted'] = 'Cilj u tijeku';
$string['goalscaledescription'] = 'Opis';
$string['goalscale_help'] = '**Ljestvica** je ime ciljne ljestvice, koja se koristi u okviru za cilj.

Ciljna ljestvica je određena u okviru za cilj. Samo jedna ciljna ljestvica može da se koristi unutar jednog okvira.

Nova ciljna ljestvica se može postaviti u Hierarchies/Goals/Manage Frameworks u izborniku "Administracija stranice".';
$string['goalscaleinuse'] = 'Ova ljestvica je u uporabi (tj. korisnici imaju ciljeve označena sa vrijednostima iz ove ljestvice). Vrijednosti ljestvice nije moguće izraditi, premjestiti ili izbrisati, kako bi se sačuvao integritet podataka. Još uvijek možete preimenovati vrijednosti ljestvice, ali to može zbuniti korisnike, jer će se njihovo znanje mijenjati bez upozorenja.';
$string['goalscaleproficient'] = 'Smatrajte kao završeno';
$string['goalscaleproficient_help'] = 'Vrijednosti *smatrajte kao završeno*, pružaju mogućnost sistemu za praćenje, da li je korisnik završio određeni cilj.

Korisnik se smatra da je završio, ukoliko je vrijednost ljestvice postavljena na "smatrajet kao završeno". Možete imati više vrijednosti ljestvica postavljene na "smatrajte kao završno", ali morate imati barem jedanu vrijednosti ljestvice postavljenu na "smatrajte kao završeno". Vrijednost "smatrajte kao završeno" jse uređuje putem uređivanja vrijednosti ljestvice.';
$string['goalscales'] = 'Ciljna ljestvica';
$string['goalscalescalename'] = 'Ime';
$string['goalscalescalename_help'] = 'Ime ciljne ljestvice, koja će se koristiti od strane ciljnih okvira.';
$string['goalscalescalevalues'] = 'Vrijednosti';
$string['goalscalescalevalues_help'] = 'Unesite vrijednosti za ciljnu ljestvicu (jedan po retku), od najviše završenog do najmanje. Na primjer:

* *Završeno*
* *U tijeku *
* * Započeto*';
$string['goalscalesetdefault'] = 'Postaviti {$a} kao zadanu vrijednost';
$string['goalscalesgeneral'] = 'Ciljna ljestvica';
$string['goalscalesgeneral_help'] = '**Ciljne ljestvice** omogućuju vam, da definirate kriterije po kojima se cilj može mjeriti. Na primjer, ljestvica može imati tri vrijednosti “završen, u tjrkus, započet".

Prije no postavite okvir za cilj, ili bilo koji cilj morate imati postavljenu ciljnu ljestvicu';
$string['goalscalevaluedescription'] = 'Opis';
$string['goalscalevaluedescription_help'] = 'Dulji opis vrijednosti ciljne ljestvice';
$string['goalscalevalueidnumber'] = 'Identifikacijski broj vrijednosti ljestvice';
$string['goalscalevalueidnumber_help'] = 'Identifikacijski broj ljestvice je jedinstveni broj koji se koristi i za predstavljanje vrijednosti ljestvice.';
$string['goalscalevaluename'] = 'Ime vrijednosti ljestvice';
$string['goalscalevaluename_help'] = '**Ime vrijednosti ljestvice** je ime vrijednosti ciljne ljestvice, koju dodajete ili uređujete.

Vrijednost ljestvice se koristi za definiranje napredaka učenika u odnosu na cilj. Možete dodati onoliko vrijednosti koliko god je potrebno.

**Napomena:**  ne zaboravite postaviti zdane postavke i postavke "uzmite u obzir završene"';
$string['goalscalevaluenumeric'] = 'Brojčana vrijednost ciljne ljestvice';
$string['goalscalevaluenumericalvalue'] = 'Brojčana vrijednost vrijednosti ljestvice';
$string['goalscalevaluenumericalvalue_help'] = 'Brojčana vrijednost vrijednosti ljestvice je brojčana vrijednost, povezana s vrijednošću ljestvice. Vrijednost ljestvice mora biti unutar raspona -99999.99999 do 99999.99999 i sadržati  ne više od 5 decimalnih mjesta.';
$string['goalsdisabled'] = 'Ciljevi nisu omogućeni na ovoj stranici';
$string['goalshortname'] = 'Kratko ime cilja';
$string['goalshortname_help'] = 'Kratko ime cilja predstavlja brzu referencu za cilj i može se koristiti za svrhe prikaza.';
$string['goalstatushistoryreportfor'] = 'Izvješće o povijesti statusa cilja:';
$string['goalstatusreport'] = 'Izvješće o statusu';
$string['goalstatusreportfor'] = 'zvješće o statusu cilja:';
$string['goalsummaryreport'] = 'Sažeto izvješće';
$string['goalsummaryreportforx'] = 'Sažeto izvešće u odnosu na cilj za  {$a}:';
$string['goalsusedincourse'] = 'Ciljevi koji se koriste na tečaju';
$string['goaltable:assigned'] = 'Dodijeljeno putem';
$string['goaltable:assignmentlevel'] = 'Dodjeljeno na';
$string['goaltable:delete'] = 'Izbriši';
$string['goaltable:due'] = 'Ističe';
$string['goaltable:name'] = 'Ime';
$string['goaltable:numusers'] = 'Broj korisnika';
$string['goaltable:scale'] = 'Ljestvica';
$string['goaltable:scalevalue'] = 'Vrijednost ljestvice';
$string['goaltable:status'] = 'Status';
$string['goaltable:type'] = 'Vrsta';
$string['goaltargetdate'] = 'Ciljani datum';
$string['goaltargetdate_help'] = 'Odeđuje datum, kada planirate završiti cilj po';
$string['goaltemplatefullname_help'] = 'Puno ime predložka je kompletan naziv postavljenog predloška za cilj.';
$string['goaltemplategeneral_help'] = '**Predložak za ciljeve** je način grupiranja kompetencija iz jedanog ciljnog okvira.

Prilikom postavljanja događaja za obuku, na primjer, uvodni tečaja, to bi moglo biti povezano s predloškom za cilj pod nazivom "Ciljevi novih zaposlenika"; što automatski uporablja više ciljeva, tako da vam nije potrebno uvjek ponovno birati ciljeve.';
$string['goaltemplatemanage'] = 'Upravljajte predlošcima';
$string['goaltemplates'] = 'Predlošci cilja';
$string['goaltemplateshortname_help'] = 'Kratko ime predloška predstavlja brzu referencu za predložak cilja i može se koristiti za svrhe prikaza.';
$string['goaltype'] = 'Vrsta';
$string['goaltypeavailability'] = 'Dostupnost vrste cilja';
$string['goaltypeavailability_help'] = 'Odaberite dostupnost vrste cilja';
$string['goaltypecustomfields'] = 'Prilagodljiva polja za vrstu cilja';
$string['goaltypedescription'] = 'Opis vrste cilja';
$string['goaltypedescription_help'] = 'Duži tekstualni opis vrste cilja';
$string['goaltype_help'] = 'Administratori mogu izraditi i dodijeliti vrste ciljeva. Ako je cilju dodijeljena vrsta, ona naslijeđuje prilagodljiva polja, koja su bila dodijeljena ovoj vrsti. To vam omogućuje, da organizirate meta-podatke koji se odnose na vaše ciljeve, i prikažete samo polja, koja trebaju svakom tipu cilja.';
$string['goaltypeidnumber'] = 'Identifikacijski broj vrste cilja';
$string['goaltypes'] = 'Vrste ciljeva';
$string['goaltypeview'] = 'Prikaz vrste cilja';
$string['goalupdatedframework'] = 'Ciljni okvir "{$a}" je ažuriran';
$string['goalupdatetype'] = 'Vrsta cilja "{$a}" je ažurirana';
$string['hidden'] = 'Skriveno';
$string['hidecustomfields'] = 'Sakrij prilagodljiva polja';
$string['hidedetails'] = 'Sakrijte detalje';
$string['hierarchies'] = 'Hijerarhije';
$string['hierarchy:assignselfgoal'] = 'Dodijelite sebi ciljeve';
$string['hierarchy:assignselfposition'] = 'Dodijelite poziciju';
$string['hierarchy:assignusergoal'] = 'Dodijelite ciljeve timu';
$string['hierarchy:assignuserposition'] = 'Dodijelite korisnikovu poziciju';
$string['hierarchybackup'] = 'Sigurnosna kopija hijerarhije';
$string['hierarchy:competencymanagecustomfield'] = 'Upravljanje prilagodljivim poljima za kompetencije';
$string['hierarchy:createcompetency'] = 'Izradite kompetenciju';
$string['hierarchy:createcompetencydepth'] = 'Izradite dubinu kompetencije';
$string['hierarchy:createcompetencyframeworks'] = 'Izradite okvir za kompetenciju';
$string['hierarchy:createcompetencyscale'] = 'Izradite competencijsku ljestvicu';
$string['hierarchy:createcompetencytemplate'] = 'Izradite predložak za kompetenciju';
$string['hierarchy:createcompetencytype'] = 'Izradite vrstu kompetencije';
$string['hierarchy:createcoursecustomfield'] = 'Izradite prilagodljivo polje za tečaj';
$string['hierarchy:creategoal'] = 'Izradite cilj';
$string['hierarchy:creategoalframeworks'] = 'Izradite ciljni okvire';
$string['hierarchy:creategoalscale'] = 'Izradite ciljne ljestvice';
$string['hierarchy:creategoaltemplate'] = 'Izradite predloške za cilj';
$string['hierarchy:creategoaltype'] = 'Izradite vrste ciljeva';
$string['hierarchy:createorganisation'] = 'Izradite organizaciju';
$string['hierarchy:createorganisationdepth'] = 'Izradite dubinu organizacije';
$string['hierarchy:createorganisationframeworks'] = 'Izradite organizacijski okvir';
$string['hierarchy:createorganisationtype'] = 'Izradite organizacijsku vrstu';
$string['hierarchy:createposition'] = 'Izradite poziciju';
$string['hierarchy:createpositiondepth'] = 'Izradite dubinu pozicije';
$string['hierarchy:createpositionframeworks'] = 'Izradite okvir za poziciju';
$string['hierarchy:createpositiontype'] = 'Izradite vrstu pozicije';
$string['hierarchy:deletecompetency'] = 'Izbrišite kompetenciju';
$string['hierarchy:deletecompetencydepth'] = 'Izbrišite dubinu kompetencije';
$string['hierarchy:deletecompetencyframeworks'] = 'Izbrišite okvir za kompetencije';
$string['hierarchy:deletecompetencyscale'] = 'Izbrišite kompetencijske ljestvice';
$string['hierarchy:deletecompetencytemplate'] = 'Izbrišite predložak za kompetenciju';
$string['hierarchy:deletecompetencytype'] = 'Izbrišite vrstu kompetencije';
$string['hierarchy:deletecoursecustomfield'] = 'Izbrišite prilagodljivo polje kompetencije';
$string['hierarchy:deletegoal'] = 'Izbrišite cilj';
$string['hierarchy:deletegoalframeworks'] = 'Izbrišite ciljne okvire';
$string['hierarchy:deletegoalscale'] = 'Izbrišite ciljne ljestvice';
$string['hierarchy:deletegoaltemplate'] = 'Izbrišite predloške za cilj';
$string['hierarchy:deletegoaltype'] = 'Izbrišite vrste cilja';
$string['hierarchy:deleteorganisation'] = 'Izbrišite organizaciju';
$string['hierarchy:deleteorganisationdepth'] = 'Izbrišite dubinu organizacije';
$string['hierarchy:deleteorganisationframeworks'] = 'Izbrišite organizacijsku dubinu';
$string['hierarchy:deleteorganisationtype'] = 'Izbrišite vrstu organizacije';
$string['hierarchy:deleteposition'] = 'Izbrišite poziciju';
$string['hierarchy:deletepositiondepth'] = 'Izbrišite dubinu pozicije';
$string['hierarchy:deletepositionframeworks'] = 'Izbrišite okvir za poziciju';
$string['hierarchy:deletepositiontype'] = 'Izbrišite vrstu pozicije';
$string['hierarchy:editgoalreport'] = 'Uredite ugrađena izvješća u odnosu na cilj';
$string['hierarchy:goalmanagecustomfield'] = 'Upravljajte s prilagodljivim poljima za ciljeve';
$string['hierarchy:managegoalassignments'] = 'Dodijelite ciljeve kompanije';
$string['hierarchy:manageowncompanygoal'] = 'Upravljajte s vlastitim ciljevima kompanije';
$string['hierarchy:manageownpersonalgoal'] = 'Upravljajte s osobnim ciljevima';
$string['hierarchy:managestaffcompanygoal'] = 'Upravljajte s ciljevima kompanje vaših članova tima';
$string['hierarchy:managestaffpersonalgoal'] = 'Upravljajte s osobnim ciljevima vaših članova tima';
$string['hierarchy:organisationmanagecustomfield'] = 'Upravljajte s prilagodljivim poljima za organizaciju';
$string['hierarchy:positionmanagecustomfield'] = 'Upravljajte s prilagodljivim poljima za poziciju';
$string['hierarchyrestore'] = 'Obnovite hijerarhiju';
$string['hierarchy:updatecompetency'] = 'Ažurirajte kompetenciju';
$string['hierarchy:updatecompetencydepth'] = 'Ažurirajte dubinu kompetencije';
$string['hierarchy:updatecompetencyframeworks'] = 'Ažurirajte okvir za kompetenciju';
$string['hierarchy:updatecompetencyscale'] = 'Ažurirajte kompetencijsku ljestvicu';
$string['hierarchy:updatecompetencytemplate'] = 'Ažurirajte predložak za kompetenciju';
$string['hierarchy:updatecompetencytype'] = 'Ažurirajte vrstu kompetencije';
$string['hierarchy:updatecoursecustomfield'] = 'Ažurirajte prilagodljivo polje tečaja';
$string['hierarchy:updategoal'] = 'Ažurirajte cilj';
$string['hierarchy:updategoalframeworks'] = 'Ažurirajte ciljni okvir';
$string['hierarchy:updategoalscale'] = 'Ažurirajte ciljne ljestvice';
$string['hierarchy:updategoaltemplate'] = 'Ažurirajte predloške za ciljeve';
$string['hierarchy:updategoaltype'] = 'Ažurirajte vrste cilja';
$string['hierarchy:updateorganisation'] = 'Ažurirajte organizaciju';
$string['hierarchy:updateorganisationdepth'] = 'Ažurirajte dubinu organizacije';
$string['hierarchy:updateorganisationframeworks'] = 'Ažurirajte organizacijski okvir';
$string['hierarchy:updateorganisationtype'] = 'Ažurirajte vrstu organizacije';
$string['hierarchy:updateposition'] = 'Ažurirajte poziciju';
$string['hierarchy:updatepositiondepth'] = 'Ažurirajte dubinu pozicije';
$string['hierarchy:updatepositionframeworks'] = 'Ažurirajte okvir za poziciju';
$string['hierarchy:updatepositiontype'] = 'Ažurirajte vrstu pozicije';
$string['hierarchy:viewcompetency'] = 'Pogledajte kompetenciju';
$string['hierarchy:viewcompetencyframeworks'] = 'Pogledajte okvire za kompetencije';
$string['hierarchy:viewcompetencyscale'] = 'Pogledajte kompetencijske ljestvice';
$string['hierarchy:viewgoal'] = 'Pogledajte cilj';
$string['hierarchy:viewgoalframeworks'] = 'Pogledajte ciljne okvire';
$string['hierarchy:viewgoalreport'] = 'Pogledajte ugrađena izvješća u odnosu na ciljeve';
$string['hierarchy:viewgoalscale'] = 'Pogledajte ciljne ljestvice';
$string['hierarchy:vieworganisation'] = 'Pogledajte organizaciju';
$string['hierarchy:vieworganisationframeworks'] = 'Pogledajte organizacijske okvire';
$string['hierarchy:viewowncompanygoal'] = 'Pogledajte osobne ciljeve kompanije';
$string['hierarchy:viewownpersonalgoal'] = 'Pogledajte osobne ciljeve';
$string['hierarchy:viewposition'] = 'Pogledajte poziciju';
$string['hierarchy:viewpositionframeworks'] = 'Pogledajte osobne okvire';
$string['hierarchy:viewstaffcompanygoal'] = 'Pogledajte ciljeve kompanije vaših članova ekipe';
$string['hierarchy:viewstaffpersonalgoal'] = 'Pogledajte osobne ciljeve vaših članova tima';
$string['idnumberview'] = 'Identifikacijski broj';
$string['includecompetencyevidence'] = 'Dodajte dokazno gradivo za kompetenciju';
$string['includegoalevidence'] = 'Dodajte dokazno gradivo za cilj';
$string['individual'] = 'Pojedinac';
$string['invalidassigntype'] = 'Nije prepoznata ova vrsta dodijele za {$a} ovaj cilj';
$string['invalidevidencetype'] = 'Pogrešna vrsta dokaznog gradiva';
$string['invalidgoalscale'] = 'Ljestvica koju pokušavate dodijeliti ne postoji';
$string['invalidgoaltype'] = 'Nije prepoznata vrsta cilja';
$string['invalidnumeric'] = 'Brojčana vrijednost mora biti brojčana (ili ne postavljena)';
$string['invalidscalenumericalvalue'] = 'Brojčana vrijednost nije unutar dopuštenog raspona';
$string['invalidtargetdate'] = 'Ciljani datum, koji ste postavili je u prošlosti';
$string['itemstoadd'] = 'Stavke za dodavanje';
$string['linkcourses'] = 'Povežite tečajeve';
$string['linktoscalevalues'] = 'Pogedjte/Uredite vrijednosti ljestvice za ovu kompetencijsku ljestvicu.';
$string['linktoscalevaluesgoal'] = 'Pogedjte/Uredite vrijednosti ljestvice za ovu ciljnu ljestvicu.';
$string['locatecompetency'] = 'Pronađite kompetenciju';
$string['locatecompetencytemplate'] = 'Pronađite predložak za kompetenciju';
$string['locategoal'] = 'Pronađite cilj';
$string['locategoaltemplate'] = 'Pronađite predložak za cilj';
$string['locateorganisation'] = 'Pronađite organizaciju';
$string['locateorganisationtemplate'] = 'Pronađite predložak za organizaciju';
$string['locateposition'] = 'Pronađite poziciju';
$string['locatepositiontemplate'] = 'Pronađite predložak za poziciju';
$string['managecompanygoaltypes'] = 'Upraljajte s vrstama ciljeva kompanije';
$string['managecompetencies'] = 'Upraljajte kompetencijama';
$string['managecompetency'] = 'Upraljajte kompetencijama';
$string['managecompetencytypes'] = 'Upraljajte vrstama';
$string['managegoal'] = 'Upraljajte ciljevima';
$string['managegoals'] = 'Upraljajte ciljevima';
$string['managegoaltypes'] = 'Upraljajte vrstama cilja';
$string['manageorganisation'] = 'Upraljajte organizacijama';
$string['manageorganisations'] = 'Upraljajte organizacijama';
$string['manageorganisationtypes'] = 'Upraljajte vrstama';
$string['managepersonalgoaltypes'] = 'Upraljajte vrstama osobnih ciljeva';
$string['manageposition'] = 'Upraljajte pozicijama';
$string['managepositions'] = 'Upraljajte pozicijama';
$string['managepositiontypes'] = 'Upraljajte vrstama';
$string['mandatory'] = 'Obavezan';
$string['missingfullnametemplate'] = 'Nedostaje puno ime predložka';
$string['missingfullnametype'] = 'Nedostaje puno ime vrste';
$string['missingnametemplate'] = 'Nedostaje ime predložka';
$string['missingscale'] = 'Nedostaje ljestvica';
$string['missingscalevaluename'] = 'Nedostaje ime vrijednosti ljestvice';
$string['missingshortnamedepth'] = 'Nedostaje kratko ime stupnja dubine';
$string['missingshortnameframework'] = 'Nedostaje kratko ime okvira';
$string['missingshortnametemplate'] = 'Nedostaje kratko ime predložka';
$string['missingshortnametype'] = 'Nedostaje  kratko ime vrste';
$string['missingtypename'] = 'Nedostaje ime vrste';
$string['moveselectedxto'] = 'Premjestite odabranog {$a} na:';
$string['mygoalsteam'] = 'Cilj korisnika {$a}';
$string['name'] = 'Ime';
$string['newpersonalgoal'] = 'Izradite novi osobni cilj';
$string['newtype'] = 'Nova vrsta';
$string['noassignedcompetencies'] = 'Nema dodijeljenih kompetencija';
$string['noassignedcompetenciestotemplate'] = 'Nema dodijeljenih kompetencija za ovaj predložak';
$string['noassignedcompetencytemplates'] = 'Nema dodijeljenih predloška za kompetencije';
$string['noassignedgoals'] = 'Nema dodijeljenih ciljeva';
$string['noassignedgoalstotemplate'] = 'Nema dodijeljenih ciljeva za ovaj predložak';
$string['noassignedgoaltemplates'] = 'Nema dodijeljenih predloga za ciljeve';
$string['nochildcompetencies'] = 'Nema djeteta-kompetencije';
$string['nochildcompetenciesfound'] = 'Nema dijeteta-kompetencije';
$string['nochildgoals'] = 'Nema dijeteta -ciljeva';
$string['nochildgoalsfound'] = 'Nema dijeteta-ciljeva';
$string['nochildorganisations'] = 'Nema definirane dijece-organitacija';
$string['nocompetenciesassignedtoposition'] = 'Pozicije nemaju dodijeljenih kompetencija';
$string['nocompetenciesinframework'] = 'Nema kompetencija u ovom okviru';
$string['nocompetency'] = 'Nema definiranih kompetencija';
$string['nocompetencyscales'] = 'Morate definirati barem jednu kompetencijsku ljestvicu s vrijednostima prije nego što definirate okvir kompetencije.';
$string['nocoursecompetencies'] = 'Nema kompetencije za tečaj';
$string['nocoursegoals'] = 'Nema  ciljeva za tečajeve';
$string['nocoursesincat'] = 'U ovoj kategoriji nije bilo moguće pronaći tečajeve';
$string['nocustomfields'] = 'Nema prilagodljivih polja';
$string['nodata'] = 'Nema podataka za prilagodljiva polja';
$string['nodepthlevels'] = 'U ovom okviru nema stupnjeva dubine';
$string['noevidenceitems'] = 'Za ovu kompetenciju nema definiranih povezanih tečajeva';
$string['noevidencetypesavailable'] = 'U ovom tečaju nema raspoloživih vrsta dokaznog gradiva';
$string['nogoal'] = 'Nema definiranih ciljeva';
$string['nogoalsassignedtoposition'] = 'Poziciji nije dodijeljen ni jedan cilj';
$string['nogoalscales'] = 'Morate definirati barem jedanu ciljnu ljestvicu s vrijednostima prije nego što možete definirati ciljni okvir.';
$string['nogoalsinframework'] = 'U ovom okviru nema ciljeva';
$string['nomanager'] = 'Nema definiranih menadžera';
$string['nonsensicalproficientvalues'] = 'Upozorenje: U ljestvici imate vrijednost “imati dovoljno znanja” ispod vrijednosti "nemate dovoljno znanja". Nemojte zaboraviti da vaša ljestvica mora biti uređena od najviše znanja na vrhu do najmanje znaja na dnu.';
$string['noorganisation'] = 'Nema definiranih organizacija';
$string['noorganisationsinframework'] = 'Nema organizacija u tom okviru';
$string['nopathfoundforid'] = 'Put za {$a->prefix} s identifikacijom {$a->id} nije moguće poronaći';
$string['nopermviewhiddenframeworks'] = 'Nemate dozvolu za pregled skrivenih okvira';
$string['noposition'] = 'Nema definiranih pozicija';
$string['nopositionsassigned'] = 'Ovaj korisnik trenutno nema dodijeljenih pozicija';
$string['nopositionset'] = 'Nema postavljenih pozicija';
$string['nopositionsinframework'] = 'U ovom okviru nema pozicija';
$string['norelatedcompetencies'] = 'Nema srodnih kompetencija';
$string['norelatedgoals'] = 'Nema srodnih ciljeva';
$string['noresultsfor'] = 'Nema rezultata za "{$a->query}".';
$string['noresultsforinframework'] = 'Nema rezultata za "{$a->query}" u okviru "{$a->framework}".';
$string['noresultsforsearchx'] = 'Nema rezultata za pretraživanje "{$a}"';
$string['noscalesdefined'] = 'Definirana nije ni jedna ljestvica';
$string['noscalevalues'] = 'Za ovu ljestvicu nije definirana ni jedna vrijednost';
$string['notcompetent'] = 'Nije kompetentan';
$string['notemplateinframework'] = 'U ovom okviru nema definiranih predložka za kompetencije';
$string['notescalevalueentry'] = 'Jedana vrijednost po redku - od najkompetentnijeg do najmanje';
$string['notset'] = 'Nepostavljeno';
$string['notypelevels'] = 'Nema vrste u tom okviru';
$string['nounassignedcompetencies'] = 'Nema nedodijeljenih kompetencija';
$string['nounassignedcompetencytemplates'] = 'Nema nedodijeljenih predloška za kompetencije';
$string['nounassignedgoals'] = 'Nema nedodijeljenih ciljeva';
$string['nounassignedgoaltemplates'] = 'Nema nedodijeljenih predloška za cilj';
$string['noxfound'] = 'Ništa {$a} pronađeno';
$string['numericalvalue'] = 'Brojčana vrijednost';
$string['oldgoalassignment'] = 'Stari {$a->type}: {$a->name}';
$string['optional'] = 'Neobavezan';
$string['options'] = 'Opcije';
$string['organisation'] = 'Organizacija';
$string['organisationaddedframework'] = 'Organizacijski okvir "{$a}" je dodana';
$string['organisationaddnew'] = 'Dodajte novu organizaciju';
$string['organisationaddnewframework'] = 'Dodaj novi organizacijski okvir';
$string['organisationbacktoallframeworks'] = 'Vratite se na sve organizacijske okvire';
$string['organisationcreatetype'] = 'Vrsta organizacije "{$a}" je izrađena';
$string['organisationcustomfields'] = 'Prilagodljiva polja';
$string['organisationdeletecheck'] = 'Jeste li sigurni da želite izbrisati ovu organizaciju, svu njenu djecu i njihove podataka?';
$string['organisationdeletecheck11'] = 'Jeste li sigurni da želite izbrisati organizaciju "{$a}"? <br /><br /> Ovo će ukloniti sljedeće podatke: <br /> -  "{$a}" organizacija';
$string['organisationdeletecheckwithchildren'] = 'Jeste li sigurni da želite izbrisati organizaciju "{$a->itemname}" i njenu {$a->children_string}? <br /><br /> Ovo će ukloniti sljedeće podatke: <br /> -  "{$a->itemname}" organizacija i njenu{$a->childcount} {$a->children_string}';
$string['organisationdeletedassignedcompetency'] = 'Kompetencija je uspješno nedodijeljena ovoj organizaciji';
$string['organisationdeletedassignedgoal'] = 'Cilj je uspješno nedodijeljen ovoj organizaciji';
$string['organisationdeletedframework'] = 'Organizacijski okvir "{$a}" i njegovi podaci u potpunosti su izbrisani';
$string['organisationdeletedtype'] = 'Vrsta organizacije "{$a}" potpuno je izbrisana';
$string['organisationdeleteincludexjobassignments'] = '- {$a} dodijeljela ovoj organizaciji (korisnici dodjeljeni ovoj organizaciji će biti nedodijeljeni)';
$string['organisationdeleteincludexlinkedcompetencies'] = '- {$a} povezan do kompetencija';
$string['organisationdeleteincludexlinkedgoals'] = '- {$a} povezan do ciljeva';
$string['organisationdeletemulticheckwithchildren'] = 'Jeste li sigurni da želite izbrisati {$a->num} organizacijau(e) i {$a->childcount} {$a->children_string}? <br /><br /> Ovo će ukloniti sljedeće podatke: <br /> -  {$a->num} organizacija (e) i {$a->childcount} {$a->children_string}';
$string['organisationdepthcustomfields'] = 'Prilagodljiva polja za dubinu organizacije';
$string['organisationdescription'] = 'Opis';
$string['organisationdescription_help'] = 'Slobodan tekstovno polje za pružanje više detalja o ovoj organizaciji. Ovaj podatak se prikazuje kada pregledavate popisa hijerarhija i stranice pojedinačnih organizacija.';
$string['organisationdetails'] = 'Detalji organizacija';
$string['organisationeditframework'] = 'Uredite organizacijski okvir';
$string['organisationerror:createtype'] = 'Pogreška pri izradi vrste organizacija "{$a}"';
$string['organisationerror:deleteassignedcompetency'] = 'Pogreška pri prekidanju dodijele kompetencije ovoj organizaciji';
$string['organisationerror:deleteassignedgoal'] = 'Pogreška pri prekidanju dodijele cilja ovoj organizaciji';
$string['organisationerror:deletedframework'] = 'Pogreška pri brisanju organizacijskog okvira "{$a}" i njegovi podataka.';
$string['organisationerror:deletedtype'] = 'Pogreška pri brisanju vrste organizacije "{$a}".';
$string['organisationerror:dialognotreeitems'] = 'Nema organizacija u ovom okviru';
$string['organisationerror:updatetype'] = 'Pogreška kod ažuriranje vrste "{$a}"';
$string['organisationfeatureplural'] = 'Organizacije';
$string['organisationframework'] = 'Organizacijski okvir';
$string['organisationframeworkdescription'] = 'Opis';
$string['organisationframeworkdescription_help'] = 'Opis okvira je tekstovno polje za spremanje dodatnih informacija u odnosu na okvir. To je prikazano na stranici za upravljanje organizacijama, odmah iznad tabele s organizacijama.';
$string['organisationframeworkfullname_help'] = 'Pun ime okvira je kompletan naziv okvira.';
$string['organisationframework_help'] = '**Organizacijski okvir** je ime okvira gdje možete definirati svoju organizaciju.';
$string['organisationframeworkidnumber'] = 'Identifikacijski broj';
$string['organisationframeworkidnumber_help'] = 'Identifikacijski broj okvira je jedinstveni broj koji se može koristiti za predstavljanje okvira.</h1>';
$string['organisationframeworkmanage'] = 'Upravljajte okvirima';
$string['organisationframeworks'] = 'Organizacijski  Okviri';
$string['organisationframeworks_help'] = '**Organizacijski okvir**, postavljen je da, održi organizacijsku strukturu vaše organizacije.

 Možete postaviti više organizacijskih okvira. Na primjer: postavite okvir za jedinice ili podružnice kompanije.';
$string['organisationframeworkshortname'] = 'Kratko ime organizacijskog okvira';
$string['organisationframeworkshortname_help'] = 'Kratko ime okvira predstavlja brzu referencu za puno ime okvira i može se koristiti za svrhe prikaza.';
$string['organisationfullname'] = 'Puno ime organizacije';
$string['organisationfullname_help'] = 'Puno ime organizacije je kompletan naziv organizacije';
$string['organisationidnumber'] = 'Identifikacijski broj organizacije';
$string['organisationidnumber_help'] = 'Identifikacijski broj organizacije je jedinstveni broj koji se koristi i za predstavljanje organizacije.';
$string['organisationmanage'] = 'Upravljajte organizacijama';
$string['organisationmissingname'] = 'Nedostaje ime organizacije';
$string['organisationmissingnameframework'] = 'Nedostaje ime organizacijskog okvira';
$string['organisationmissingnametype'] = 'Nedostaje ime vrste organizacije';
$string['organisationmissingshortname'] = 'Nedostaje kratko ime vrste organizacije';
$string['organisationnoframeworks'] = 'Nema dostupnih organizacijskih okvira';
$string['organisationnoframeworkssetup'] = 'Na ovoj stranici nema postavljenih organizacijskih okvira';
$string['organisationnotfound'] = 'Organizacija ne postoji';
$string['organisationnotypes'] = 'Nema vrsta organizacija';
$string['organisationparent'] = 'Roditelj';
$string['organisationparent_help'] = '**Organizacija-roditelj** omogućuje upravljanje s odnosima roditelj/dijete između organizacija.

Odaberite **Organizacija-roditelj** iz padajućeg izbornika. Odaberite **Najviši**, ukoliko želite da organizacija bude na najvišoj razini hijerarhije.

Ako promijenite organizacija-roditelj neke stavke, to će tu stavku premjestiti ispod njenog novog roditelja, i sva njena djeca će se pomaknuti s njom.

**Napomena:** da bi postavili odnose roditelj/dijete morate imati barem još jednu stavku u okviru. Inače se ova opcija neće pojaviti.';
$string['organisationplural'] = 'Organizacije';
$string['organisationreturntoframework'] = 'Vratite se na organizacijski okvir';
$string['organisations'] = 'Organizacije';
$string['organisationshortname'] = 'Kratko ime organizacije';
$string['organisationshortname_help'] = 'Kratko ime organizacije predstavlja brzu referencu za organizaciju i može se koristiti za svrhe prikaza.';
$string['organisationtype'] = 'Vrsta';
$string['organisationtypecustomfields'] = 'Prilagodljiva polja za vrstu organizacije';
$string['organisationtypedescription'] = 'Opis vrste organizacije';
$string['organisationtypedescription_help'] = 'Duži tekstualni opis vrste organizacije';
$string['organisationtype_help'] = 'Administratori mogu izraditi i dodijeliti vrste organizacija. Ako je organizaciji dodijeljena vrsta, ona naslijeđuje prilagodljiva polja, koja su bila dodijeljena ovoj vrsti. To vam omogućuje, da organizirate meta-podatke koji se odnose na vaše organizacije, i prikažete samo polja, koja trebaju svakom tipu organzacije.';
$string['organisationtypeidnumber'] = 'Identifikacijski broj organizacije';
$string['organisationtypes'] = 'Vrsta organizacije';
$string['organisationupdatedframework'] = 'Organizacijski okvir "{$a}" je ažuriran';
$string['organisationupdatetype'] = 'Vrsta rganizacije "{$a}" je ažurirana';
$string['orgincludechildrenno'] = 'Zanemarite djecu';
$string['orgincludechildrenyes'] = 'Dodijeljivanje djeci-organizaciji';
$string['parent'] = 'Roditelj';
$string['parentchildselectedwarningdelete'] = 'Napomena: odabrali ste stavku, i također odabrali ste jedanu od njene djece. Brisanje stavke će automatski izbrisati svu njenu djecu. Ako želite zadržati djecu stavke, premjestite ih prije brisanja stavke.';
$string['parentchildselectedwarningmove'] = 'Upozorenje: odabrali ste da prjemestite stavku i i isto vreme jednu ili više njene djece. Kada premjestite stavku sva njena djeca će automatski biti premještena s njom.';
$string['personalgoal'] = 'Osobni cilj';
$string['personalgoals'] = 'Osobni ciljevi';
$string['personalgoaltype'] = 'Vrsta cilja';
$string['personalgoaltype_help'] = 'Odaberite vrstu cilja';
$string['pickaframework'] = 'Odaberite okvir';
$string['pickfilehelp'] = 'Ako datoteka, koju želite obnoviti nije dostupana, provjerite, je .zip datoteka (to je rezervna kopija hijerarhije) spremljena u {$a} i da su dozvole ispravno postavljene.';
$string['pickfilemultiple'] = 'Odaberite datoteke za obnovu';
$string['pickfileone'] = 'Jedan file pronađen. Želite li obnoviti datoteke {$a}?';
$string['pluginname'] = 'Hijerarhije';
$string['posincludechildrenno'] = 'Zanemarite djecu';
$string['posincludechildrenyes'] = 'Dodijelite pozicije djeci';
$string['position'] = 'Pozicija';
$string['positionaddedframework'] = 'Okvir pozicije "{$a}" je dodan';
$string['positionaddnew'] = 'Dodajte novu poziciju';
$string['positionaddnewframework'] = 'Dodaj novi okvir za pozicije';
$string['positionbacktoallframeworks'] = 'Vratite se na sve okvire za pozicije';
$string['positionbulkaction'] = 'Masovne akcije';
$string['positioncreatetype'] = 'Vrsta pozicije "{$a}" je izrađena';
$string['positioncustomfields'] = 'Prilagodljiva polja';
$string['positiondeletecheck'] = 'Jeste li sigurni da želite izbrisati ovu poziciju, sve njenu djecu i njihove podatake?';
$string['positiondeletecheck11'] = 'Jeste li sigurni da želite izbrisati poziciju "{$a}"? <br /><br /> Ovo će ukloniti sljedeće podatke: <br /> - "{$a}" položaja';
$string['positiondeletecheckwithchildren'] = 'Jeste li sigurni da želite izbrisati poziciju "{$a->itemname}" i njene {$a->children_string}? <br /><br /> Ovo će ukloniti sljedeće podatke: <br /> - "{$a->itemname}" poziciju i njene {$a->childcount} {$a->children_string}';
$string['positiondeletedassignedcompetency'] = 'Kompetencija je uspješno nedodijeljene ovoj poziciji';
$string['positiondeletedassignedgoal'] = 'Cilj je uspješno nedodijeljen ovoj poziciji';
$string['positiondeletedframework'] = 'Okvir za pozicije "{$a}" i njegovi podaci su u potpunosti izbrisani';
$string['positiondeletedtype'] = 'Vrsta pozicije "{$a}" potpuno je izbrisana';
$string['positiondeleteincludexjobassignments'] = '- {$a} dodijela ovoj poziciji (korisnici dodijeljeni ovoj poziciji će postati nedodijeljeni)';
$string['positiondeleteincludexlinkedcompetencies'] = '- {$a} linkova do kompetencija';
$string['positiondeleteincludexlinkedgoals'] = '- {$a} linkova do kompetencija';
$string['positiondeletemulticheckwithchildren'] = 'Jeste li sigurni da želite izbrisati {$a->num} poziciju(e) i {$a->childcount} {$a->children_string}? <br /><br /> Ovo će ukloniti sljedeće podatke: <br /> - {$a->num} poziciju(e) i {$a->childcount} {$a->children_string}';
$string['positiondepthcustomfields'] = 'Prilagodljiva polja za dubinu položaja';
$string['positiondescription'] = 'Opis';
$string['positiondescription_help'] = 'Slobodan tekstovno polje za pružanje više detalja o ovoj poziciji. Ovaj podatak se prikazuje kada pregledavate popisa hijerarhija i stranice pojedinačnih pozicija.';
$string['positiondetails'] = 'Podrobnosti pozicije';
$string['positioneditframework'] = 'Uredite okvir za poziciju';
$string['positionerror:createtype'] = 'Pogreška pri izradi vrste pozicija "{$a}"';
$string['positionerror:deleteassignedcompetency'] = 'Pogreška pri prekidu dodijele kompetencije poziciji';
$string['positionerror:deleteassignedgoal'] = 'Pogreška pri prekidu dodijele cilja poziciji';
$string['positionerror:deletedframework'] = 'Pogreška pri brisanju okvira za poziciju "{$a}" i njegovih podataka.';
$string['positionerror:deletedtype'] = 'Pogreška pri brisanju vrste pozicije "{$a}".';
$string['positionerror:dialognotreeitems'] = 'Nema pozicija u ovom okviru';
$string['positionerror:updatetype'] = 'Pogreška pri ažuriranju vrste pozicije "{$a}"';
$string['positionfeatureplural'] = 'Pozicije';
$string['positionframework'] = 'Okvir za poziciju';
$string['positionframeworkdescription'] = 'Opis';
$string['positionframeworkdescription_help'] = 'Opis okvira je tekstovno polje za spremanje dodatnih informacija u odnosu na okvir. To je prikazano na stranici za upravljanje pozicijama, odmah iznad tabele s pozicijama.';
$string['positionframeworkfullname_help'] = 'Puno ime okvira je kompletan naziv okvira';
$string['positionframework_help'] = '**Okvir za poziciju** je specifičan okvir za postavljanje popisa pozicija (radno mjesto). Možete imati više okvira za pozicije (popis).';
$string['positionframeworkidnumber'] = 'Identifikacijski broj';
$string['positionframeworkidnumber_help'] = 'Identifikacijski broj okvira je jedinstveni broj koji se može koristiti za predstavljanje okvira.';
$string['positionframeworkmanage'] = 'Upravljajte s okvirima';
$string['positionframeworks'] = 'Okvir za pozicije';
$string['positionframeworks_help'] = '**Okvir za poziciju**, služi za postavljanje i održavanje različitih pozicija u organizacija. Možete postaviti više \'taksonomija pozicija (okvira) unutar organizacije.';
$string['positionframeworkshortname'] = 'Kratko ime okvira za pozicije';
$string['positionframeworkshortname_help'] = 'Kratko ime okvira predstavlja brzu referencu za puno ime okvira i može se koristiti za svrhe prikaza.';
$string['positionfullname'] = 'Puno ime pozicije';
$string['positionfullname_help'] = '**Puno ime pozicije ** je kompletan naziv radnog mjesta.';
$string['positionhistory'] = 'Povjest pozicije';
$string['positionidnumber'] = 'Identifikacijski broj pozicije';
$string['positionidnumber_help'] = '**Identifikacijski broj pozicije** je jedinstveni broj koji predstavlja poziciju. Ovo polje nije obavezno.';
$string['positionmanage'] = 'Upravljajte pozicijama';
$string['positionmissingname'] = 'Nedostaje ime pozicije';
$string['positionmissingnameframework'] = 'Nedostaje ime okvira za poziciju';
$string['positionmissingnametype'] = 'Nedostaje ime vrste pozicije';
$string['positionmissingshortname'] = 'Nedostaje kratko ime pozicije';
$string['positionnoframeworks'] = 'Nema dostupnih okvira za poziciju';
$string['positionnoframeworkssetup'] = 'Nema okvira za poziciju postavljanih za ovu stranicu.';
$string['positionnotfound'] = 'Pozicija ne postoji';
$string['positionnotypes'] = 'Nema vrste pozicija';
$string['positionparent'] = 'Roditelj';
$string['positionparent_help'] = '**Pozicija-roditelj** omogućuje upravljanje s odnosima roditelj/dijete između pozicija.

Odaberite **Pozicija-roditelj** iz padajućeg izbornika. Odaberite **Najviši**, ukoliko želite da pozicija bude na najvišoj razini hijerarhije.

Ako promijenite pozicija-roditelj neke stavke, to će tu stavku premjestiti ispod njenog novog roditelja, i sva njena djeca će se pomaknuti s njom.

**Napomena:** da bi postavili odnose roditelj/dijete morate imati barem još jednu stavku u okviru. Inače se ova opcija neće pojaviti.';
$string['positionplural'] = 'Pozicije';
$string['positionreturntoframework'] = 'Vratite se na okvir za pozicije';
$string['positions'] = 'Pozicije';
$string['positionsaved'] = 'Pozicije spremljene';
$string['positionshortname'] = 'Kratko ime pozicije';
$string['positionshortname_help'] = '**Kratko ime pozicije** predstavlja brzu referencu posla i može se koristiti za svrhe prikaza.';
$string['positiontype'] = 'Vrsta';
$string['positiontypecustomfields'] = 'Prilagodljiva polja za vrstu pozicije';
$string['positiontypedescription'] = 'Opis vrste pozicije';
$string['positiontypedescription_help'] = 'Duži tekstualni opis vrste pozicije';
$string['positiontype_help'] = 'Administratori mogu izraditi i dodijeliti vrste pozicija. Ako je poziciji dodijeljena vrsta, ona naslijeđuje prilagodljiva polja, koja su bila dodijeljena ovoj vrsti. To vam omogućuje, da organizirate meta-podatke koji se odnose na vaše pozicije, i prikažete samo polja, koja trebaju svakom tipu pozicije.';
$string['positiontypeidnumber'] = 'Identifikacijski broj vrste pozicije';
$string['positiontypes'] = 'Vrste pozicije';
$string['positionupdatedframework'] = 'Okvir pozicije "{$a}" je ažuriran';
$string['positionupdatetype'] = 'Vrsta pozicije "{$a}" je ažurirana';
$string['proficiency'] = 'Znanje';
$string['proficientvaluefrozen'] = 'Ne možete promijeniti ovu postavku, jer je ljestvica  u upotrebi';
$string['proficientvaluefrozenonlyprof'] = 'Ne možete promijeniti ovu postavku, jer ljestvica mora imati najmanje jedanu vrijednost označenu s “imati dovoljno znanja” u svakom trenutku';
$string['queryerror'] = 'Pogreška pretrage. Nema rezultata.';
$string['reclassify1of2bulk'] = 'Reklasifikaciranje {$a->num} {$a->items} - Korak 1 od 2';
$string['reclassify1of2desc'] = 'Odaberite novu vrstu.';
$string['reclassify1of2item'] = 'Reklasifikaciranje "{$a->name}" - korak 1 od 2';
$string['reclassifyingfromxtoybulk'] = 'Reklasifikaciranje {$a->num} {$a->items} iz"{$a->from}" na "{$a->to}"';
$string['reclassifyingfromxtoyitem'] = 'Reklasifikaciranje "{$a->name}" iz "{$a->from}" na "{$a->to}"';
$string['reclassifyitems'] = 'Reklasificirajte stavke';
$string['reclassifyitemsanddelete'] = 'Reklasificirajte stavke i izbrišite podatke';
$string['reclassifyitemsandtransfer'] = 'Reklasificirajte  stavke prijenesite/izbrišite podatke';
$string['reclassifysuccessbulk'] = '{$a->num} {$a->items} reklasificirano iz "{$a->from}" na "{$a->to}"';
$string['reclassifysuccessitem'] = '"{$a->name}" reklasificiran je iz "{$a->from}" na "{$a->to}"';
$string['reclassifytransferdata'] = 'Imat ćete priliku za prijenos podataka prilagodljivih polja u 2. koraku.';
$string['relatedcompetencies'] = 'Srodne Kompetencije';
$string['relatedgoals'] = 'Srodni Ciljevi';
$string['relateditemremovecheck'] = 'Jeste li apsolutno sigurni da želite ukloniti ovaj odnos među ciljeva?';
$string['reloadpage'] = '~~~PONOVNO UČITAJTE STRANICU~~~';
$string['removedcompetencyevidenceitem'] = 'Stavka dokaznog gradiva <em>{$a}</em> i njegovi podaci su uklonjeni';
$string['removedcompetencyrelateditem'] = 'Komptencija <em>{$a}</em> više nije u vezi s ovim kompetencijom';
$string['removedcompetencytemplatecompetency'] = 'Kompetencija <em>{$a}</em> više nije dodijeljena ovom predlošku';
$string['removedgoalevidenceitem'] = 'Stavka dokaznog gradiva <em>{$a}</em> i njegovi podaci su uklonjeni';
$string['removedgoalrelateditem'] = 'Cilj <em>{$a}</em> više nije u vezi s tim ciljem';
$string['removedgoaltemplategoal'] = 'Cilj <em>{$a}</em> više nije dodijeljen ovom predlošku';
$string['removegoal'] = 'Uklonite cilj';
$string['reportbuilderexportoptions_help'] = '**Postavke za omogućavanje pozicija** omogućuju korisniku s odgovarajućim dozvolama, da definiraju pozicije koje su dostupne u sistemu. Kad nema odabranih opcija, funkcionalnost pozicija će biti u potpunosti onemogućena.';
$string['restore'] = 'Obnovite';
$string['restorenousers'] = 'Nema korisnika za obnovu.';
$string['restoreusers'] = 'Pronađeni korisnici {$a} za obnovu.';
$string['restoreusersanddata'] = 'Obnovite korisnike i korisnikove podatke';
$string['scaleadded'] = 'Kompetencijska ljestvica "{$a}", je dodana';
$string['scaleaddedgoal'] = 'Ciljna ljestvica "{$a}", je dodana';
$string['scaledefaultupdated'] = 'Zadana vrijednost ljestvice je ažurirana';
$string['scales'] = 'Ljestvice';
$string['scalescompcustomcreate'] = 'Dodajte novu kompetencijsku ljestvicu';
$string['scalesgoalcustomcreate'] = 'Dodajte novu ciljnu ljestvicu';
$string['scaleupdated'] = 'Kompetencijska ljestvica "{$a}"  je ažurirana';
$string['scaleupdatedgoal'] = 'Ciljna ljestvica "{$a}" je ažurirana';
$string['scalevalueadded'] = 'Vrijednost kompetencijske ljestvice "{$a}" je dodana';
$string['scalevalueaddedgoal'] = 'Vrijednost ciljne ljestvica "{$a}" je dodana';
$string['scalevalues'] = 'Vrijednost ljestvice';
$string['scalevalueupdated'] = 'Vrijednost kompetencijske ljestvice "{$a}" je ažurirana';
$string['scalevalueupdatedgoal'] = 'Vrijednosti ciljne ljestvice "{$a}" je ažurirana';
$string['scalex'] = 'Ljestvica "{$a}"';
$string['searchavailable'] = 'Pretražite dostupne stavke';
$string['selectacompetencyframework'] = 'Izaberite okvira za kompetencije';
$string['selectagoalframework'] = 'Izaberite ciljni okvir';
$string['selectcategoryandcourse'] = 'Izaberite kategoriju tečaja, a zatim odaberite tečaj iz kojeg ćete uzeti stavke dokaznog gradiva:';
$string['selectcompetency'] = 'Izaberite kompetenciju';
$string['selected'] = 'Izaberano';
$string['selectedcompetencies'] = 'Izabrane kompetencije';
$string['selectedcompetencytemplates'] = 'Izabrani predlošci kompetencije:';
$string['selectedgoals'] = 'Izabrani ciljevi:';
$string['selectedgoaltemplates'] = 'Izabrani predložak cilja:';
$string['selecteditems'] = 'Izabrane stavke';
$string['selectedx'] = 'Izabrano {$a}';
$string['selectframeworks'] = 'Izaberite koji okviri su za obnovu';
$string['selectgoal'] = 'Izaberite cilj';
$string['selectgoalframework'] = 'Izaberite ciljni okvir';
$string['set'] = 'Postavite';
$string['settingsupdated'] = 'Postavke ažurirane';
$string['shortnamedepth'] = 'Kratko ime stupnja dubine';
$string['shortnameframework'] = 'Kratko ime';
$string['shortnametemplate'] = 'Kratko ime predloška';
$string['shortnametype'] = 'Kratko ime vrste';
$string['shortnametype_help'] = 'Kratko ime vrste predstavlja brzu referencu za puno ime vrste i može se koristiti za svrhe prikaza.';
$string['shortnameview'] = 'Kratko ime';
$string['showdepthfullname'] = 'Prikažite puno ime dubine';
$string['showdetails'] = 'Prikažite detalje';
$string['showdisplayoptions'] = 'Prikažite mogućnosti za prikaz';
$string['showhierarchyshortnames'] = 'Prikažite kratka imena hijerarhija';
$string['showingxofyforsearchz'] = 'Prikaz {$a->filteredcount} od {$a->allcount} za pretraživanje "{$a->query}".';
$string['showitemfullname'] = 'Prikažite puno ime stavke';
$string['showtypefullname'] = 'Prikažite puno ime vrste';
$string['sortthreadview'] = 'Sortirajte nit/temu';
$string['startdate'] = 'Datum početka';
$string['startdate_help'] = 'Kliknite na ikonu na kalendaru, za odabir datuma, kada je korisnik započeo u toj poziciji.';
$string['statusof'] = 'Status od {$a}';
$string['switchframework'] = 'Zamjenite okvir:';
$string['template'] = 'Predložak za kompetencije';
$string['templatecompetencyremovecheck'] = 'Jeste li apsolutno sigurni da želite otkazati ovu kompetenciju iz ovog predloška?';
$string['templategoalremovecheck'] = 'Jeste li apsolutno sigurni da želite otkazati ovaj cilj iz ovog predloška?';
$string['titlefullname'] = 'Naslov (puno ime)';
$string['titlefullname_help'] = 'To je puno ime naslova pozicije (radnog mjesta)';
$string['titleshortname'] = 'Naslov (kratko ime)';
$string['titleshortname_help'] = 'Ovo je kratko ime naslova pozicije (radnog mjesta) i može se koristiti za svrhe prikaza .';
$string['top'] = 'Vrh';
$string['transfertox'] = 'Prijenesite u {$a}';
$string['type'] = 'Vrsta';
$string['typeprimary'] = 'Primarana/osnovna pozicija';
$string['types'] = 'Vrste';
$string['typesecondary'] = 'Sekundarna pozicija';
$string['unclassified'] = 'Neklasifikovano';
$string['unknownbuttonclicked'] = 'Nepoznati gumb kliknut';
$string['updatecompetenciestask'] = 'Ažurirajte dokazno gradivo kompetencije';
$string['updatedcompetency'] = 'Kompetencija "{$a}" je ažurirana';
$string['updatedgoal'] = 'Cilj "{$a}" je ažuriran';
$string['updatedorganisation'] = 'Organizacija "{$a}" je ažurirana';
$string['updatedposition'] = 'Položaj "{$a}" je ažuriran';
$string['updategoaltask'] = 'Ažurirajte dodijele ciljeva';
$string['updateposition'] = 'Ažurirajte poziciju';
$string['updatescalevaluefailure'] = 'Vrijednost ljestvice nije ažurirana';
$string['updatescalevaluesuccess'] = 'Vrijednost ljestvice je ažurirana';
$string['useraspirationalposition'] = 'Aspiracijska pozicija';
$string['useraspirationalposition_help'] = 'Ovo je ciljna pozicija, prema kojoj korisnik će napredovati. Kliknite **Izaberite poziciju** za odabir korisnikove aspiracijske pozicije iz postavljenih okvira za pozicije.';
$string['useresourcelevelevidence'] = 'Koristite dokazno gradivo na razini izvora';
$string['weight'] = 'Težina';
$string['xandychild'] = '{$a->item} (i {$a->num} dijete)';
$string['xandychildren'] = '{$a->item} (i {$a->num} djeca)';
$string['xitemsdeleted'] = '{$a->num} {$a->items} i sva djeca su izbrisana';
$string['xitemsmoved'] = '{$a->num} {$a->items} i sva djeca su premještena';
