<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'hr', branch 't14-release'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = 'Prihvatite';
$string['alert_description'] = 'U nastavku su navedena sva upozorenja koje ste primili. Možete kliknuti linkove u naslovu upozorenja, da biste vidjeli više detalja ili odbaciti upozorenja klikom na ikonu "odbacite" s desne strane popisa. Vi također možete odabrati filtriranje (sa korišćenjem funkcije "Pretraživanje po"), s čim određujete, koja će se upozorenja prikazati na popisu.';
$string['alertfooter'] = 'Da biste promijenili postavke za primanje ovih e-poštnih poruka, idite na karticu <a href={$a}>profil -&gt; Poruke</a> .';
$string['alertfooter2'] = 'Da biste promijenili postavke za primanje ovih e-poštnih poruka, idite na postavke Mog profila -> Slanje poruka ovdje: {$a}';
$string['alertfooter2html'] = 'Da biste promijenili postavke za primanje ovih e-poštnih poruka, idite na stranicu <a href="{$a}">Postavke Mog profila -> Poruke</a> .';
$string['alerts'] = 'Upozorenja';
$string['blended'] = 'Pomiješan';
$string['cannotsavemessage'] = 'Ne može se spremiti poruka';
$string['chat'] = 'Razgovor';
$string['cleanupmessagestask'] = 'Podaci u odnosu na čišćenje poruke';
$string['competency'] = 'Kompetencija';
$string['course'] = 'Tečaj';
$string['dismiss'] = 'Odbacite';
$string['emailnotifications'] = 'E-poštne obavijesti';
$string['error:invalideventtype'] = 'Pogrešna vrsta događaja: {$a}';
$string['error:redirecttoexternal'] = 'Pogreška: pokušavanje preusmjerenja na vanjski domenu';
$string['eventalertsent'] = 'Upozorenje je poslano';
$string['eventtasksent'] = 'Zadatak je poslat';
$string['evidence'] = 'Dokazo gradivo';
$string['face2face'] = 'Seminar';
$string['facetoface'] = 'Seminar';
$string['forum'] = 'Forum';
$string['grading'] = 'Ocjenjivanje';
$string['learningplan'] = 'Plan učenja';
$string['lesson'] = 'Lekcija';
$string['link'] = 'Link';
$string['messageprovider:alert'] = 'Uzbune obavijesti';
$string['messageprovider:task'] = 'Obavijesti u odnosu na zadatak';
$string['messages'] = 'Poruke';
$string['messagesettings'] = 'Postavke poruka';
$string['message:viewallmessages'] = 'Pogledajte sve poruke';
$string['nextaction'] = 'Sljedeća akcija';
$string['noscript'] = 'Molimo, omogućite JavaScript u vašem pregledniku';
$string['notyours'] = 'Ovo nije vaša poruka: {$a}';
$string['objective'] = 'Cilj';
$string['pluginname'] = 'Totara poruke';
$string['program'] = 'Program';
$string['quiz'] = 'Kviz';
$string['reasonfordecision'] = 'Razlog (Odobrite/Otkažite):';
$string['recordsall'] = '{$a} prikazanih zapisa';
$string['recordsshown'] = '{$a->countfiltered}/{$a->countall} prikazanih zapisa';
$string['reject'] = 'Otkažite';
$string['resource'] = 'Sredstvo';
$string['scorm'] = 'SCORM';
$string['settingssaved'] = 'Postavke spremljene';
$string['statusnotok'] = 'Status nije u redu';
$string['statusok'] = 'Status je u redu';
$string['statusundecided'] = 'Status neodlučan';
$string['survey'] = 'Anketa';
$string['task_description'] = 'U nastavku su navedeni svi zadaci koje ste primili. Možete kliknuti linkove u naslovu zadatku, da biste vidjeli više detalja ili odbaciti zadatak klikom na ikonu "odbacite" s desne strane popisa. Vi također možete odabrati filtriranje (sa korišćenjem funkcije "Pretraživanje po"), s čim određujete, koji će se zadaci prikazati na popisu.';
$string['tasks'] = 'Zadaci';
$string['unknown'] = 'Nepoznato';
$string['updatemessagestask'] = 'Odbacite obavijesti i zadatke nakon 30 dana';
$string['urgencynormal'] = 'Normalano';
$string['urgencyurgent'] = 'Urgentno';
$string['viewdetailshere'] = 'Više informacija može se naći na: <br /><br /> <a href="{$a}">{$a}</a>';
$string['withselected'] = 'Na listi čekanja:';
$string['youcannotview'] = 'Ne možete vidjeti ovu stranicu';
