<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'facetoface', language 'hr', branch 't14-release'
 * @package totara
 * @subpackage facetoface
 */

$string['actions'] = 'Akcije';
$string['activate'] = 'Aktivirajte';
$string['activitydefaults'] = 'Preuzete aktivnosti';
$string['addasset'] = 'Dodajte imovinu';
$string['addattendees'] = 'Dodajte korisnika';
$string['addattendeestep1'] = 'Odaberite korisnike za dodavanje (korak 1 od 2)';
$string['addattendeestep2'] = 'Dodajte korisnike (korak 2 od 2)';
$string['addattendeesviafileupload'] = 'Dodajte korisnika putem otpreme datoteke';
$string['addattendeesviaidlist'] = 'Dodajte korisnika putem popisa identifikacije';
$string['addeditattendeeserror'] = 'Pogreška u vezi sa dodavanjem/uređivanjem sudionika';
$string['addeditattendeesresults'] = 'Dodajte/uredite rezultate sudionika';
$string['addeditattendeessuccess'] = 'Dodajte/uredite uspjeh sudionika';
$string['addedsuccessfully'] = 'Uspješno dodan';
$string['addingsession'] = 'Dodavanje novog događaja u {$a}';
$string['additionalfeaturesheading'] = 'Dodatne mogućnosti';
$string['addmanageremailaddress'] = 'Dodajte e-poštu menadžera';
$string['addmanageremailinstruction'] = 'Niste ranije uneli e-poštni naslov vašeg menadžera. Unesite ga u nastavku da se prijave za ovaj događaj.';
$string['addnewasset'] = 'Dodajte novu imovinu';
$string['addnewfield'] = 'Dodajte novo prilagodljivo polje';
$string['addnewfieldlink'] = 'Izradite novo prilagodljivo polje';
$string['addnewnotice'] = 'Dodatje novu obavjest stranice';
$string['addnewnoticelink'] = 'Izradite novu obavjest stranice';
$string['addnewroom'] = 'Dodajte novu sobu';
$string['addnotification'] = 'Dodajte obavijest';
$string['addnotificationtemplate'] = 'Dodajte predložak za obavještavanje';
$string['addremoveattendees'] = 'Dodajte /uklonite sudionika';
$string['addremoveattendeeswaitlisted'] = 'Napomena: Sudionici će se samo automatski dodati na listu čekanja';
$string['address'] = 'Adresa';
$string['addroom'] = 'Dodajte sobu';
$string['addsession'] = 'Dodajte novi događaj';
$string['addstudent'] = 'Dodajte student';
$string['afterendofsession'] = 'Nakon završetka događaja';
$string['alljamanagersdesc'] = 'Menadžeri iz svih dodijeljenih poslovnih dužnosti će biti izabrani ako ostavite prazno.';
$string['alllocations'] = 'Sve lokacije';
$string['allocate'] = 'Odredite mjesta za tim';
$string['allocatenoteam'] = 'Nema članova tima, koje možete odrediti za ovaj događaj';
$string['allocationfull_noreserve'] = 'Bez zamjene vaših trenutnih rezervacija, možete samo odrediti {$a} mjesto(a) za ovaj događaj';
$string['allocationfull_reserve'] = 'Možete samo odrediti {$a} mjesto(a) za ovaj događaj';
$string['allowassetconflicts'] = 'Dopusti konflikte u vezi rezervacija imovine';
$string['allowassetconflicts_help'] = 'Označavanjem ovog okvira, omogućujete dodijelu imovine 2 ili više sesijama, koje se izvode u isto vrijeme.';
$string['allowbookingscancellations'] = 'Dopustite otkazivanje';
$string['allowbookingscancellationsdefault'] = 'Zadane \'dopustitite otkazivanje\' postavke za sve događaje';
$string['allowbookingscancellationsdefault_help'] = 'Postavite zadane postavke za otkazivanje ovog seminara i omogućite korisnicima, da otkažu svoje rezervacije; u bilo koje vrijeme, nikada ili kad postignu gornju granicu (x količina vremena prije početka događaja).';
$string['allowbookingscancellations_help'] = 'Dopustite korisnicima da otkažu svoje rezervacije: u bilo koje vrijeme, nikada ili postignu gornju granicu (x količina vremena prije početka događaja).';
$string['allowcancellationanytime'] = 'U bilo koje vrijeme';
$string['allowcancellationcutoff'] = 'Do određenog razdoblja';
$string['allowcancellationnever'] = 'Nikada';
$string['allowcancellations'] = 'Dopustite otkazivanje';
$string['allowcancellationsdefault'] = 'Dopustite zadana otkazivanja';
$string['allowcancellationsdefault_help'] = 'Ako događaji budu u ovoj aktivnosti omogućili zadano otkazivanje, može da se nadjača/poništi u postavkama događaja';
$string['allowcancellations_help'] = 'Ako sudionici događaja budu mogli biti u mogućnosti otkazati svoje rezervacije';
$string['allowoverbook'] = 'Omogućite listu čekanja';
$string['allowoverbook_help'] = 'Ako je označeno "Omogućite listu čekanja", učenici će biti u mogućnosti da se prijave za događaj na seminaru, čak i ako je već pun.

Kada se učenici prijave za događaj koji je već pun, oni će putem e-pošte primiti obavjest da su na listi čekanja za događaj, i da će biti obavešteni, kada rezervacije budu postale dostupane.';
$string['allowroomconflicts'] = 'Omogućite konflikt u vezi sa rezervacijom soba';
$string['allowroomconflicts_help'] = 'To će omogućiti konflikt na rasporedu za sobe';
$string['allowroomconflictswarning'] = 'Napomena: Konflikti u vezi sa rasporedom soba nisu automatski spriječeni. Molimo provjerite da li je ova soba na raspolaganju prije je rezervirate.';
$string['allowscheduleconflicts'] = 'Dopustite konflikte rasporeda';
$string['allowschedulingconflicts'] = 'Dopustite konflikte korisnika';
$string['allowschedulingconflicts_help'] = 'Ako su instruktori ili korisnici u isto vrjeme dodijeljeni, ili imaju pored toga rezerviran još jedan drugi događaj na seminaru, onda će administrator biti upozoren, ali ta upozorenja može uvek nadjačati i nastaviti, tako da odabere “Da”  iz padajućeg izbornika.';
$string['allowselectedschedulingconflicts'] = 'Dopustite odabrane konflikte rasporeda';
$string['allowsignupnotedefault'] = 'Zadana postavka \'Korisnici mogu pri prijavi uneti zahtjeve\'';
$string['allowsignupnotedefault_help'] = 'Ako događaji budu u ovoj aktivnosti omogućili zadano obavjest o prijavi, može da se nadjača/poništi u postavkama događaja';
$string['allrooms'] = 'Sve sobe';
$string['allsessionsin'] = 'Svi događaji u {$a}';
$string['alreadysignedup'] = 'Već ste se prijavili za ovu aktivnost seminara.';
$string['answer'] = 'Prijavite se';
$string['answercancel'] = 'Odjavite se';
$string['anytime'] = 'Bilo koje vrijeme';
$string['applyfilter'] = 'Koristite filtar';
$string['approval_activityapprover'] = '{$a} (odobravatelj stupnja aktivnoti)';
$string['approval_addapprover'] = 'Dodaj odobravatelja';
$string['approval_admin'] = 'Menadžer i odobravatelj stupnja aktivnosti';
$string['approval_manager'] = 'Odobrenje menadžera';
$string['approval_managerselect'] = 'Korisnici odabiraju menadžera';
$string['approvalnocapacity'] = '{$a->waiting} učenika čekaju na odobrenje, ali nema raspoloživih mjesta. U ovom trenutku ne možete odobriti više ni jednog učenika.';
$string['approvalnocapacitywaitlist'] = '{$a->waiting} učenika čekaju na odobrenje, ali nema raspoloživih mjesta - sva odobrenja će biti dodana na listu čekanja';
$string['approval_none'] = 'Bez odobrenja';
$string['approvaloptions'] = 'Treba se odobrenje od strane';
$string['approvaloptionsheader'] = 'Opcije za odobravanje';
$string['approvaloptions_help'] = 'Dostupne opcije su definirane preko postavke “odobriteopcije” (“approvaloptions ”), koje možete pronaći na strani sa postavkama za upravljanje seminara:
<ul>
<li> Ako se izabere opcija <strong>bez odobrenja</strong>, korisnik bit će odmah upisan za događaj na prijavi.
</li>
<li> Ako se izabere opcija <strong>učenik prihvaća uvjete</strong>, korisnik  biti će upoznat sa uvjetima (tekst će se prikazati sa uputama u posebno dodijeljenom polju ispod). Od korisnika se tada očekuje, da prihvati uvjete.
</li>
<li> Ako se izabere opcija <strong>uloga korisnika na događaju, svim dodijeljenim korisnicima biti će poslata obavjest sa uputama, kako odobriti korisnikov zahtjev za prijavu na događaj
</li>
<li> Ako se izabere opcija <strong>odobrenje od strane menadžera<strong>, menadžeru biti će poslata obavjest sa uputima, kako odobriti korisnički zahtjev za prijavu na događaj.
</li>
<li> Ako se izabere opcija <strong>odobrenje od strane menadžera i administratora<strong>, svakom korisniku, kojem je bila dodijeljena uloga odobritelja, bit će poslata obavjest sa uputama, kako odobriti korisnički zahtjev za prijavu na događaj. Odobrenje može potvrditi menadžer i zatim administrator, također je moguća potvrda samo od strane administratora.
</li>
</ul>';
$string['approvalovercapacity'] = '{$a->waiting} učenika čekaju na odobrenje, ali su na raspolaganju samo još {$a->available} praznih  mjesta. Samo prvih {$a->available} učenika, koje ćete odobriti, bit će dodani na događaj.';
$string['approvalovercapacitywaitlist'] = '{$a->waiting} učenika čekaju na odobrenje, ali su na raspolaganju samo  još {$a->available} praznih  mjesta. Samo prvih {$a->available} učenika, koje ćete odobriti, bit će dodani na događaj. Dodatna odobrenja će biti dodana na listu čekanja';
$string['approvalreqd'] = 'Potrebno je odobrenje';
$string['approvalreqd_help'] = 'Ako je označeno "potrebno je odobrenje", učenik će trebati odobrenje od strane svoj menadžera, da bi mogao prisustvovati događaju na seminaru.';
$string['approvalrequiredby'] = 'Potrebno je odobrenje od strane:';
$string['approval_role'] = 'Odobrenje uloge';
$string['approval_self'] = 'Učenik prihvaća uvjete i odredbe';
$string['approval_siteapprover'] = '{$a} (odobravatelj na nivou stranice)';
$string['approvalterms'] = 'Uvjeti i odredbe';
$string['approvaltime'] = 'Vrijeme odobrenja';
$string['approvalusers'] = 'Administratori -Odobravatelji';
$string['approvalusers_help'] = 'Administratori odobravatelji će dobiti obavijest o vašem zahtjevu za rezervaciju sesije. Ako nije ništa prikazano, molimo kontaktirajte administratora stranice.';
$string['approve'] = 'Odobrite';
$string['approved'] = 'Odobreno';
$string['approveinstruction'] = 'Da biste odobrili registraciju događaja, pritisnite prihvatite';
$string['approveremail'] = 'E-pošta odobravatelja';
$string['approvername'] = 'Ime odobravatelja';
$string['approverrolename'] = 'Uloga odobravatelja';
$string['approvertime'] = 'Vrijeme odobrenja';
$string['approveuserevent'] = 'Odobrite {$a} za ovaj događaj';
$string['areyousureconfirmwaitlist'] = 'Ovo će premašiti najveću toleranciju rezervacija. Jeste li sigurni da želite nastaviti?';
$string['assessmentyour'] = 'Vaš ocjena';
$string['assetalreadybooked'] = '(Imovina nije dostupan na odabranim datumima)';
$string['assetcreatesuccess'] = 'Uspješno izrađena imovina';
$string['assetcustomfieldtab'] = 'Imovina';
$string['assetdeleted'] = 'Imovina izbrisana';
$string['assetdescription'] = 'Opis imovine';
$string['assetdoesnotexist'] = 'Imovina ne postoji';
$string['assethidden'] = 'Imovina je uspješno skrivena';
$string['assethide'] = 'Sakrijte pred korisnicima odabir imovine na stranici događaja Dodajte/Uredite';
$string['assetname'] = 'Ime imovine';
$string['assets'] = 'Imovina';
$string['assetshow'] = 'Prikažite pred korisnicima odabir imovine na stranici događaja Dodajte/Uredite';
$string['assetshown'] = 'Imovina je uspješno prikazana';
$string['assetupdatesuccess'] = 'Imovina je uspješno ažurirana';
$string['attendance'] = 'Prisutnost';
$string['attendanceinstructions'] = 'Odabir korisnika koji su prisustvovali događaju:';
$string['attendancerequestsupdated'] = 'Zahtjevi za prisutnost su ažurirani';
$string['attendedsession'] = 'Bio je prisutan na događaju';
$string['attendeeactions'] = 'Akcije sudionika';
$string['attendeenote'] = 'Sudionikova bilješka';
$string['attendees'] = 'Sudionici';
$string['attendeestablesummary'] = 'Ljudi ili planiraju ili su prisustvovali ovom događaju.';
$string['available'] = 'Dostupno';
$string['availablesignupnote'] = 'Korisnici mogu pri prijavi uneti zahtjeve';
$string['availablesignupnote_help'] = 'Ako je označeno "Korisnici mogu pri prijavi uneti zahtjeve", učenici će moći uneti sve posebne zahtjeve koje organizator događaja možda treba znati o:

* prehrambeni zahtjevi
* invaliditeti';
$string['backtoassets'] = 'Vratite se na imovinu';
$string['backtorooms'] = 'Vratite se na sobe';
$string['beforeregistrationends'] = 'Prije su registracije zatvorene';
$string['beforestartofsession'] = 'Prije početka sesije';
$string['body'] = 'Tijelo';
$string['body_help'] = 'Ovo je tekst obavijesti za slanje.

U obavjesti se nalaze rezervirana polja (“placeholder”) koja možete koristiti. Ta polja bit će zamenjena sa odgovarajućim vrijednostima, kad se poruka pošalje.

Sva rezervirana polja su zatvorena unutar uglatih zagrada. Postoji više vrsta rezerviranih polja :

* Detalji događaja: [placeholder]
* Prilagodljiva polja za događaj: [session:placeholder]
* Prilagodljiva polja za otkazivanje događaja: [sessioncancel:placeholder]
* Detalji o događaju sa više sesija: [#sessions][session:placeholder][/sessions]
* Detalji o prostoru za svaku sesiju: [#sessions][session:room:placeholder][/sessions]
* Prilagodljiva polja za prostor individualnih sesija: [#sessions][session:room:placeholder][/sessions]
* Detalji o korisniku: [placeholder]
* Prilagodljiva polja za korisnika: [user:placeholder]

Ispod možete da vidite, koja rezervirana polja  su dostupna i kako se ponašaju različite vrste rezerviranih polja.

### 1. Detalji događaja

Detalji o seminaru mogu se dodati u obavjesti pomoću rezerviranih polja iz sljedećeg popisa.

* [coursename] - Ime tečaja
* [facetofacename] - Ime seminarske aktivnosti
* [cost] - Troškovi seminara
* [reminderperiod] -  Vrijeme do početka događaja za koji je bio poslat podsjetnik
* [sessiondate] - Datum događaja na koji se prijavio učenik
* [startdate] - Datum početaka događaja. Ako postoji više sesija datum prve bit će korišćen.
* [finishdate] - Datum završetka događaja. Ako postoji više sesija, datum prve bit će korišćen. (napomena prevodioca: vjerojatno posljednje umesto prve)
* [starttime] - Početna ura događaja. Ako postoji više sesija ura prve bit će korišćena.
* [finishtime] - Završna ura događaja. Ako postoji više sesija ura prve bit će korišćena. (napomena prevodioca: vjerojatno posljednje umesto prve)
* [duration] - Duljina događaja
* [details] - Detalji o događaju

* [attendeeslink] -  Link stranice gdje se nalaze sudionici.
* [lateststarttime] - Ura početaka događaja. Ako postoji više sesija ura zadnje će biti korišćena.
* [lateststartdate] - Datum početaka događaja. Ako postoji više sesija datum zadnje će biti korišćen.
* [latestfinishtime] - Završna ura događaja. Ako postoji više sesija ura posljednje će biti korišćena.
* [latestfinishdate] - Datum završetka događaja. Ako postoji više sesija datum posljednje će biti korišćen.
* [registrationcutoff] - Rok za prijavu, ako ova opcija nije ispunjena biti će korišćena [starttime].

### 2. Prilagođena polja za događaj

Ako ste kreirali prilagodljiva polja za događaj i željeli bi ste ih koristiti u tekstu poruke, možete to učiniti korišćenjem sljedećeg rezerviranog polja. Sve što trebate učiniti, je da promjenite rezervirana polja sa odgovarajućim kratkim imenom:

[session:placeholder]

Na primjer, ako prilagodljiva polja za događaj imaju naziv (ili vrijednost) "department" (“odjeljenje”), i ako želite koristiti  sačuvanu vrijednost u tekstu obavijesti, možete koristiti  rezervirano polje [session:department] (ili [seansa:odjeljenje]).

### 3. Prilagodljiva polja za otkazivanje događaja

Ako ste kreirali prilagodljiva polja za otkazivanje događaja i željeli bi ste ih koristiti u tekstu poruke, možete to učiniti korišćenjem sljedećeg rezerviranog polja. Sve što trebate učiniti, je da promjenite rezervirano polje sa odgovarajućim kratkim imenom:

    [sessioncancel:placeholder]

Na primjer, ako prilagodljivo polje događaja ima naziv (ili vrijednost) "cancellationreason" (“razlogzaotkazivanje”), i ako želite koristiti  sačuvanu vrijednost u tekstu obavijesti, možete koristiti rezervirano polje [sessioncancel:cancellationreason] (u prevodu: [otkazivanjesesije:"razlogzaotkazivanje"]).

### 4. Detalji o događaju sa više sesija

Ukoliko imate više sesija unutar jednog događaja, možete dodati detalje svake zasebne sesije. Segment obavjesti može se ponoviti, tako što ćete dodati detalje svake sesije posebno. Da biste to učinili, dodajte [#sessions] na početak petlje, [/sessions] na kraj.

Nakon toga možete dodati sledeća rezervirana polja između sledećih oznaka (“tag”):

* [session:starttime] - ura početka sesije.
* [session:startdate] - datum početka sesije.
* [session:finishtime] - završna ura sesije.
* [session:finishdate] - datum završetka sesije.

* [session:timezone] - vremenska zona sesije.
* [session:duration] - trajanje sesije.

### 4.1. Detalji o prostoru za svaku sesiju

Detalji prostora, u kojima se odvijaju sesije, mogu se dodati u obavijesti. Ovdje je popis rezerviranih polja.

* [session:room:name] - ime prostora, u kojem se odvija sesija.
* [session:room:link] - link do detalja za ovaj prostor.

### 4.2. Prilagođena polja za prostor individualnih sesija

Pored gore navedenog, u obavijest mogu se dodati i prilagođena polja za prostor. Da bi to učinili, morate zameniti rezervirano polje sa kratkim imenom za prilagodljivo polje.

 [session:room:placeholder]

Na primjer, ako prilagodljivo polje za prostor nosi kratko ime "building" (“zgrada”) i ako želite koristiti zabjeleženu vrijednost u tekstu obavijesti, možete koristiti rezervirano polje [session:room:building] (u prevodu [sesija:prostor:zgrada]).

### 5. Detalji o korisniku

Dostupna rezervirana polja:

* [firstname] - Ime korisnika
* [lastname] - Prezime korisnika
* [middlename] - Srednje ime korisnika
* [firstnamephonetic] - Fonetsko sricanje svakog slova imena korisnika
* [lastnamephonetic] - Fonetsko sricanje svakog slova prezimena korisnika
* [alternatename] - Dodatno ime po kojem je poznat korisnik
* [fullname] - Puno ime korisnika
* [username] - Korisničko ime korisnika
* [idnumber] -  identifikacijski broj korisnika(“ID Number”)
* [email] -  E-pošta korisnika
* [address] - Adresa korisnika
* [city] - Grad, u kojem živi korisnik
* [country] - Zemlja, u kojoj živi korisnik
* [department] - Odjeljenje korisnika
* [description] - Opis korisnika
* [institution] - Institucija korisnika
* [lang] - Jezik korisnika
* [icq] - ICQ broj korisnika
* [aim] - AIM identifikacija korisnika
* [msn] - MSN identifikacija korisnika
* [yahoo] - Yahoo identifikacija korisnika
* [skype] - Skype identifikacija korisnika
* [phone1] - Telefonski broj korisnika
* [phone2] - Broj mobilnog telefona korisnika
* [timezone] - Vremenska zona korisnika
* [url] - URL korisnika


### 6. Prilagođena polja za korisnika


Postoje također rezervirana polja, koji su na raspolaganju  prilagođenim poljima za profil korisnika. Da bi ih dodali u obavijest, možete promjeniti reč “placeholder” u kratko ime korisničkog prilagodljivog polja za profil:

    [user:placeholder]

Ako na primjer korisničko prilagodljivo polje za profil nosi kratko ime "suburb" (“predgrađe”) i to želite dodati u obavjest, trebate “placeholder” zamjeniti sa rečju [user:suburb] (u prevodu: “[user:predgrađe]”).';
$string['booked'] = 'Rezervirano';
$string['bookedforsession'] = 'Rezervirano za događaj {$a}';
$string['bookingcancelled'] = 'Vaša rezervacija je otkazana.';
$string['bookingcompleted'] = 'Vaša rezervacija je završena.';
$string['bookingcompleted_approvalrequired'] = 'Vaša rezervacija je završena, ali morate dobiti suglasnost svog menadžera.';
$string['bookingcompleted_roleapprovalrequired'] = 'Vaš zahtjev za prisustvo na ovoj sesiji je primljen. Te bi trebali odmah dobiti potvrdnu e-poštu. Svaki {$a} povezan s ovom sesijom je obaviješten o vašem zahtjevu. Treba li biste uskoro primiti obavijest o odluci.';
$string['bookingconflict'] = 'Konflikt s rezerviranjem';
$string['bookingfull'] = 'Rezervacije pune';
$string['bookingopen'] = 'Rezervacije otvorene';
$string['bookingoptions'] = 'Opcije rezervacije';
$string['bookingrestricted'] = 'Rezerviranje je ograničeno';
$string['bookings'] = 'Rezervacije';
$string['bookingsessioncancelled'] = 'Događaj je otkazan';
$string['bookingstatus'] = 'Vi ste rezervirani za naredno događaj';
$string['building'] = 'Zgrada';
$string['bulkactions'] = 'Masovne aktivnosti';
$string['bulkaddattendeeserror'] = 'Pogreška pri masovnom dodavanju sudionika';
$string['bulkaddattendeesfromfile'] = 'Masovno dodavanje sudionika iz datoteke';
$string['bulkaddattendeesfrominput'] = 'Masovno dodavanje sudionika iz teksta';
$string['bulkaddattendeesresults'] = 'Masovno dodavanje rezultata sudionika';
$string['bulkaddattendeessuccess'] = 'Masovno dodavanje uspjeha sudionika';
$string['bulkaddheading'] = 'Masovno dodavanje';
$string['bulkaddhelptext'] = 'Napomena: Korisnici se moraju navesti u odnosu na njihov {$a} i moraju biti razdvojeni zarezom ili novim redkom';
$string['bulkaddsourceidnumber'] = 'Identifikacijski broj';
$string['bulkaddsourceuserid'] = 'Identifikacija korisnika';
$string['bulkaddsourceusername'] = 'Korisničko ime';
$string['bulkremoveattendeessuccess'] = 'Masovno uklanjane uspjeha korisnika';
$string['calendareventdescriptionbooking'] = 'Imate rezervaciju za ovaj  <a href="{$a}">događaj na seminaru </a> .';
$string['calendareventdescriptionsession'] = 'Izradili ste ovaj <a href="{$a}">Događaj na seminaru</a> .';
$string['calendarfiltersheading'] = 'Filteri kalndara seminara';
$string['calendaroptions'] = 'Opcije kalendara';
$string['cancel'] = 'Otkažite';
$string['cancelattendance'] = 'Otkazivanje dolaska';
$string['cancelattendees'] = 'Ukloni s popisa čekanja';
$string['cancelbooking'] = 'Otkažite rezervacije';
$string['cancelbookingfor'] = 'Otkažite rezervacije za {$a}';
$string['cancelingsession'] = 'Otkazivanje događaj u {$a}';
$string['cancellation'] = 'Otkazivanje';
$string['cancellationconfirm'] = 'Jeste li sigurni da želite otkazati rezervaciju na ovaj događaj?';
$string['cancellationcustomfieldtab'] = 'Otkazivanje korisnika';
$string['cancellationfields'] = 'Polja za otkazivanje';
$string['cancellationfieldslimitation'] = 'Vrijednosti unešene u nastavku će važiti za sve odabrane korisnike.';
$string['cancellationinstrmngr'] = '# Obavjest za menadžera';
$string['cancellationinstrmngr_help'] = 'Ako je označeno **Pošaljite obavijest menadžeru**, tekst u polju **Obavjest za menadžera** će se slati menadžeru učenika i obavjestiti ga o tome, da su otkazali rezervaciju seminara.';
$string['cancellationmessage'] = 'Otkazna poruka';
$string['cancellationmessage_help'] = 'Ova poruka se šalje svaki put kada korisnik otkaže rezervaciju za neki događaj.';
$string['cancellationnotsent'] = 'E-poštne obavjesti  za aktivnosti na seminaru su isključene.';
$string['cancellationreasoncourseunenrollment'] = '{$a->username} je ispisan iz tečaja {$a->coursename}.';
$string['cancellations'] = 'Otkazivanja';
$string['cancellationsent'] = 'Odmah bi trebali dobiti otkaznu e-poštu.';
$string['cancellationsentmgr'] = 'vi i vaš menadžer bi odmah trebali dobiti otkaznu e-poštu';
$string['cancellationstablesummary'] = 'Popis ljudi koji su otkazali svoje prijave na događaje.';
$string['cancelledforsession'] = 'Otkazan za događaj {$a}';
$string['cancelledstatus'] = 'Otkazan status';
$string['cancelreason'] = 'Razlog';
$string['cancelreservation'] = 'Otkažite rezervacije';
$string['cancelsession'] = 'Otkažite događaj';
$string['cancelsessionconfirm'] = 'Jeste li potpuno sigurni da želite poništiti ovaj događaj? Svi sudionici će biti obaviješteni. Ta se akcija ne može otkazati(un-done).';
$string['canceltype'] = 'Vrsta otkaza';
$string['cancelusersession'] = 'Otkazan za {$a->usermsg} događaj {$a->url}';
$string['cancelwaitlist'] = 'Otkažite listu čekanja';
$string['cancelwaitlistfor'] = 'Otkaži mjesto na listi čekanja za {$a}';
$string['cannotapproveatcapacity'] = 'Ne može odobriti više ni jednog sudionika jer je ova sjednica puna.';
$string['cannotsignupguest'] = 'Ne može prijaviti gosta';
$string['cannotsignupsessioninprogress'] = 'Ne možete se prijaviti, jer je ovaj događaj je u tijeku';
$string['cannotsignupsessionover'] = 'Ne možete se prijaviti, jer je ovaj događaj završen.';
$string['capacity'] = 'Kapacitet';
$string['capacityallowoverbook'] = '{$a} (omogućite listu čekanja)';
$string['capacitycurrentofmaximum'] = '{$a->current} / {$a->maximum}';
$string['capacity_help'] = '**Kapacitet** je broj mjesta koja su dostupna na događaju.

Kada događaj tipa seminar popuni kapacitet, detalji događaja se ne pojavljuju na stranici tečaja. Pojedinosti će se pojaviti sivom bojom na stranici "Prikaži sve događaje" i učenik se ne može prijaviti na događaj.
&nbsp;';
$string['capacityoverbooked'] = '(prebukirano)';
$string['capacityoverbookedlong'] = 'Ovaj događaj je prebukiran ({$a->current} / {$a->maximum})';
$string['ccmanager'] = 'Kopija menadžera';
$string['ccmanager_note'] = 'Pošalji kopiju ove obavijesti korisnikovom menadžeru';
$string['changemanageremailaddress'] = 'Promjenite e-poštu menadžera';
$string['changemanageremailinstruction'] = 'Molimo unesite e-mail adresu za vašeg trenutnog menadžera u nastavku.';
$string['changeselectedusers'] = 'Promijenite odabrane korisnike';
$string['chooseapprovers'] = 'Odaberite odobravatelja nivoa aktivnosti';
$string['chooseassets'] = 'Odaberite imovinu';
$string['chooseroom'] = 'Odaberite sobu';
$string['cleanuptask'] = 'Počistite seminar';
$string['clearall'] = 'Očistiti sve';
$string['close'] = 'Blizu';
$string['closed'] = 'Zatvoreno';
$string['closeregistrationstask'] = 'Zatvorite rezervacije za događaje na seminaru';
$string['completionstatusrequired'] = 'Treba status';
$string['completionstatusrequired_help'] = 'Označavanje jednog ili više statusa zahtijevat će od korisnika, da postigne barem jedan od označenih statusa, kako bi bio ocijenjen kao završen u ovoj aktivnosti seminara, tako kao i u bilo kojim drugim zahtejvanim završavajućim aktivnostima.';
$string['conditions'] = 'Uvjeti';
$string['conditionsexplanation'] = 'Svi od ovih kriterija moraju biti ispunjeni , da bi se obavijesti prikazala na kalendaru obuke:';
$string['confirm'] = 'Potvrditite';
$string['confirmanager'] = 'Potvrdite e-poštu menadžera';
$string['confirmation'] = 'Potvrda';
$string['confirmationinstrmngr'] = '# Obavjest za menadžera';
$string['confirmationinstrmngr_help'] = 'Ako je označeno "Pošaljite obavijest menadžeru", tekst u polju "Obavjest za menadžera" se šalje menadžeru i obavjestiće ga o tome, da se član osoblja upisao u događaj na seminaru.';
$string['confirmationmessage'] = 'Potvrdna poruka';
$string['confirmationmessage_help'] = 'Ova poruka se šalje svaki put, kada se korisnik prijaviti za događaj.';
$string['confirmationsent'] = 'Trebali bi odmah dobiti potvrdnu e-poštu.';
$string['confirmationsentmgr'] = 'Vi i vaš upravitelj trebate odmah primiti potvrdnu e-poštu.';
$string['confirmattendees'] = 'Potvrdi';
$string['confirmlotterybody'] = '"Igraj Loto" nasumično odabere sudionika od odabranih korisnika, kako bi popunili događaj. Odabrani korisnici će tako dobiti potvrdnu rezervaciju putem e-pošte.';
$string['confirmlotteryheader'] = 'Potvrdite Igranje Lota';
$string['confirmmanageremailaddress'] = 'Potvrdite e-poštu menadžera';
$string['confirmmanageremailaddressquestion'] = 'Da li je <strong>{$a}</strong> idalje e-pošta vašeg menadžera?';
$string['confirmmanageremailinstruction1'] = 'Prijethodno ste uneli sljedeće kao e-poštu svog menadžera:';
$string['confirmmanageremailinstruction2'] = 'Da li je ovo još uvjek e-pošta vašeg menadžera?';
$string['copy'] = 'Kopirajte';
$string['copyingsession'] = 'Kopiranje kao novi događaj u {$a}';
$string['copynotification'] = 'Kopirati obavijest';
$string['copynotificationconfirm'] = 'Potvrdite želite li kopirati obavijest <strong>"{$a}"</strong>:';
$string['copynotificationcreated'] = 'Kopija obavijesti je stvorena.';
$string['copynotificationtitle'] = 'Kopija {$a}';
$string['copysession'] = 'Kopirajte događaj';
$string['cost'] = 'Cijena';
$string['costheading'] = 'Cjena sesije';
$string['created'] = 'Izrađeno';
$string['createnewasset'] = 'Izradite novu imovinu';
$string['createnewroom'] = 'Izradite novu sobu';
$string['csvtextfile'] = 'Tekst datoteke';
$string['csvtextinput'] = 'CSV unosite tekst';
$string['currentallocations'] = 'Trenutne raspodjele ({$a->allocated} / {$a->max})';
$string['currentattendees'] = 'Trenutni sudionici';
$string['currentlyassigned'] = 'Trenutno dodijeljeni događaji';
$string['currentlyselected'] = 'Trenutno odabrano';
$string['currentmanager'] = 'Trenutni menadžer:';
$string['currentstatus'] = 'Trenutni status';
$string['customfieldother'] = '{$a}';
$string['customfieldroom'] = 'Soba: {$a}';
$string['customfieldsession'] = 'Događaj: {$a}';
$string['customfieldsheading'] = 'Prilagodljiva polja';
$string['customfieldsheadingaction'] = '{$a} prilagodljiva polja';
$string['cutoff'] = 'Gornja granica';
$string['cutoff_help'] = 'Razdoblje prije prvog događaja za slanje poruke o minimalnim rezervacijama.
To mora biti najmanje 24 sata prije događaja.
Početni datum najranijeg događaja mora biti barem toliko daleko u budućnosti.';
$string['cutoffnote'] = 'Prije početka događaja';
$string['date'] = 'Datum';
$string['dateadd'] = 'Dodaj novu sesiju';
$string['dateandtime'] = 'Datum i vrijeme';
$string['dateremove'] = 'Uklonite ovaj datum';
$string['dateselect'] = 'Odaberite datum';
$string['datesignedup'] = 'Datum prijave';
$string['datetext'] = 'Prijavljeni ste za datum';
$string['deactivate'] = 'Deaktivacija';
$string['decidelater'] = 'Odlučite poslije';
$string['decideuserlater'] = 'Odlučite kasnije za {$a}';
$string['declareinterest'] = 'Izrazite inetres';
$string['declareinterestalways'] = 'Stalno';
$string['declareinterestenable'] = 'Korisnici mogu izraziti interes';
$string['declareinterestfiltercheckbox'] = 'Prikažite samo korisnike, koji su izrazili interes za ovu aktivnost';
$string['declareinterest_help'] = 'Prikazuje opciju unutar aktivnosti seminara, koje omogućuju korisniku, da označiti svoje zanimanje i napiše poruku, bez da bi se prijavio. O informacijama onih, koji su izrazili zanimanje, može se izvještavati unutar aktivnosti.';
$string['declareinterestin'] = 'Možete izraziti interes za {$a}';
$string['declareinterestinconfirm'] = 'Možete izraziti interes za {$a}, s namjenom da bi bili uzeti u obzir, kada se dodaju novi događaji ili kada mjesta postanu dostupna u postojećim događajima.';
$string['declareinterestnever'] = 'Nikada';
$string['declareinterestnoupcoming'] = 'Kad nema nadolazećih događaja koji su dostupni za rezervaciju';
$string['declareinterestonlyiffull'] = 'Prikažite link "Izrazite interes" samo ako su svi događaji zatvoreni';
$string['declareinterestonlyiffull_help'] = 'Prikažite mogućnost izrazite zanimanje samo, ako nema nikakvih događaja s praznim mjestima ili listma čekanja.';
$string['declareinterestreason'] = 'Razlog interesa:';
$string['declareinterestreport'] = 'Izvješće o izraženom interesu';
$string['declareinterestreportdate'] = 'Datum izraženog interesa';
$string['declareinterestreportreason'] = 'Navedeni razlog za interes';
$string['declareinterestwithdraw'] = 'Sklonite interes';
$string['declareinterestwithdrawfrom'] = 'Sklonite izjavu o interesu iz  {$a}';
$string['declareinterestwithdrawfromconfirm'] = 'Jeste li sigurni da želite skloniti  izjavu o interesu iz {$a}?';
$string['decline'] = 'Odbite';
$string['declineuserevent'] = 'Odbijte {$a} za ovaj događaj';
$string['defaultdaysbetweenstartfinish'] = 'Zadani datum početka i datum završetka';
$string['defaultdaysbetweenstartfinish_desc'] = 'Zadani broj dana između datuma početka i datuma završetka';
$string['defaultdaysskipweekends'] = 'Zadani dani unaprijed, samo na dane između ponedeljka i petka';
$string['defaultdaysskipweekends_desc'] = 'Kada se odreuje zadani datum početka i kraja, nek se broji samo između ponedeljka i petka';
$string['defaultdaystosession'] = 'Zadani dani unaprijed za dodane događaje';
$string['defaultdaystosession_desc'] = 'Prilikom izrade novog događaja, biće zadana postavka datuma početka i završetka ovoliko dana u budućnosti.';
$string['defaultfinishtime'] = 'Zadano završno vrijeme';
$string['defaultfinishtimehelp'] = 'Zadano vrijeme za nove događaje';
$string['defaultsessiontimes'] = 'Zadano vrijeme događaja';
$string['defaultstarttime'] = 'Zadano vrijeme početka';
$string['defaultstarttimehelp'] = 'Zadano vrjeme početka za nove događaje';
$string['delete'] = 'Izbrišite';
$string['deleteall'] = 'Izbrišite sve';
$string['deleteassetconfirm'] = 'Jeste li sigurni da želite izbrisati imovinu <strong>"{$a}":</strong>';
$string['deletenotificationconfirm'] = 'Potvrdite da li želite izbrisati obavijesti <strong>"{$a}":</strong>';
$string['deletenotificationtemplateconfirm'] = 'Potvrdite da li želite izbrisati predložak obavijesti <strong>"{$a}":</strong>';
$string['deletereservation'] = 'Izbrišite rezervacije';
$string['deletereservationconfirm'] = 'Jeste li sigurni da želite izbrisati sve rezervacije u ovom događaju koji je izradio "{$a}"?';
$string['deleteroomconfirm'] = 'Jeste li sigurni da želite izbrisati sobu <strong>"{$a}":</strong>';
$string['deletesession'] = 'Izbrišite događaj';
$string['deletesessionconfirm'] = 'Jeste li potpuno sigurni da želite izbrisati ovaj događaj i sve prijave i prisustva za ovaj događaju?';
$string['deletingsession'] = 'Brisanje događaja u {$a}';
$string['description'] = 'Uvodni tekst';
$string['description_help'] = '**Opis** je opis tečaja, koji pojavi, kada se učenik upiše na događaj seminara.


**Opis** također je prikazan na kalendaru obuke.';
$string['details'] = 'Detalji';
$string['details_help'] = 'Detalji se bjeleže za svaki događaj. Ako je tekst upisan u polju za unos detalja, tekst o detaljima će biti prikazani na  korisnikovoj stranici za prijavu. Zadano je da se taj tekast pojavi također u e-pošti: za potvrdu, otkazivanja, listu čekanja ili podsjetniku.';
$string['discardmessage'] = 'Odbacite poruku';
$string['discountcode'] = 'Kod za popust';
$string['discountcode_help'] = 'Kod za popust je kod, potreban za praćenje cjene sa popustom, za obuku člana osoblja. Ukoliko član osoblja ne unese kod za popust, u zapisu o obuci će se prikazati normalna cijena.';
$string['discountcodelearner'] = 'Kod za popust';
$string['discountcodelearner_help'] = 'Ako imate kod za popust, upišite ga ovdje. Ako ovo polje ostavite prazno, moraćete platiti normalnu cjenu za ovaj događaj.';
$string['discountcost'] = 'Cjena s popustom';
$string['discountcost_help'] = 'Cjena sa popustom je iznos, koji se naplaćuje članu osoblja (oni koji imaju člansku identifikaciju).';
$string['dismiss'] = 'Odbacitite';
$string['dismissedwarning'] = 'Upozorenje više neće biti prikazano za ovaj seminar';
$string['downloadsigninsheet'] = 'Preuzmite popis za prijavu';
$string['due'] = 'istek';
$string['duration'] = 'Trajanje';
$string['duration_help'] = '**Trajanje** je ukupna dužina obuke u urama.
Ako se obuka odvija tijekom dva ili više vremenskih razdoblja, trajanje je ukupan iznos. Ako je datum sesije poznat, tada će se ova vrijednost automatski izračunati kada se sesija spremi.';
$string['early'] = '{$a} rano';
$string['edit'] = 'Uredite';
$string['editasset'] = 'Uredite imovinu';
$string['editdate'] = 'Završi sesiju';
$string['editingsession'] = 'Uredite događaja u {$a}';
$string['editmessagerecipientsindividually'] = 'Uredite pojedinačno primatelje';
$string['editnotificationtemplate'] = 'Uredi predložak obavijesti';
$string['editnotificationx'] = 'Uredite "{$a}"';
$string['editroom'] = 'Uredite sobu';
$string['editsession'] = 'Uredite događaj';
$string['email:instrmngr'] = 'Obavjest za menadžera';
$string['emailmanager'] = 'Pošaljite obavijest menadžeru';
$string['emailmanagercancellation'] = '# Pošaljite obavijest menadžeru';
$string['emailmanagercancellation_help'] = 'Ako je označeno "Pošaljite obavijest menadžeru", e-pošta će bit poslana menadžeru učenika i obavjestiti ga o tome, da je otkazana rezervacija seminara.';
$string['emailmanagerconfirmation'] = '# Pošaljite obavijest menadžeru';
$string['emailmanagerconfirmation_help'] = 'Ako je označeno "Pošaljite obavijest menadžeru", potvrdna e-pošta će bit poslana menadžeru učenika, kada se učenik prijavi na događaj na seminaru';
$string['emailmanagerreminder'] = '# Pošaljite obavijest menadžeru';
$string['emailmanagerreminder_help'] = 'Ako je označeno "Pošaljite obavijest menadžeru", podsjetnik će bit poslan menadžeru učenika, nekoliko dana prije datuma početka događaja na seminaru.';
$string['email:message'] = 'Poruka';
$string['email:subject'] = 'Predmet';
$string['embedded:seminarassets'] = 'Seminari: Upravljajte sa imovinama';
$string['embedded:seminarassetsupcoming'] = 'Seminari: Nadolazeći događaji, koji koriste imovinu';
$string['embedded:seminareventattendance'] = 'Seminari: sudionici događaja';
$string['embedded:seminarevents'] = 'Seminari: Pregled i upravljanje događajima';
$string['embedded:seminarinterest'] = 'Seminari: Izražen interes';
$string['embedded:seminarrooms'] = 'Seminari: Upravljajte sa sobama';
$string['embedded:seminarroomsupcoming'] = 'Seminari: Nadolazeći događaji, koji koriste sobu';
$string['embedded:seminarsessionattendance'] = 'Seminari: popis prijava za događaj';
$string['embedded:seminarsessions'] = 'Seminari: Pregled i upravljanje sesijama';
$string['embedded:seminarsignups'] = 'Seminari: Prijava';
$string['emptylocation'] = 'Lokacija je bila prazna';
$string['enablemincapacity'] = 'Omogućite minimalne rezervacije';
$string['enablemincapacitynotification'] = 'Obavijesti o minimalnim rezervacijama';
$string['enablemincapacitynotification_help'] = 'Ako minimalni broj rezervacija nije ostvaren do roka završetka tada će obavijestiti odgovarajući korisnici. Korisnici koji će se obavijestiti određeni su prema dodijeljenim ulogama i postavkom konfiguracije pod opcijom administrator internetske stranice > seminari > globalne postavke > obavijesti';
$string['enrolled'] = 'upisan';
$string['error:addalreadysignedupattendee'] = 'Ovaj korisnik je već prijavljen za ovu aktivnost na seminaru.';
$string['error:addalreadysignedupattendeeaddself'] = 'Vi ste je već prijavljeni za ovu aktivnost na seminaru.';
$string['error:addattendee'] = 'Ne možete dodati {$a} na događaj.';
$string['error:alreadysignedup'] = 'Već je prijavljen/a';
$string['error:approvaladminnotactive'] = 'Odobrenje menadžera i administratora nije aktivirano';
$string['error:approvalinvalidmanager'] = 'Sudionik {$a} vam trenutno nije dodijeljen za ovaj događaj';
$string['error:approvalinvalidstatus'] = 'Nevažeći status prijave za sudionika {$a}';
$string['error:approverinactive'] = 'Identifikacija korisnika: {$a} ne postoji ili nije aktivana.';
$string['error:approvernotselected'] = 'Molimo, izabjerite odobravatelja';
$string['error:approverselected'] = 'Korisnik je {$a} izabran više puta.';
$string['error:approversystem'] = 'Korisnik {$a} je odobravatelj na sistemskoj ravni i ne može biti izabran ovdje.';
$string['error:assetconflicts'] = 'Uporaba imovine je konfliktna';
$string['error:assetisinuse'] = 'Ovo imovina se koristi u jednom ili više događaja';
$string['error:cancelbooking'] = 'Došlo je do problema pri otkazivanju rezervacije';
$string['error:cancellationsnotallowed'] = 'Ne smijete otkazati rezervaciju.';
$string['error:cannotapprovefull'] = 'Jednog ili više korisnika nije se dodijelilo, jer je događaj u potpunosti zauzet a prekomjerne rezervacije nisu dopuštene';
$string['error:cannotdeclareinterest'] = 'Ne može se izraziti interes za ovu seminarsku aktivnost.';
$string['error:cannoteditcancelledevent'] = 'Ovaj događaj je otkazan i više se ne može uređivati.';
$string['error:cannotemailmanager'] = 'Poslan podsjetnik (e-pošta) za identifikaciju podnošenja  {$a->submissionid} za korisnika {$a->userid}, ali nije bilo moguće poslati poruke menadžeru korisnika ({$a->manageremail}).';
$string['error:cannotemailuser'] = 'Poslan podsjetnik (e-pošta) za identifikaciju podnošenja {$a->submissionid} za korisnika {$a->userid} ({$a->useremail}).';
$string['error:cannotsendconfirmationmanager'] = 'Potvrdna poruka je poslana na vaše e-poštni račun, ali došlo je do problema prilikom slanja poruke vašem menadžeru.';
$string['error:cannotsendconfirmationthirdparty'] = 'Potvrdna poruka je poslana na vaše e-poštni račun i e-poštni račun vašeg menadžera, ali došlo je do problema prilikom slanja poruke trećoj osobi.';
$string['error:cannotsendconfirmationuser'] = 'Došlo je do problema pri slanju potvrdne poruke na vaš e-poštni račun.';
$string['error:cannotsendconfirmationusermanager'] = 'Potvrdnu poruku nije bilo moguće slati na vašu e-poštnu adresu i isto tako na e-poštnu adresu vašeg menadžera.';
$string['error:cannotsendrequestmanager'] = 'Došlo je do problema pri slanju zahtjeva za prijavu na e-poštni račun vašeg menadžera.';
$string['error:cannotsendrequestuser'] = 'Došlo je do problema pri slanju zahtjeva za prijavu na vaš e-poštni račun.';
$string['error:cannotsignupforacancelledevent'] = 'Ovaj događaj je otkazan. Više se ne možete prijaviti na njega.';
$string['error:canttakeattendanceforunstartedsession'] = 'Ne možete dobiti prisutvo na događaju, koji tek treba da počne.';
$string['error:capabilityaddattendees'] = 'Nemate potrebne dozvole za dodavanje sudionika';
$string['error:capabilityremoveattendees'] = 'Nemate potrebne dozvole za uklanjanje sudionika';
$string['error:capacitynotnumeric'] = 'Najveći broj rezervacija za događaj nije broj';
$string['error:capacityzero'] = 'Najveći broj rezervacija za događaj mora biti veći od nule';
$string['error:conflictingsession'] = 'Korisnik {$a}, koji je već prijavljen za još jedan događaj';
$string['error:couldnotaddfield'] = 'Ne može se dodati prilagodljivo polje za događaj.';
$string['error:couldnotaddnotice'] = 'Ne može se dodati obavijest stranice.';
$string['error:couldnotaddsession'] = 'Ne može se dodati događaj';
$string['error:couldnotaddtrainer'] = 'Ne može se spremiti novi instruktor za događaj';
$string['error:couldnotcancelsession'] = 'Ne može se otkazati sjednica';
$string['error:couldnotcopysession'] = 'Ne može se kopirati događaj';
$string['error:couldnotdeletefield'] = 'Ne može se izbrisati prilagodljivo polje za događaj';
$string['error:couldnotdeletenotice'] = 'Ne može se izbrisati obavjest stranice';
$string['error:couldnotdeletesession'] = 'Ne može se izbrisati događaj';
$string['error:couldnotdeletetrainer'] = 'Ne može se izbrisati instruktora za događaj';
$string['error:couldnotfindsession'] = 'Ne može se pronaći novo umetnut događaj';
$string['error:couldnotsavecustomfield'] = 'Ne može se spremiti prilagodljivo polje';
$string['error:couldnotsaveroom'] = 'Došlo je do konflikta u vezi sa sobama - još jedan događaj koristi sobu u isto vrijeme';
$string['error:couldnotupdatecalendar'] = 'Ne može se ažurirati događaj u kalendaru.';
$string['error:couldnotupdatef2frecord'] = 'Ne može se ažurirati zapisi o prijavama na seminar u bazi podataka';
$string['error:couldnotupdatefield'] = 'Ne može se ažurirati prilagodljivo polje događaja.';
$string['error:couldnotupdatemanageremail'] = 'Ne može se ažurirati e-poštni naslov menadžera.';
$string['error:couldnotupdatenotice'] = 'Ne može se ažurirati obavijest stranice.';
$string['error:couldnotupdatesession'] = 'Nije moguće ažurirati događaj';
$string['error:coursemisconfigured'] = 'Tečaj je pogrešno konfiguriran';
$string['error:cronprefix'] = 'Pogreška: Seminar cron:';
$string['error:csvcannotparse'] = 'Nije moguće raščlaniti dostavljenu CSV datoteku.';
$string['error:csvinconsistentrows'] = 'Redovi {$a} vaše datoteke sadrže različit broj stupaca nego u redak u zaglavlju';
$string['error:csvnoidfields'] = 'Niste dali stupac pod nazivom \'korisničko ime\', \'e-mail\', ili \'\' identifikacijski broj';
$string['error:csvnorequiredcf'] = 'Niste dali stupac pod nazivom \'{$a}\'';
$string['error:csvtoomanyidfields'] = 'Vaša datoteka sadrži više od jednog od sljedećih stupaca: \'korisničko ime\', \'e-mail\', \'identifikacijski broj\'';
$string['error:cutofftooclose'] = 'Vrijeme zatvaranja za najmanji broj rezervacija je preblizu datumu početka događaja, postavite ga neka bude najmanje 24 sata prije zatvaranja';
$string['error:cutofftoolate'] = 'Zatvaranje za najmanji broj rezervacija je nakon najranijeg datuma početka događaja: Da bi imao bilo kakav učinak, potrebno ga je postaviti ranije';
$string['error:datesunavailablestuff'] = 'Novi datumi, koje ste odabrali nisu na raspolaganju zbog konflikta u rasporedu sljedećih resursa: <br/> {$a}Molimo, odabjerite drugi datum ili promjenite odabranu sobu/imovinu.';
$string['error:emailnotfound'] = 'Ni jedan korisnik nije pronađen sa sjedećim e-poštama: {$a}';
$string['error:emptylocation'] = 'Lokacija je bila prazna.';
$string['error:emptymanageremail'] = 'E-poštni naslov menadžera je prazan';
$string['error:emptyvenue'] = 'Mjesto održavanja je bilo prazno.';
$string['error:enrolmentfailed'] = 'Ne može se upisati {$a} na tečaj.';
$string['error:eventoccurred'] = 'Ne možete otkazati događaj koji se već dogodio.';
$string['error:f2ffailedupdatestatus'] = 'Seminar nije uspio ažurirati status korisnika';
$string['error:fieldidincorrect'] = 'Identifikacija polja je netočna: {$a}';
$string['error:idnumbernotfound'] = 'Ni jedan korisnik nije pronđen sa sljedećim identifikacijskim brojevima: {$a}';
$string['error:incorrectassetid'] = 'Identifikacija imovine je bila netočna';
$string['error:incorrectcoursemodule'] = 'Modul tečaj nije ispravan';
$string['error:incorrectcoursemoduleid'] = 'Identifikacija Modula tečaja je bila netočna';
$string['error:incorrectcoursemodulesession'] = 'Događaj seminara Modula tečaja je bio netočan';
$string['error:incorrectfacetofaceid'] = 'Identifikacija seminara je bila netočna';
$string['error:incorrectnotificationtype'] = 'Nepravilana vrsta obavijesti isporučena';
$string['error:incorrectroomid'] = 'Identifikacija sobe je bila netočna';
$string['error:invalidstatus'] = 'Netočan status prijave';
$string['error:invaliduserid'] = 'Neispravan identifikacija korisnika';
$string['error:isalreadybooked'] = '{$a} je već rezervirano';
$string['error:jobassignementsonsignupdisabled'] = 'Odabiranje poslovne dužnosti pri prijavi nije omogućeno za ovu aktivnost seminara.';
$string['error:manageremailaddressmissing'] = 'Trenutno niste dodijeljeni menadžeru u sistemu. Obratite se administratoru stranice.';
$string['error:mincapacitymissing'] = 'Vrijednost minimalne rezervacije za sesiju nedostaje';
$string['error:mincapacitynotnumeric'] = 'Najmanji broj rezervacija za događaj nije broj';
$string['error:mincapacitytoolarge'] = 'Najmanji broj rezervacija za događaj ne može biti veći od kapaciteta';
$string['error:mincapacityzero'] = 'Najmanji broj rezervacija za događaj ne može biti nula';
$string['error:mismatchdatesdetected'] = 'Otkriveno je nepodudaranje datuma. Vrijeme početka i vrijeme završetka treba navesti za svaki datum.';
$string['error:missingrequiredmanager'] = 'Ovaj seminar treba odobrenje menadžera, vi trenutno niste dodijeljeni menadžeru u sistemu. Obratite se administratoru stranice.';
$string['error:missingrequiredrole'] = 'Ovaj seminar treba odobrenje uloge, trenutno nema korisnika, kojima bi bila dodijeljena ova uloga. Obratite se administratoru stranice.';
$string['error:missingselectedmanager'] = 'Ovaj seminar treba odobrenje menadžera, molimo izaberite menadžera za odobrenje zahtjeva';
$string['error:mustspecifycoursemodulefacetoface'] = 'Potrebno je odrediti Modul tečaja ili identifikaciju seminara';
$string['error:mustspecifytimezone'] = 'Potrebno je postaviti vremensku zonu za svaki datum';
$string['error:nodatasupplied'] = 'Nema unešenih podataka';
$string['error:nodatesfound'] = 'Datumi nisu pronađeni';
$string['error:nojobassignmentselected'] = 'Morate imati prikladanu poslovnu dužnost, da bi se prijavili za ovaj događaj seminara.';
$string['error:nojobassignmentselectedactivity'] = 'Morate imati prikladanu poslovnu dužnost, da bi se prijavili za ovu aktivnost seminara.';
$string['error:nojobassignmentselectedlist'] = 'Morate odabrati prikladanu poslovnu dužnost za sve sudionike iz ovog popisa.';
$string['error:nomanageremail'] = 'Niste naveli e-poštnu adresu za vašeg menadžera';
$string['error:nomanagersemailset'] = 'E-pošta menadžera nije postavljena';
$string['error:nopermissiontosignup'] = 'Nemate dozvolu za prijavu na ovaj događaj seminar.';
$string['error:nopositionselected'] = 'Morate imati odgovarajuću dodijeljenu poziciju da bi se mogli prijaviti za ovaj događaj seminara.';
$string['error:nopositionselectedactivity'] = 'Morate imati odgovarajuću dodijeljenu poziciju da bi se mogli prijaviti za ovau aktivnost seminara.';
$string['error:nopredefinedassets'] = 'Nema unaprijed definiranih imovina';
$string['error:nopredefinedrooms'] = 'Nema unaprijed definiranih soba';
$string['error:norecipientsselected'] = 'Morate odabrati koji učenici će primiti ovu obavijest';
$string['error:noticeidincorrect'] = 'Identifikacija obavijest je netočna: {$a}';
$string['error:notificationdoesnotexist'] = 'Obavijest ne postoji';
$string['error:notificationnocopy'] = 'Kopija obavijesti nije uspjela.';
$string['error:notificationnonduplicate'] = 'Ne duplih automatskih obavjesti nije moguće izbrisati.';
$string['error:notificationtemplatemissing'] = 'Sljedeći predlošci obavijesti nedostaju (obavijesti nisu mogle biti stvorene za njih):';
$string['error:notificationtitletoolong'] = 'Naziv koji ste koristili je predugačak. Naslov se obično koristi kao e-poštni predmet i ne bi trebao biti duži od 78 znakova. Duži naslovi mogu biti skraćeni od strane klijenta korisnikove e-pošte.';
$string['error:problemsigningup'] = 'Došlo je do problema prilikom vaše prijave.';
$string['error:removeattendee'] = 'Ne može se ukloniti {$a} sa događaja.';
$string['error:rolerequired'] = 'Seminar zahtijeva odobrenje od strane uloge "{$a}". Odaberite barem jedanog korisnika s ulogom {$a} .';
$string['error:roomconflicts'] = 'Uporaba sobe je konfliktna';
$string['error:roomisinuse'] = 'Soba je u upotrebi';
$string['error:roomunavailable'] = 'Soba "{$a}" više nije dostupana.';
$string['error:selfapprovalupgrade'] = 'Samo-odobrenje je bilo premješteno iz sesije u postavke seminara. Molimo, da prije ažutiranja pokrenite administracijski alat za rješavanje konflikta.';
$string['error:sessiondatesbookingconflict'] = 'Konflikt s rezerviranjem: {$a->users} korisnik(ici) imaju drugu rezervaciju u na odabrani datum i u odabrano vrijeme. Promijenite vrijeme datuma ili za nastavak isključite ove korisnike. {$a->link}';
$string['error:sessiondatesconflict'] = 'Ovaj datum je u konfliktu s jednim gornjim datumom u ovom događaju';
$string['error:sessionstartafterend'] = 'Datum/vrijeme je nakon završetka';
$string['error:shortnametaken'] = 'Prilagodljivo polje s ovim kratkim imenom već postoji.';
$string['error:signedupinothersession'] = 'Vi ste već prijavljeni na drugom događaju za ovu aktivnost. Možete se prijaviti samo na jedan događaj na seminarsku aktivnost.';
$string['error:takeattendance'] = 'Prilikom beleženja prisustva došlo je do pogreške';
$string['error:therearexconflicts'] = 'Postoje ({$a}) konflikta za predloženo vremensko razdoblje';
$string['error:thereisaconflict'] = 'Postoji konflikt za predloženo vremensko razdoblje';
$string['error:unknownbuttonclicked'] = 'Niti jedna akcija nije povezana s gumbom koji je bio kliknut';
$string['error:unknownuserfield'] = 'Ovo polje ne podržava pretraživanje korisnika.';
$string['error:unrecognisedapprovaltype'] = 'Neprepoznata vrsta odobrenja posredovana facetoface_get_approvaltype_string ()';
$string['error:userassignedsessionconflictmultiday'] = '{$a->fullname} već je dodijeljen kao \'{$a->participation}\' za {$a->session} na {$a->datetimestart} do {$a->datetimefinish}. Molimo, odaberite drugog korisnika ili promjenite sesiju';
$string['error:userassignedsessionconflictmultidayselfsignup'] = 'Već ste dodijeljeni kao \'{$a->participation}\' za {$a->session} na {$a->datetimestart} do {$a->datetimefinish}.';
$string['error:userassignedsessionconflictsameday'] = '{$a->fullname} već je dodijeljen kao \'{$a->participation}\' za {$a->session} na {$a->timestart} do {$a->timefinish} na {$a->datestart}. Molimo, odaberite drugog korisnika ili promjenite  sesiju';
$string['error:userassignedsessionconflictsamedayselfsignup'] = 'Već ste dodijeljeni kao \'{$a->participation}\' za {$a->session} od {$a->timestart} do {$a->timefinish} na {$a->datestart}.';
$string['error:userbookedsessionconflictmultiday'] = '{$a->fullname} već je rezervirao za prisustvo za {$a->session} od {$a->datetimestart} do {$a->datetimefinish}. Odaberite drugog korisnika ili promjenite sesiju';
$string['error:userbookedsessionconflictmultidayselfsignup'] = 'Već ste rezervirali prisustvo za {$a->session} od {$a->datetimestart} do {$a->datetimefinish}.';
$string['error:userbookedsessionconflictsameday'] = '{$a->fullname} već je rezervirao prisustvovanje na {$a->session} od {$a->timestart} do {$a->timefinish} na {$a->datestart}. Odaberite drugog korisnik ili promjenite sesiju';
$string['error:userbookedsessionconflictsamedayselfsignup'] = 'Već ste rezervirali prisustvo za {$a->session} od {$a->timestart} do {$a->timefinish} na {$a->datestart}.';
$string['error:userdeleted'] = 'Ne može se dodati izbrisani korisnik {$a} na seminaru.';
$string['error:userimportuseridnotanint'] = 'Ne možete dodati korisnika sa identifikaciom {$a} jer nije cijeli broj';
$string['error:usernamenotfound'] = 'Ni jedan korisnik nije pronađen sa sljedećim korisničkim imenima: {$a}';
$string['error:usersuspended'] = 'Ne možete dodati suspendiranog korisnika {$a} na seminar.';
$string['error:xinvalidjaidnumber'] = 'Poslovna dužnosti sa identifikacijskim brojem {$a->idnumber} nije pronađena za korisnika {$a->user}';
$string['eventattendancerequestsapproved'] = 'Zahtjevi za prisutnost odobreni';
$string['eventattendancerequestsdeclined'] = 'Zahtjevi za prisutnost odbijeni';
$string['eventattendanceupdated'] = 'Prisutnost ažurirana';
$string['eventattendeejobassignmentupdated'] = 'Poslovna dužnost sudionika ažurirana';
$string['eventattendeenoteupdated'] = 'Opomjena za sudionika';
$string['eventattendeepositionupdated'] = 'Pozicija sudionika ažurirana';
$string['eventattendeesedited'] = 'Sudionici uređeni';
$string['eventattendeesviewed'] = 'Sudionici pregledani';
$string['eventbookingcancelled'] = 'Rezervacija događaja otkazana';
$string['eventbookingrequestapproved'] = 'Zahtjev za rezervacija događaja odobrena';
$string['eventbookingrequestrejected'] = 'Zahtjev za rezervacija događaja odbijen';
$string['eventinterestdeclared'] = 'Izražen interes';
$string['eventinterestreportviewed'] = 'Izvješće o inetersu pregledano';
$string['eventinterestwithdrawn'] = 'Interes povučen';
$string['eventreportcnt'] = 'Događaji seminara: {$a}';
$string['eventsessioncancelled'] = 'Događaj je otkazan';
$string['eventsessioncreated'] = 'Događaj je izrađen';
$string['eventsessiondeleted'] = 'Događaj je izbrisan';
$string['eventsessionsignup'] = 'Prijava za događaj';
$string['eventsessionupdated'] = 'Događaj je ažuriran';
$string['eventsigninsheetexported'] = 'Obavljen je izvoz popisa prijave';
$string['eventsignupstatusupdated'] = 'Status prijave ažuriran';
$string['eventsreport'] = 'Izvješće o događaju';
$string['eventsview'] = 'Pregled događaja';
$string['excelformat'] = 'Excel';
$string['existingbookings'] = 'Rezervacije i drugi događaji';
$string['existingrecipients'] = 'Postojeći primatelji';
$string['export'] = 'Izvozite';
$string['exportattendance'] = 'Izvozite prisutnost';
$string['exportattendanceods'] = 'Izvozite obrazac za prisutnost (ods)';
$string['exportattendancetxt'] = 'Izvozite obrazac za prisutnost (txt)';
$string['exportattendancexls'] = 'Izvozite obrazac za prisutnost (xls)';
$string['exportcustomprofilefields'] = 'Izvozite prilagodljiva polja za profil';
$string['exportcustomprofilefields_desc'] = 'Uključite ova prilagodljiva polja za profil korisnika (kratka imena) u izvoze seminara, odvojene zarezima.';
$string['exportheading'] = 'Izvozite';
$string['exporttofile'] = 'Izvozite u datoteku';
$string['exportuserprofilefields'] = 'Izvozite prilagodljiva polja korisnika';
$string['exportuserprofilefields_desc'] = 'Uključite ova prilagodljiva polja za korisnika u izvoze seminara, odvojene zarezima.';
$string['external'] = 'Omogućite konflikt za sobe';
$string['f2f-waitlist-actions'] = 'Akcije';
$string['f2f-waitlist-actions_help'] = '<p> <strong>Potvrdite:</strong> Rezervirajte izabrane korisnike za događaj i uklonite ih iz liste čekanja. </p><p> <strong>Odustanite:</strong> Otkažite zahtjeve odabranog korisnika i uklonite ih iz liste čekanja. </p><p> <strong>Igrajte Loto:</strong> Napunite prazna mjesta na događajima sa slučajnim izborom korisnika sa liste čekanja. Korisnici, koji nisu izabrani će ostati na listi čekanja. </p>';
$string['facetoface'] = 'Seminar';
$string['facetoface:addattendees'] = 'Dodajte sudionike na događaj na seminaru';
$string['facetoface:addinstance'] = 'Dodajte novi seminar';
$string['facetoface:approveanyrequest'] = 'Odobrite bilo koji zahtjev za rezervaciju';
$string['facetofacebooking'] = 'Rezervacija seminara';
$string['facetoface:changesignedupjobassignment'] = 'Promjenite poslovu dužnost za koju se neko prijavio';
$string['facetoface:changesignedupjobposition'] = 'Promjenite poslovnu poziciju za koju se neko prijavio';
$string['facetoface:configurecancellation'] = 'Dopustite konfiguraciju otkazivanja rezervacije, nakon dodavanja/uređivanja aktivnost na seminaru.';
$string['facetoface:editevents'] = 'Dodavanje, uređivanje, kopiranje i brisanje događaja na seminaru';
$string['facetoface:editsessions'] = 'Dodavanje, uređivanje, kopiranje i brisanje događaja na seminaru';
$string['facetoface:exportsessionsigninsheet'] = 'Izvozite listu  prijava za sesiju seminara';
$string['facetoface:manageattendeesnote'] = 'Upravljajte sa opomjenama sudionika za događaj';
$string['facetoface:managecustomfield'] = 'Upravljajte sa prilagodljivim poljima za seminar';
$string['facetoface:managereservations'] = 'Upravljajte rezervacjama za događaj';
$string['facetofacename'] = 'Ime seminara';
$string['facetoface:overbook'] = 'Prijavite se za popunjene događaje.';
$string['facetoface:removeattendees'] = 'Uklonite sudionika iz događaja za seminar';
$string['facetoface:reserveother'] = 'Rezervirajte u ime drugih menadžera';
$string['facetoface:reservespace'] = 'Rezervirajte ili dodijelite mjesta za članove tima';
$string['facetofacesession'] = 'Događaj na seminaru';
$string['facetoface:signup'] = 'Prijavite se na događaj';
$string['facetoface:signupwaitlist'] = 'Prijavite se na listu čekanja za popunjene događaje';
$string['facetoface:takeattendance'] = 'Zabjeležite prisutnost';
$string['facetoface:view'] = 'Pregledajte aktivnosti i događaje seminara';
$string['facetoface:viewallsessions'] = 'Pregledajte sve sesije na seinaru';
$string['facetoface:viewattendees'] = 'Pregledajte popisa prisutnosti i sudionika';
$string['facetoface:viewattendeesnote'] = 'Pregledajte opomjene sudionika za događaj';
$string['facetoface:viewcancellations'] = 'Pregledajte otkazivanja';
$string['facetoface:viewemptyactivities'] = 'Pregledajte prazne aktivnosti seminara';
$string['facetoface:viewinterestreport'] = 'Pregledajte obavjesti izraženih interesa za seminar';
$string['feedback'] = 'Feedback';
$string['feedbackupdated'] = 'Feedback za {$a} ljudi je ažuriran';
$string['fielddeleteconfirm'] = 'Izbrišite polja  \'{$a}\' i sve podatke o događajima povezane s njima?';
$string['field:multiselect'] = 'Višestruki odabir';
$string['field:select'] = 'Izbornik izbora';
$string['field:text'] = 'Tekst';
$string['filter_assetavailable'] = 'Dostupno između';
$string['filter_assetavailable_help'] = 'Ovaj filter vam omogućuje, da pronađete imovine koja su na raspolaganju za sesiju, uz navođenje datuma početka i završetka sesije.';
$string['filterbyroom'] = 'Filtriraj po sobi';
$string['filter_roomavailable'] = 'Dostupno između';
$string['filter_roomavailable_help'] = 'Ovaj filter vam omogućuje, da pronađete sobe koje su na raspolaganju za sesiju, uz navođenje datuma početka i završetka sesije.';
$string['finishdatebefore'] = 'Datum završetka pred';
$string['floor'] = 'Kat';
$string['forceselectjobassignment'] = 'Spriječite prijavu, ako nije odabrana poslovna dužnost ili se ne može naći';
$string['forceselectposition'] = 'Spriječite prijavu ako nije odabrana pozicija ili se ne može naći';
$string['format'] = 'Format';
$string['freebetween'] = 'Slobodno izmeđusljedećih vremena';
$string['freebetweendates'] = 'Besplatno od {$a->start} do {$a->end}';
$string['full'] = 'Datum kada je potpuno okupirano';
$string['generalsettings'] = 'Opće postavke';
$string['gettointerestreport'] = 'Ako želite pregledati izvješće o izraženom interesu, idite na aktivnost seminara i slijedite link "Izvješće o izraženom interesu" u izborniku "modul-administrator".';
$string['gettosigninreport'] = 'Za bi ste pregledali listu prijava, idite na stranicu sudionika događaja i pritisnite gumb Preuzimanje liste prijava.';
$string['globalsettings'] = 'Globalne postavke';
$string['goback'] = 'Vratiti se nazad';
$string['guestsno'] = 'Nažalost, gosti se ne smiju prijaviti za događaje.';
$string['header:approvalstate'] = 'Dodijela menadžera';
$string['header:approvaltime'] = 'Vrijeme odobrenja';
$string['header:managername'] = 'Ime menadžera';
$string['icaldescription'] = 'Ovaj događaj na kalendar je događaj "{$a->name}" seminara, koji ste rezervirali.';
$string['icalendarheading'] = 'iCalendar Prilozi';
$string['icallocationstringdelimiter'] = ',';
$string['id'] = 'Identifikacija';
$string['ignoreapprovalwhenaddingattendees'] = 'Napravite rezervacije za korisnike bez zahtjevanja odobrenja';
$string['import'] = 'Uvoz';
$string['individuals'] = 'Pojedinci';
$string['info'] = 'Informacije';
$string['itemstoadd'] = 'Stavke za dodavanje';
$string['jobassignment'] = 'Poslovna dužnost';
$string['joinwaitlist'] = 'Upišite se na listu čekanja';
$string['joinwaitlistcompleted'] = 'Vi ste stavljeni na listu čekanja za ovaj događaj.';
$string['lastreservation'] = 'Zadnje rezervacije su moguće {$a->reservedays} dana prije početka događaja. Nedodijeljene rezervacije bit će izbrisane {$a->reservecanceldays} dana prije početka događaja.';
$string['late'] = '{$a} kasno';
$string['location'] = 'Lokacija';
$string['location_help'] = '**Lokacija** opisuje okolinu događaja (grad, županiju, regiju i sl).

**Lokacija** se prikazuje na stranici tečaja, "stranici za prijavu", na stranici "Pregledajte sve događaje", i u svim e-mail obavijestima.

Na stranici "Pregledajte sve događaje", navedeni događaji mogu se filtrirati po lokaciji.';
$string['locationtimetbd'] = 'Lokacija i vrijeme će biti objavljen naknadno.';
$string['lookfor'] = 'Tražite';
$string['manageassets'] = 'Upravljajte imovinom';
$string['manageevents'] = 'Pregledajte i upravljajte događajima';
$string['managenotificationtemplates'] = 'Upravljajte predlošcima za obavjesti';
$string['manageradded'] = 'E-poštna adresa vašeg menadžera je prihvaćena.';
$string['managerbookings'] = 'Rezervacije izrađene od strane {$a}';
$string['managerchanged'] = 'E-poštna adresa vašeg menadžera je promjenjen.';
$string['manageremail'] = 'E-pošta menadžera';
$string['manageremailaddress'] = 'E-poštna adresa menadžera';
$string['manageremailformat'] = 'E-poštna adresa mora biti u formatu \'{$a}\'  da bi bila prihvaćena.';
$string['manageremailheading'] = 'E-pošte menadžera';
$string['manageremailinstruction'] = 'Ako se želite prijaviti na događaj obuke, potvrdna e-pošta mora biti poslana vama i vašem menadžeru.      .';
$string['manageremailinstructionconfirm'] = 'Molimo, potvrdite da je ovo e-poštna adresa vašeg menadžera:';
$string['managereservations'] = 'Upravljajte rezervacijama';
$string['managername'] = 'Ime menadžera';
$string['managername_help'] = 'Vaš menadžer će dobiti obavijest o vašem zahtjevu za rezervaciju sesije. Ako ime i adresa e-pošte prikazana ovdje, ne pripadaju vašem menadžeru, molimo kontaktirajte administratora stranice.';
$string['managerooms'] = 'Upravljajte sobama';
$string['managerprefix'] = 'Kopiranje prefiksa menadžera (Manager copy prefix)';
$string['managerreservationdeleted'] = 'Rezervacije menadžera uspješno izbrisane';
$string['managerreservationdeletionfailed'] = 'Brisanje rezervacije menadžera nije uspjelo';
$string['managerreserve'] = 'Dopustite rezervacije menadžera';
$string['managerreserveheader'] = 'Rezervacije menadžera';
$string['managerreserve_help'] = 'Menadžeri mogu izraditi rezervacije ili rezervacije u ime članovima tima';
$string['managerupdated'] = 'E-poštna adresa vašeg menadžera je ažurirana';
$string['managesessions'] = 'Pregledajte i upravljajte sesijom';
$string['mark_selected_as'] = 'Označite sve odabrano kao:';
$string['maxbookings'] = 'Maksimalan broj rezervacija';
$string['maxbookings_help'] = '**Najveći broj rezervacija** je broj mjesta koja su dostupna na događaju.

Kada događaj tipa seminar dosegne najveći broj rezervacija, detalji događaja se ne pojavljuju na stranici tečaja. Pojedinosti će se pojaviti sivom bojom na stranici "Prikaži sve događaje" i učenik se ne može prijaviti na događaj.
&nbsp;';
$string['maximumpoints'] = 'Maksimalan broj bodova';
$string['maximumsize'] = 'Maksimalan broj sudionika';
$string['maxmanagerreserves'] = 'Maksimalan broj rezervacija';
$string['maxmanagerreserves_help'] = 'Maksimalan broj rezervacija, koje menadžer može izraditi za svoj tim';
$string['message'] = 'Promjena rezervacije za tečaj {$a->coursename}!

Pojavilo se slobodno mjesto na događaju na {$a->duedate} ({$a->name}) za tečaj {$a->coursename}.
Vi ste registrirani. Ako vam datum više ne odgovara, molimo odjavite se na <a href=\'{$a->url}\'>{$a->url}</a>';
$string['messagebody'] = 'Tijelo';
$string['messagecc'] = '"CC-ajte" menadžera primatelja';
$string['messageheader'] = 'Poruka';
$string['messagerecipientgroups'] = 'Grupe primatelja';
$string['messagerecipients'] = 'Primatelji';
$string['messagesenttostaffmember'] = 'Sljedeća poruka je poslana vašem članu osoblja {$a}';
$string['messagesubject'] = 'Predmet';
$string['messageusers'] = 'Pošaljite poruku korisnicima';
$string['minbookings'] = 'Minimalan broj rezervacija';
$string['minbookings_help'] = 'Sesije sa minimalnim brojem rezervacija su istaknute, kada je broj rezerviranih korisnika manji od minimalnog broja rezervacija. Da bi spriječili isticanje, postavite minimalan broj rezervacija na nulu.';
$string['mincapacity'] = 'Minimalan broj rezervacija';
$string['missingdefaultnotifications'] = 'Fali {$a} zadanih obavijesti.';
$string['missingdefaultsfix'] = 'Kliknite ovdje za obnovu nestalih zadanih obavijesti.';
$string['mods_help'] = 'Seminarska aktivnost se koriste za praćenje procesa učenja, koji se odvija preko fizičke prisutnosti i zahteva rezervaciju unaprijed.

Svaka aktivnost je dostupna jednom ili više sličnih događaja. Ovi događaji mogu da se odvijaju više dana.

Podsjetnici se šalju korisnicima i njihovim menadžerima nekoliko dana prije početka događaja.
Potvrde o prisutnosti se šalju, kada se korisnici prijave za događaj ili otkažu.';
$string['modulename'] = 'Seminar';
$string['modulename_help'] = 'Modul sa imenom aktivnost seminara omogućuje učitelju, da uspostavi sistem rezervacija za jedan ili više događaja. Pod tim se podrazumevaju događaji, za koje se predpostavlja fizička prisutnost u učionici.

Svaki događaj unutar seminarske aktivnosti ima prilagođene postavke za prostor, vrijeme početka, vrijeme završetka, cjenu, kapacitet itd. Oni se mogu postaviti tako da se odvijaju tokom više dana, ili se mogu postaviti bez rasporeda (po principu lista čekanja).

Aktivnost se može postaviti tako, da zahtijeva odobrenje od strane menadžera. U isto vrijeme učitelji mogu postavljati automatska obavjesti i podsjetnike vezane na događaj za sudionike.

Studenti mogu videti događaje ili se na njih prijaviti, njihovo prisustvo se prati i bijeleži u području sa sa ocjenama.';
$string['modulenameplural'] = 'Seminari';
$string['moreinfo'] = 'Više informacija';
$string['multidate'] = '(više-datuma)';
$string['multiplesessions'] = 'Korisnici se mogu prijaviti na više događaja';
$string['multiplesessionsheading'] = 'Postavke za upis na više događaja';
$string['multiplesessions_help'] = 'Koristite ovu opciju, ako želite da se korisnici mogu prijaviti na više događaja. Kada je ova opcija uključena, korisnici se mogu prijaviti za više događaja unutar aktivnosti.';
$string['namewithmanager'] = '{$a->attendeename} ({$a->managername})';
$string['newmanageremailaddress'] = 'E-poštna adresa menadžera';
$string['noactionableunapprovedrequests'] = 'Nema odobrenih prijava, koje bi zahtjevale akcije';
$string['nocancellations'] = 'Nema otkazivanja';
$string['nocustomfields'] = '<p> Ni jedno prilagodljivo polje nije definirano. </p>';
$string['nodatesyet'] = 'Ovaj događaj nema sesija. Sudionici se mogu prijaviti za listu čekanja za ovaj događaj i bit će automatski rezervirani, čim se doda jedna ili više sesija.';
$string['nofacetofaces'] = 'Nema aktivnosti na seminaru';
$string['nojobassignment'] = 'Korisnik nema aktivnih poslovnih dužnosti';
$string['none'] = 'Nijedan';
$string['nonotifications'] = 'Nema obavijesti';
$string['nonotificationsmatchingsearch'] = 'Nema obavjesti koja bi se poklapala sa pretraživanjem';
$string['nonotificationsofthistype'] = 'Nema obavijesti ovog tipa';
$string['nonotificationtemplates'] = 'Nema predložaka za obavjest';
$string['nonotificationtemplatesmatchingsearch'] = 'Nema predložaka za obavjest koji se poklapaju sa pretraživanjem';
$string['nopendingapprovals'] = 'Nema odobrenja na čekanju';
$string['noposition'] = 'Korisnici nemaju dodijeljene pozicije.';
$string['norecipients'] = 'Nema primatelja';
$string['noremindersneedtobesent'] = 'Nema podsjetnika, koji trebaju bit poslani.';
$string['noreservations'] = 'Nijedan';
$string['noreservationsforsession'] = 'Nema rezervacija za ovaj događaj.';
$string['normalcost'] = 'Normalna cijena';
$string['normalcost_help'] = 'Normalno cijena je iznos, koji se naplaćuje osoblju koje nema identifikaciju članstva.';
$string['nosignedupusers'] = 'Nijedan korisnik nije prijavljen za ovaj događaj.';
$string['nosignedupusersnumrequests'] = 'Nema korisnika koji su u potpunosti rezervirani za ovaj događaj. {$a} korisnika čeka odobrenje.';
$string['nosignedupusersonerequest'] = 'Nema korisnika koji su u potpunosti rezervirani za ovaj događaj. 1 korisnik čeka odobrenje.';
$string['nosignupperiodclosedate'] = 'Datum početka sesije';
$string['nosignupperiodopendate'] = 'Sada';
$string['nositenotices'] = '<p> Ni jedna obavijest stranice nije definirana.</p>';
$string['nostarttime'] = 'Nema navedenog datuma';
$string['notallowedtocancel'] = 'Nije vam dozvoljeno otkazati rezervaciju na ovom događaju';
$string['notapplicable'] = 'Nije dostupno';
$string['note'] = 'Opomena';
$string['notefull'] = 'Čak i ako je događaj u potpunosti rezerviran, vi  se idalje možete registrirati. Vi ćete biti u redu čekanja (označeni s crvenom bojm). Ako se netko odjavi, prvi učenik u redu bit će premješten u registar učenika, a opomena će biti mu biti poslana poštom.';
$string['noticedeleteconfirm'] = 'Obriši opomenu stranice \'{$a->name}\'? <br/><blockquote> {$a->text} </blockquote>';
$string['noticetext'] = 'Tekst opomene';
$string['notificationalreadysent'] = 'Ova obavjest je već poslana, tako da se više ne može uređivati.';
$string['notificationboth'] = 'E-pošta sa iCalendar sastankom';
$string['notificationdeleted'] = 'Obavijest izbrisana';
$string['notificationduplicatesfound'] = 'Pojavili su se duplikati automatske obavjesti, molimo odstranite ih ručno na <a href="{$a}"> Stranice za obavjesti</a>, kako bi se izbjeglo slanje pogrešnih obavijesti.';
$string['notificationduplicatesmessage'] = 'Ova poruka ima duplikat. Uklonite sve duplikate ručno.';
$string['notificationemail'] = 'Samo e-pošta';
$string['notificationnone'] = 'Ne šaljite potvrdu';
$string['notificationnotesetonintendeddate'] = 'NAPOMENA: Ova obavijest nije poslana na  izvorno namijenjen datum';
$string['notifications'] = 'Obavijesti';
$string['notificationsaved'] = 'Obavijest spremljena';
$string['notificationsheading'] = 'Obavijesti';
$string['notifications_help'] = 'Ovdje možete upravljati obavijestima za ovu aktivnost seminara';
$string['notificationssuccessfullyreset'] = 'Obavijesti uspješno resetirane';
$string['notificationtemplatedeleted'] = 'Predložak obavijesti izbrisan';
$string['notificationtemplates'] = 'Predlošci obavijesti';
$string['notificationtemplatesaved'] = 'Predložak obavijesti spremljen';
$string['notificationtemplatestatus'] = 'Status predložka obavijesti';
$string['notificationtemplatestatus_help'] = 'Ovaj status omogućuje, predložku obavijesti da bude označen kao aktivan ili neaktivan. Neaktivni  predlošci obavijesti neće biti dostupni za korištenje prilikom postavljanja obavijesti za aktivnost seminara.';
$string['notificationtitle'] = 'Naslov obajesti';
$string['notificationtype'] = 'Primanje potvrde od';
$string['notificationtype_1'] = 'Trenutak';
$string['notificationtype_2'] = 'Raspored';
$string['notificationtype_4'] = 'Automatski';
$string['notificationtype_help'] = 'Vrsta obavijest omogućuje učeniku, da odabere kako bi želeo bit informiran o rezervaciji.

* E-mail obavijest i iCalendar sastanak
* Samo e-poštna obavjest
* Bez e-poštne obavjesti';
$string['notifycancelleduser'] = 'Obavjestite otkazane sudionike';
$string['notifycancelledusermanager'] = 'Obavjestite otkazane menadžere sudionika';
$string['notifynewuser'] = 'Pošaljite potvrdu rezervacije za nove polaznike';
$string['notifynewusermanager'] = 'Pošaljite potvrdu rezervacije za menadžere novih sudionika';
$string['notrequired'] = 'Nije obavezno';
$string['notsignedup'] = 'Niste se prijavili za ovaj događaj.';
$string['notspecified'] = 'Nije dostupno';
$string['notsubmittedyet'] = 'Još nije ocijenjen';
$string['noupcoming'] = '<p> <i>Nema nadolazećih događaja</i> </p>';
$string['noupcomingsessionsinroom'] = 'Nema nadolazećih događaja u ovoj sobi';
$string['numberofattendees'] = 'Broj sudionika';
$string['occuredonx'] = 'Pojavilo se na {$a}';
$string['occurswhenenabled'] = 'Pojaviće se kad je ova opcija uključena';
$string['occurswhenuserbookssession'] = 'Pojavil se kada učenik rezervira događaj';
$string['occurswhenuserrequestssessionwithmanagerapproval'] = 'Pojavi se kada korisnik pokuša rezervirati događaj, koji zahtjeva odobrenje menadžera';
$string['occurswhenuserrequestssessionwithmanagerdecline'] = 'Pojavi se kada korisnik pokuša odbiti događaj, koji zahtjeva odobrenje menadžera';
$string['occurswhenusersbookingiscancelled'] = 'Pojavi se kada učenikova rezervacija otkazana';
$string['occurswhenuserwaitlistssession'] = 'Pojavi se kada je učenik na listi čekanja za događaj';
$string['occursxaftersession'] = 'Pojavi se {$a} nakon završetka događaja';
$string['occursxbeforesession'] = 'Pojavi se {$a} prije početka događaja';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = '1 ura';
$string['oneminute'] = '1 minuta';
$string['options'] = 'Opcije';
$string['optionscolon'] = 'Opcije:';
$string['or'] = 'ili';
$string['order'] = 'Vrstni red';
$string['otherbookedby'] = 'Rezervirano od strane drugog menadžera';
$string['otherroom'] = 'Druga soba';
$string['othersession'] = 'Drugi događaj (i) u ovoj aktivnosti';
$string['place'] = 'Soba';
$string['placeholder:registrationcutoff'] = '[registrationcutoff]';
$string['playlottery'] = 'Igrajte Loto';
$string['pleaseselectusers'] = 'Molimo, odaberite korisnika prije nego nastavite.';
$string['pluginadministration'] = 'Administracija seminara';
$string['pluginname'] = 'Seminar';
$string['points'] = 'Bodovi';
$string['pointsplural'] = 'Bodovi';
$string['position'] = 'Pozicija';
$string['potentialallocations'] = 'Potencijalne dodijele ({$a} lijevo)';
$string['potentialattendees'] = 'Potencijalni sudionici';
$string['potentialrecipients'] = 'Potencijalni primatelji';
$string['previoussessions'] = 'Prethodni događaji';
$string['previoussessionslist'] = 'Popis svih prethodnih događaja za ovu seminarsku aktivnost';
$string['printversionid'] = 'Verzija za ispis: bez imena';
$string['printversionname'] = 'Verzija za ispis: bez imena';
$string['publishreuse'] = 'Objavite za ponovnu uporabu od strane drugih događanja';
$string['really'] = 'Da li stvarno želite izbrisati sve rezultate za ovaj seminar?';
$string['recipients'] = 'Primatelji';
$string['recipients_allbooked'] = 'Sve rezervirano';
$string['recipients_attendedonly'] = 'Samo prisutni';
$string['recipients_help'] = '<strong>Prijavljeni</strong> - omogućuje slanje obavijesti onim korisnicima, koji su prijavili, onima koji su bili prisutni (sudjelovali) ili samo onima koji nisu bili prisutni.

Imajte na umu pri odabiru <strong>Svi prijavil</strong> - omogućuje slanje obavjesti onim korisnicima, koji su se prijavili, bez obzira na njihovo prisustvo na protjeklim i trenutačnim događajima.

<strong>Na listi čejanja</strong> - omogućuje slanje obavjesti onim korisnicima, koji su se prijavili na događaj ali još nisu potvrdili. To važi u primjeru, kada događaj dozvoljava više prijava nego što je kapacitet događaja.

<strong>Korisnik je otkazao</strong> - omogućuje slanje obavjesti onim korisnicima, za koje je događaj bio otkazan ili su sami otkazali.

<strong>Zahtjev na čekanju</strong> - omogućuje slanje obavjesti onim korisnicima, koji trebaju sačekati na potvrdu ili na otkazivanje od strane menadžera/administratora/nekome kome je uloga za odobravanje dodeljena.';
$string['recipients_noshowsonly'] = 'Samo bez prikaza';
$string['registeredon'] = 'Registrovano na';
$string['registrationclosed'] = 'Razdoblje za prijavu je sada zatvoreno';
$string['registrationclosedalert'] = 'Razdoblje za prijavu za vašu izabranu sesiju je zatvoreno, molimo odaberite drugu sesiju';
$string['registrationcloses'] = 'Zatvara se';
$string['registrationclosingblurb'] = 'Sljedeće osobe su pokazale interes. Možda bi bilo dobro da ih obavijestite ako izradite novu sesiju.';
$string['registrationclosingconfirmation'] = 'Jeste li sigurni da želite zatvoriti rok za prijavu za ovu sesiju?';
$string['registrationdatetime'] = 'Datum/vrijeme razdoblja za prijavu';
$string['registrationdetails'] = 'Razdoblje za prijavu';
$string['registrationerrorstartfinish'] = 'Vrijeme početka razdoblja za prijavu, mora biti prije vremena završetka';
$string['registrationfinishsession'] = 'Vrijeme zatvaranja razdoblja za prijavu, mora biti na ili posle vremena početka';
$string['registrationhoverhintend'] = 'Razdoblje za prijavu završava se: {$a->enddate}, {$a->endtime}';
$string['registrationhoverhintendtz'] = 'Razdoblje za prijavu završava se: {$a->enddate}, {$a->endtime} (vremenska zona: {$a->timezone})';
$string['registrationhoverhintstart'] = 'Razdoblje za prijavu otvara se: {$a->startdate}, {$a->starttime}';
$string['registrationhoverhintstarttz'] = 'Razdoblje za prijavu otvara se: {$a->startdate}, {$a->starttime} (vremenska zona: {$a->timezone})';
$string['registrationnotopen'] = 'Razdoblje za prijavu nije otvoreno';
$string['registrationnotopenalert'] = 'Razdoblje za prijavu za vašu izabranu sesiju trenutno ne radi, ono se otvara na {$a}';
$string['registrationopens'] = 'Otvara se';
$string['registrations'] = 'Registracije';
$string['registrationstartsession'] = 'Vrijeme otvaranja razdoblja za prijavu mora biti prije vremena početku sesije';
$string['registrationtimefinish'] = 'Prijave se zatvaraju';
$string['registrationtimefinish_help'] = 'Ako je omogućeno, učenici neće biti u mogućnosti da se prijave za ovu sesiju nakon što jednom ovo vrijeme prođe.';
$string['registrationtimestart'] = 'Prijave se otvaraju';
$string['registrationtimestart_help'] = 'Ako je omogućeno do ovog vremena, učenici neće biti u mogućnosti da se prijave za ovu sesiju.';
$string['rejectinstruction'] = 'Za odbijanje registracije događaja, pritisnite odbite';
$string['reminder'] = 'Podsjetnik';
$string['reminderinstrmngr'] = '# Obavjest za menadžera';
$string['reminderinstrmngr_help'] = 'Ako je označeno **Pošaljite obavijest menadžeru**, tekst u polju **Obavjest za menadžera** će se slati menadžeru učenika i obavjestiti ga o tome, da su se prijavili na događaj na seminaru.';
$string['remindermessage'] = 'Podsjetnik';
$string['remindermessage_help'] = 'Ova poruka je poslana nekoliko dana prije datuma početka događaja.';
$string['removeattendees'] = 'Uklonite korisnike';
$string['removeattendeestep1'] = 'Odabirite korisnike za uklanjanje (korak 1 od 2)';
$string['removeattendeestep2'] = 'Ukloni korisnike (korak 2 od 2)';
$string['removecfdatawarning'] = 'Uklanjanje korisnika iz ove sesije također briše njihove podatke prijave.';
$string['removedsuccessfully'] = 'Uspješno je uklonjen';
$string['removeroominuse'] = 'Ova soba se trenutno koristi';
$string['replaceallocations'] = 'Napravite rezervacije prilikom skidanja dodijela';
$string['replacereservations'] = 'Zamijenite rezervacije prilikom dodavanja dodijela';
$string['requestattendsession'] = 'Zahtjev za prisustvovanje sesiji {$a}';
$string['requestattendsession_message'] = 'Zahtjev za prisustvovanje događaju {$a->linkname} {$a->status}';
$string['requestattendsessionsent'] = 'Zahtjev za prisustvovanje događaju {$a} poslan menadžeru';
$string['requestattendsession_subject'] = 'Zahtjev za prisustvovanje događaju {$a->name} {$a->status} od strane {$a->user}';
$string['requestmessage'] = 'Zahtjev';
$string['requestmessage_help'] = 'Ako je omogućeno **Potrebna je potvrda**, pojaviće se polje  **Zahtjevi **.

Polje **Zahtjevi** prikazuje obavjesti, koje su poslate učenicima i njihovim menadžerima. To se odnosi na prisustvo učenika na seminarima i sa tim povezanim procesom odobravanja.

**Predmet:**predstavlja polje namijenjeno predmetu, koji se pojavljuje na e-pošti za odobrenje zahtjeva, i šalje se menadžeru i učeniku.

**Poruka:** (“**Message:**”) predstavlja tekst e-pošte, koji se šalje učeniku na znaje, da je njihov zahtjev poslan menadžeru da bi bio odobren.

**Napomena za menadžera:** (“**Notice for manager:**”) predstavlja tekst e-pošte poslan menadžeru učenika, radi potvrde tj. odobrenja učeniku da prisustvuje seminaru.';
$string['requeststablesummary'] = 'Osobe, koje su zahtjevale da prisustvuju ovom događaju.';
$string['requestuserattendsession'] = 'Zahtjev za {$a->usermsg} da prisustvuje događaju {$a->url}';
$string['reservations'] = '{$a} rezervacija (e)';
$string['reserve'] = 'Rezervirajte mjesta za tim';
$string['reserveallallocated'] = 'Dodijelili ste maksimalni broj mjesta za ovu aktivnost, ne možete rezervirati više';
$string['reserveallallocatedother'] = 'Ovaj menadžer je već dodijelio maksimalan broj mjesta za ovu aktivnost, ne možete rezervirati više';
$string['reservecancel'] = 'Automatsko otkazivanje rezervacija';
$string['reservecanceldays'] = 'Dani otkazivanja rezervacije';
$string['reservecanceldays_help'] = 'Broj dana pred događajem, kada će rezervacije bit automatski otkazane, ako ne budu potvrđene';
$string['reservecapacitywarning'] = '*Sve nove rezervacije iznad najvećih mogućih rezervacija ({$a} preostalih) bit će dodane na popis čekanja';
$string['reserved'] = 'Rezervirano';
$string['reservedays'] = 'Rok za rezervacije';
$string['reservedays_help'] = 'Broj dana prije početka događaja, nakon kojeg rezervacije više nisu dopuštene (mora biti veći od broja dana otkazivanja rezervacije)';
$string['reservedby'] = 'Rezervirano ({$a})';
$string['reservegtcancel'] = 'Rok rezervacija mora biti veći od broja dana otkazivanja rezervacije';
$string['reserveintro'] = 'Možete koristiti ovaj obrazac, za promjenu broja rezervacija koje imate za ovaj događaj - za otkazivanje postojećih rezervacija smanjite broj u nastavku.';
$string['reserveintroother'] = 'Možete koristiti ovaj obrazac, za promjenu broja rezervacija koje ima {$a} za ovaj događaj - za otkazivanje postojećih rezervacija smanjite broj u nastavku.';
$string['reservenocapacity'] = 'Nema više praznih mjesta za ovaj tečaj, tako da neće moći napraviti nikakve rezervacije, osim ako jedan od sudionika otkaže';
$string['reservenopermissionother'] = 'Ovaj menadžer nema mogućnosti rezervirati mjesta za seminar';
$string['reserveother'] = 'Rezervirajte drugog menadžera';
$string['reservepastdeadline'] = 'Ne možete napraviti bilo kakve dalje rezervacije u roku od {$a} dana od početka događaja';
$string['restoremissingdefaultnotifications'] = 'Obnovite nedostajuće zadane obavjesti';
$string['restoremissingdefaultnotificationsconfirm'] = 'Ovo će obnoviti sve nedastajuće zadane obavijesti za „{$a}”. Ove obavijesti se koriste od strane ugrađene seminarske funkcionalnosti i može rezultirati slanje poruka korisnicima. Želite li nastaviti?';
$string['result'] = 'Proizlaziti';
$string['return'] = 'Povratak';
$string['room'] = 'Soba';
$string['roomalreadybooked'] = '(Soba nedostupna)';
$string['roomcapacity'] = 'Kapacitet sobe';
$string['roomcreatesuccess'] = 'Uspješno kreirana soba';
$string['roomcustomfieldtab'] = 'Soba';
$string['roomdeleted'] = 'Soba izbrisana';
$string['roomdescription'] = 'Opis sobe';
$string['roomdescriptionedit'] = 'Opis';
$string['roomdetails'] = 'Detalji soba';
$string['roomdoesnotexist'] = 'Soba ne postoji';
$string['room_help'] = '**Soba** je ime/broj/oznaka sobe, koja se koristi za događaj obuke.

**Soba** se prikazuje na stranici za „Upis”, „Pregledajte sve događaje” i u svim e-poštnim obavijestima.';
$string['roomhidden'] = 'Soba je uspješno skrivena';
$string['roomhide'] = 'Sakrite od korisnika, prilikom odabira sobe na stranici za Dodavanje/Uređivanje događaja';
$string['roomisinuse'] = 'Soba je u upotrebi';
$string['roommustbebookedtoexternalcalendar'] = 'Opomjena: Molimo, provjerite da je ova soba na raspolaganju prije stvaranja ove rezervacije.';
$string['roomname'] = 'Ime sobe';
$string['roomnameedit'] = 'Ime';
$string['roomnameedittoolong'] = 'Naziv sobe može biti do {$a} znakova duljine';
$string['rooms'] = 'Sobe';
$string['roomshow'] = 'Prikažite korisicima, prilikom odabira sobe na stranici za Dodavanje/Uređivanje događaja';
$string['roomshown'] = 'Soba je uspješno prikazana';
$string['roomtype'] = 'Vrsta sobe';
$string['roomtype_help'] = 'Ako je označeno, omogućena je rezervacija sobe za različite događaje, koji se izvode u isto vrijeme.';
$string['roomupdatesuccess'] = 'Uspješno ažurirana soba';
$string['saveallfeedback'] = 'Spremite sve odzive';
$string['saveattendance'] = 'Spremi prisutnost';
$string['savenote'] = 'Spremi opomjenu';
$string['scheduledsession'] = 'Planiran događaj';
$string['scheduledsessions'] = 'Planirani događaji';
$string['schedule_unit_1'] = '{$a} uve';
$string['schedule_unit_1_singular'] = '1 ura';
$string['schedule_unit_2'] = '{$a} dana';
$string['schedule_unit_2_singular'] = '1 dan';
$string['schedule_unit_3'] = '{$a} tjedna';
$string['schedule_unit_3_singular'] = '1 tjedan';
$string['scheduling'] = 'Raspoređivanje';
$string['scvtextfile_help'] = '*Informacije o formatu datoteke*

Datoteka treba biti CSV tekstualna datoteka, koja sadrži naslovni redak i jedan ili više redaka podataka. Ako redak sadrži više stupaca, oni bi trebali biti odvojeni zarezom (,). Svaki redak mora imati isti broj stupaca. Ispod je popis naslovnih imena, koje možete koristiti:

* Korisničko ime - korisničko ime korisnika za dodavanje
* Identifikacijski broj - identifikacijski broj korisnika za dodavanje
* e-pošta - e-pošta korisnika za dodavanje {$a->customfields}

Potrebno je osigurati sljedeća polja:

* bilo  korisničko ime, identifikacijski broj, ili e-pošta (samo jedna) {$a->requiredcustomfields}';
$string['seatsavailable'] = 'Slobodna mjesta';
$string['seeattendees'] = 'Pogledajte sudionike';
$string['select'] = 'Izaberite';
$string['selectall'] = 'Izaberite sve';
$string['selectallop'] = 'Svi';
$string['selectassets'] = 'Odaberite imovine';
$string['selected'] = 'Izabrano';
$string['selectedjob'] = 'Posao pri prijavi';
$string['selectedjobassignment'] = 'Poslovna dužnost pri prijavi';
$string['selectedjobassignmentedit'] = 'Poslovna dužnost';
$string['selectedjobassignment_help'] = 'Odaberite poslovnu dužnost za koju je ova obuka.';
$string['selectedjobassignmentname'] = 'Ime poslovne dužnosti pri prijavi';
$string['selectedposition'] = 'Pozicija pri prijavi';
$string['selectedpositionassignment'] = 'Dodijela pozicije pri prijavi';
$string['selectedposition_help'] = 'Odaberite poziciju za koju je ova obuka.';
$string['selectedpositionname'] = 'Ime pozicije pri prijavi';
$string['selectedpositiontype'] = 'Vrsta pozicije pri prijavi';
$string['selectjobassignment'] = 'Izaberite poslovnu dužnost';
$string['selectjobassignmentsignup'] = 'Izaberite poslovnu dužnost pri prijavi';
$string['selectmanager'] = 'Izaberite  menadžera';
$string['selectnone'] = 'Nemojte izabrati ništa';
$string['selectnoneop'] = 'Nijedan';
$string['selectnotsetop'] = 'Nije postavljeno';
$string['selectoptionbefore'] = 'Molimo odaberite opciju (sve, postavljeno ili nije postavljeno) prije odabira ove opcije';
$string['selectposition'] = 'Izaberite poziciju';
$string['selectpositiononsignup'] = 'Izaberite poziciju ri prijavi';
$string['selectroom'] = 'Izaberite sobu';
$string['selectsetop'] = 'Postavljeno';
$string['selfapproval'] = 'Samo-odobrjenje';
$string['selfapproval_help'] = 'Ova postavka omogućuje korisniku potvrdu, da je tražio odobrenje da prisustvuje ovom događaju. Umjesto da menadžer treba odobriti rezervaciju, korisniku se prikaže potvrdni okvir prilikom prijave, i mora potvrditi, da ispunjava određene uvjete. Ova postavka će biti onemogućena osim akoomogućeno „potrebno je potvrda” u postavkama aktivnosti seminara.';
$string['selfapprovalsought'] = 'Samo-odobrenje je bilo zatraženo';
$string['selfapprovalsoughtbrief'] = 'Prihvaćam uvjete i odredbe.';
$string['selfapprovalsoughtdesc'] = 'Označavanjem ovog okvira potvrđujem da sam pročitao i složio se sa {$a} (otvara se novi prozor).';
$string['selfapprovaltandc'] = 'Odredbe i uvjeti u vezi sa samo-odobrenjem';
$string['selfapprovaltandccontents'] = 'Sa označavanjem okvira potvrđujete, da je dozvola za prijavu na seminarsku aktivnost bila odobrena  od strane vašeg menadžera.

Ako bi taj okvir označili bez stvarne potvrde, to može da prouzrokuje zabranu i disciplinski postupak.';
$string['selfapprovaltandc_help'] = 'Ako aktivnost zahtjeva odobrenje i ako događaj ima omogućeno samo-odobrenje, ovu su odredbe i ujeti, koji se prikazuju pri prijavi korisnika.';
$string['selfauthorisation'] = 'Samo-autorizacija';
$string['selfauthorisationdesc'] = 'Označavanjem ovog okvira, potvrđujem da sam pročitao i složio se sa {$a} (otvara se novi prozor).';
$string['selfauthorisation_help'] = 'Morate pročitati i prihvatiti odredbe i uvjete prije prijave za sesiju.';
$string['selfbooked'] = 'Samo-rezervirano';
$string['sendlater'] = 'Pošaljite kasnije';
$string['sendmessage'] = 'Pošaljite poruku';
$string['sendnotificationstask'] = 'Pošaljite obavijesti za seminar';
$string['sendnow'] = 'Pošaljite sada';
$string['sentremindermanager'] = 'Podsjetnik poslan korisniku po e-pošti';
$string['sentreminderuser'] = 'Podsjetnik poslan korisniku po e-pošti';
$string['sentxnotifications'] = 'Pošaljite {$a} obavijesti';
$string['sessionattendees'] = 'Sudionici sesije';
$string['sessioncancellationcustomfieldtab'] = 'Otkazivanje događaja';
$string['sessioncancelled'] = 'Otkazivanje događaja';
$string['sessioncustomfieldtab'] = 'Događaj';
$string['sessiondate'] = 'Sesija';
$string['sessiondatecolumn_html'] = '{$a->startdate} {$a->starttime} - <br> {$a->enddate} {$a->endtime} <br> {$a->timezone}';
$string['sessiondate_help'] = 'Sesija je datum na koji se događaj dogodi.';
$string['sessiondates'] = 'Navedite pojedinosti sesija';
$string['sessiondatetime'] = 'Datum/vrijeme događaja';
$string['sessiondatetimecourseformat'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (vremenska zona: {$a->timezone})';
$string['sessiondatetimecourseformatwithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessiondatetimeknown'] = 'Datum/vrijeme sesije poznat';
$string['sessiondatetimeknown_help'] = '**Ako se zna ura i datum sesije**

Ako je “Da” upisano za ovu postavku, datum i vrijeme (ura) sesije će biti prikazan na stranici tečaja (ako je sesija dostupna i još uvjek se nije dogodila), na stranici “Prikaz svih sesija”, na
stranici za prijavu, kao i u svim e-poštnim obavjestima vezanim za ovu sesiju.

Kada se član osoblja prijavi za sesiju sa poznatom urom i datumom:

* Članu osoblja i njegovom menadžeru biće poslana podvrdna e-pošta (t.j. pošta koja je oblikovana u polju “Potvrdna poruka” u postavkama za seminar).
* Članu osoblja će biti poslan podsjetnik tj. e-pošta (to je ista koja je bila oblikovana u polju “Podsjetnik” u postavkama za seminar). Podsjetnik će biti poslan nekoliko dana prije početka sesije, u odnosu na postavke “Dani prije slanja poruke” koji će se  isto naći u polju “Podsjetnik” u postavkama za seminar.

**Ukoliko ura i datum sesije nisu poznati (ili funkcionišu u vidu lista čekanja)**

Ako je “Ne” upisano za ovu postavku,  prikazaće se tekst “na listi čekanja”, na stranici za tečaj, na stranici “Prikaz svih sesija”, na
stranici za prijavu, kao i u svim e-poštnim obavjestima vezanim za ovu sesiju.

Ako se član osoblja prijavi za sesiju, gdje prijave funkcionišu po principu lista čekanja:

* Članu osoblja će biti poslna potvrdna e-pošta (tj. pošta koja je oblikovana u polju “poruka vezana na listu čekanja”  u postavkama za seminar.
* Članu osoblja neće biti poslan podsjetnik.
* Menadžeru članova osoblja neće biti poslana ni potvrdna ni otkazna poruka.';
$string['sessiondefaults'] = 'Zadane postavke događaja';
$string['sessionenddate'] = 'Datum završetka sesije';
$string['sessionenddatewithtime'] = '{$a->enddate}, {$a->endtime} {$a->timezone}';
$string['sessionfinishdateshort'] = 'Datum završetka';
$string['sessionfinishtime'] = 'Vrijeme završetka događaja';
$string['sessionfinishtime_help'] = 'Pri izradi ili uređivanju događaja, vremenska zona događaja može se razlikovati od vremenske zone  završetka. To je zato što je vremenska zona završetka događaja izrađena prema vremenskoj zoni korisnika, koji izrađuje ili uređuje događaj. Vremenska zona korisnika, koji izrađuje ili uređuje događa ne utječe na samu vremensku zonu događaja.';
$string['sessioninprogress'] = 'Događaj u tijeku';
$string['sessionisfull'] = 'Ovaj događaj je pun. Morat ćete odabrati neki drugi put ili razgovarati s instruktorom.';
$string['sessionnoattendeesaswaitlist'] = 'Ovaj događaj nema sudionika, jer nema poznati datum i vrijeme. <br /> Pogledajte karticu sa imenom lista čekanja za korisnike koji su se prijavili.';
$string['sessionover'] = 'Događaj završen';
$string['sessionreport'] = 'Sesije seminara';
$string['sessionreportcnt'] = 'Sesije seminara {$a}';
$string['sessionrequiresmanagerapproval'] = 'Ovaj događaj zahtijeva odobrenje menadžera za rezervaciju.';
$string['sessionroles'] = 'Uloge na događaju';
$string['sessions'] = 'Događaji';
$string['sessionsdetailstablesummary'] = 'Cijeli opis trenutnog događaja.';
$string['sessionsoncoursepage'] = 'Događaji prikazani na stranici tečaja';
$string['sessionsoncoursepage_help'] = 'To je broj događaja za svaku aktivnost seminara koji će se prikazati na glavnoj stranici tečaja.';
$string['sessionsreport'] = 'Izvješće sesija';
$string['sessionstartdate'] = 'Početak sesije';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (vremenska zona: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartdateshort'] = 'Datum početka';
$string['sessionstartdatewithtime'] = '{$a->startdate}, {$a->starttime} {$a->timezone}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (vremenska zona: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Vrijeme početka događaja';
$string['sessionstarttime_help'] = 'Pri izradi ili uređivanju događaja, vremenska zona događaja može se razlikovati od vremenske zone  poščetka. To je zato što je vremenska zona poćetka događaja izrađena prema vremenskoj zoni korisnika, koji izrađuje ili uređuje događaj. Vremenska zona korisnika, koji izrađuje ili uređuje događa ne utječe na samu vremensku zonu događaja.';
$string['sessionsview'] = 'Prikaz sesije';
$string['sessiontimezone'] = 'Vremenska zona prikazana';
$string['sessiontimezone_help'] = 'Odaberite vremensku zonu za događaj, npr. „Pacific/Auckland”. Ovo će prikazati vrijeme početka, vrijeme kraja i vremensku zonu u skladu sa odabranom vremenskom zonom. Ako izaberete „Vremensku zonu korisnika”, to će prikazati vrijeme početka, datum završetka i vremensku zonu u odnosu na vremensku zonu korisnika, koji gleda događaj.';
$string['sessiontimezoneunknown'] = 'Nnepoznata vremenska zona';
$string['sessionundercapacity'] = 'Rezervacije događaja su manje od donje granice za: {$a}';
$string['sessionundercapacity_body'] = 'Sljedeći događaj ima rezervacije ispod donje granice:

Naziv: {$a->name}
Početak događaja: {$a->starttime}
Kapacitet: {$a->booked} / {$a->capacity} (najmanje: {$a->mincapacity})
{$a->link}';
$string['sessionvenue'] = 'Mjesto održavanja događaja';
$string['setactive'] = 'Postavite na aktivno';
$string['setinactive'] = 'Postavite na neaktivno';
$string['setting:addchangemanageremail'] = 'Pitajte korisnike za e-poštne adrese njihovih menadžera';
$string['setting:addchangemanageremail_caption'] = 'E-pošta menadžera';
$string['setting:addchangemanageremaildefault'] = 'Pitajte korisnike za e-poštne adrese njihovih menadžera';
$string['setting:adminapprovers_caption'] = 'Administrativan odobravatelji na razini stranice';
$string['setting:adminapprovers_format'] = 'Odabrani „Administrativan odobravatelji na razini stranice” za korisnike, automatski će se dodati na sve aktivnosti seminara i ne mogu se ukloniti unutar same aktivnosti (napomena: ostali administrativni odobravatelji mogu se dodati  za svaku aktivnosti seminara)';
$string['setting:allowschedulingconflicts'] = 'Dopustite ili zabranite konflikte korisnika, koji se mogu pojaviti pri izradi novog događaja.';
$string['setting:allowschedulingconflicts_caption'] = 'Dopustite nadjačati konflikte korisnika';
$string['setting:allowwaitlisteveryone'] = 'Kad je omogućeno, u postavkama događaja tipa seminar će se pojaviti postavka kojom se sve korisnike stavlja na popis čekanja kada se prijave, bez obzira na najveći broj rezervacija za događaj.';
$string['setting:allowwaitlisteveryone_caption'] = 'Svatko na listi čekanja';
$string['setting:approval_admin'] = 'Odobrenje od strane menadžera i administratora';
$string['setting:approval_manager'] = 'Odobrenje menadžera';
$string['setting:approval_none'] = 'Odobrenje nije potrebno';
$string['setting:approvaloptions_caption'] = 'Dostupne opcije za odobrenje';
$string['setting:approvaloptions_default'] = 'Opcije, koje ste odabrali gore, bit će dostupne za sve seminarske delatnosti u postavki sa imenom “potrebna je potvrda od strane. Tekst koji se unosi pod opcijom sa imenom “učenik prihvaća uvjete”, bit će zadana za sve aktivnosti i može se urediti za svaku aktivnost posebno. “Administrativni odobravatelj za cejelu stranicu”, koje odaberete, bit će automatski dodani u sve seminarske aktivnosti i ne možete ih se ukloniti iz bilo koje aktivnosti posebno (napomena: ostali administrativni odobravatelj mogu se posebno dodati na svaku aktivnost seminara)';
$string['setting:approval_role'] = 'TODO - Ime uloge za sesiju?';
$string['setting:approval_self'] = 'Učenik prihvaća uvjete i odredbe';
$string['setting:bulkaddsource'] = 'Ako masovno dodajete sudionike, uskladite sa izabranim poljem.';
$string['setting:bulkaddsource_caption'] = 'Masovno dodavanje polja:';
$string['setting:calendarfilters'] = 'Izabrana polja će biti prikazana kao filteri u korisnikovom kalendaru';
$string['setting:calendarfilterscaption'] = 'Dodajte filtere kalendara';
$string['setting:defaultadminrequestinstrmngrcopybelow'] = '***Zahtjev za rezervaciju korisnika [firstname] [lastname] je kopiran ispod ****';
$string['setting:defaultadminrequestinstrmngrdefault'] = 'Obavještavamo vas, da je [firstname] [lastname] zatražio rezervaciju sljedećeg tečaja, a vi ste navedeni kao odobravatelj za tu sesiju.

Molimo, pregledajte ovaj zahtjev prijeno se registracija završi na [registrationcutoff]

Pratite link ispod, da bi odobrili zahtjev:
[attendeeslink]';
$string['setting:defaultadminrequestinstrmngrdefault_v92'] = 'Obavještavamo vas, da je [firstname] [lastname] zatražio rezervaciju sljedećeg tečaja, a vi ste navedeni kao odobravatelj za tu sesiju.

Molimo, pregledajte ovaj zahtjev prijeno se registracija završi na [registrationcutoff]

Pratite link ispod, da bi odobrili zahtjev:
[attendeeslink]

Ispod je poruka koja je poslana učeniku:';
$string['setting:defaultadminrequestmessagedefault'] = 'Vaš zahtjev za rezervaciju sljedećeg tečaja je poslan odobravateljima sesija:

Sudionik:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]
Cjena:   [cost]

Trajanje:   [duration]
Datum (i):
[alldates]

Lokacija:   [session:location]
Mjesto održavanja:   [session:venue]
Soba:   [session:room]';
$string['setting:defaultadminrequestmessagedefault_v9'] = 'Vaš zahtjev za rezervaciju sljedećeg tečaja je poslan odobravateljima sesija:

Sudionik:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]
Cjena:   [cost]

Datum(i) i lokacija(e):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trajanje: [session:duration]
Soba: [session:room:name]
Zgrada: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]

Ovaj zahtjev će isteći na [registrationcutoff]';
$string['setting:defaultadminrequestsubjectdefault'] = 'Administratorov zahtjev za rezervaciju seminara: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultcancelallreservationsmessagedefault'] = 'Obavještavamo vas, da su sve nedodijejene rezervacije za sljedeću tečaj automatski otkazane, jer tečaj uskoro počinje:

 ***SVE REZERVACIJE OTKAZANE***

Tečaj:   [facetofacename]

Trajanje:   [duration]
Datum(i):
[alldates]

Lokacija:   [session:location]
Mjesto održavanja:   [session:venue]
Soba:   [session:room]';
$string['setting:defaultcancelallreservationsmessagedefault_v9'] = 'Obavještavamo vas, da su sve nedodijejene rezervacije za sljedeću tečaj automatski otkazane, jer tečaj uskoro počinje:

 ***SVE REZERVACIJE OTKAZANE***

Tečaj:   [facetofacename]

Datum(i) i lokacija(e):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trajanje: [session:duration]
Soba: [session:room:name]
Zgrada: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancelallreservationssubjectdefault'] = 'Sve rezervacije su otkazane';
$string['setting:defaultcancelallreservationssubjectdefault_v9'] = 'Sve rezervacije su otkazane';
$string['setting:defaultcancellationinstrmngr'] = 'Zadana poruka za otkazivanje poslana menadžerima.';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Poruka za otkazivanje (menadžeri)';
$string['setting:defaultcancellationinstrmngrcopybelow'] = '***Otkazivanje rezervacije korisnika [firstname] [lastname] je kopirano ispod****';
$string['setting:defaultcancellationinstrmngrdefault'] = '***Obavjest****

Obavještavamo vas, da [firstname]  [lastname] nije više upisan na sljedeći tečaj i naveo vas kao Lidera/Menadžera njihovog tima.';
$string['setting:defaultcancellationinstrmngrdefault_v92'] = '***Obavjest****

Obavještavamo vas, da [firstname]  [lastname] nije više upisan na sljedeći tečaj i naveo vas kao Lidera/Menadžera njihovog tima.

Ispod je poruka koja je poslana učeniku:';
$string['setting:defaultcancellationmessage'] = 'Zadana poruka za otkazivanje poslana korisniku';
$string['setting:defaultcancellationmessage_caption'] = 'Poruka za otkazivanje';
$string['setting:defaultcancellationmessagedefault'] = 'Ovo je obavjest, da je vaša rezervacija na sljedeći tečaj otakazana:


***REZERVACIJA OTKAZANA***

Sudionik:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]
Cjena:   [cost]

Trajanje:   [duration]
Datum (i):
[alldates]

Lokacija:   [session:location]
Mjesto održavanja:   [session:venue]
Soba:   [session:room]';
$string['setting:defaultcancellationmessagedefault_v9'] = 'Ovo je obavjest, da je vaša rezervacija na sljedeći tečaj otakazana:


***REZERVACIJA OTKAZANA***

Sudionik:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]
Cjena:   [cost]

Datum(i) i lokacija(e):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trajanje: [session:duration]
Soba: [session:room:name]
Zgrada: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancellationsubject'] = 'Zadani predmet za e-poštu za otkazivanje.';
$string['setting:defaultcancellationsubject_caption'] = 'Predmet otkazivanja';
$string['setting:defaultcancellationsubjectdefault'] = 'Otkazivanje rezervacije seminara';
$string['setting:defaultcancellationsubjectdefault_v9'] = 'Otkazivanje rezervacije seminara';
$string['setting:defaultcancelreservationmessagedefault'] = 'Obavještavamo vas, da je vaša rezervacija za sljedeći tečaj otkazana:

 ***REZERVACIJA OTKAZANA***

Tečaj:   [facetofacename]

Trajanje:   [duration]
Datum(i):
[alldates]

Lokacija:   [session:location]
Mjesto održavanja:   [session:venue]
Soba:   [session:room]';
$string['setting:defaultcancelreservationmessagedefault_v9'] = 'Obavještavamo vas, da je vaša rezervacija za sljedeći tečaj otkazana:

 ***REZERVACIJA OTKAZANA***

Tečaj:   [facetofacename]

Datum(i) i lokacija(e):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trajanje: [session:duration]
Soba: [session:room:name]
Zgrada: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancelreservationsubjectdefault'] = 'Otkazivanje rezervacije';
$string['setting:defaultcancelreservationsubjectdefault_v9'] = 'Otkazivanje rezervacije';
$string['setting:defaultconfirmationinstrmngr'] = 'Zadana poruka za potvrdu poslana menadžerima.';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Poruka za potvrdu (menadžeri)';
$string['setting:defaultconfirmationinstrmngrcopybelow'] = '***Potvrda rezervacije korisnika [firstname] [lastname] je kopirana ispod****';
$string['setting:defaultconfirmationinstrmngrdefault'] = '***Obavjest****

Obavještavamo vas da je [firstname]  [lastname] rezervirao sljedeći tečaj, i naveo vas kao Lidera/Menadžera njihovog tima.

Ako niste Lider/Menadžer njihovog tima i smatrate da ste ovaj e-mail greškom dobili, molimo da odgovorite na ovu poruku. Ako niste sigurni da je vaš član osoblja upisao ovaj tečaj, molimo izravno razgovarajte o tome sa njim.';
$string['setting:defaultconfirmationinstrmngrdefault_v92'] = '***Obavjest****

Obavještavamo vas da je [firstname]  [lastname] rezervirao sljedeći tečaj, i naveo vas kao Lidera/Menadžera njihovog tima.

Ako niste Lider/Menadžer njihovog tima i smatrate da ste ovaj e-mail greškom dobili, molimo da odgovorite na ovu poruku. Ako niste sigurni da je vaš član osoblja upisao ovaj tečaj, molimo izravno razgovarajte o tome sa njim.

Ispod je poruka, koja je poslana učeniku:';
$string['setting:defaultconfirmationmessage'] = 'Zadana poruka za potvrdu poslana korisniku';
$string['setting:defaultconfirmationmessage_caption'] = 'Poruka za potvrdu';
$string['setting:defaultconfirmationmessagedefault'] = 'Ova obavjest potvrđuje da ste rezervirali sljedeći tečaj:

Sudionik:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]
Cjena:   [cost]

Trajanje:   [duration]
Datum (i):
[alldates]

Lokacija:   [session:location]
Mjesto održavanja:   [session:venue]
Soba:   [session:room]

 ***Molimo pojavite se deset minuta prije početka tečaja***

Za promjenu ili otkazivanje rezervacije
Za promjenu vaše rezervacije potrebno je da otkažete ovu rezervaciju i zatim ponovno rezervirate novu sesiju. Da bi otkazati vašu rezervaciju, vratite se na stranicu, potom na stranicu za ovaj tečaj, a zatim odaberite "otkazivanje"  iz zaslona za informacije o rezervacijama.

[details]';
$string['setting:defaultconfirmationmessagedefault_v9'] = 'Ova obavjest potvrđuje da ste rezervirali sljedeći tečaj:

Sudionik:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]
Cjena:   [cost]

Datum(i) i lokacija(e):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trajanje: [session:duration]
Soba: [session:room:name]
Zgrada: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]

 ***Molimo pojavite se deset minuta prije početka tečaja***

Za promjenu ili otkazivanje rezervacije
Za promjenu vaše rezervacije potrebno je da otkažete ovu rezervaciju i zatim ponovno rezervirate novu sesiju. Da bi otkazati vašu rezervaciju, vratite se na stranicu, potom na stranicu za ovaj tečaj, a zatim odaberite "otkazivanje"  iz zaslona za informacije o rezervacijama.

[details]';
$string['setting:defaultconfirmationsubject'] = 'Zadani predmet za e-poštu za potvrdu.';
$string['setting:defaultconfirmationsubject_caption'] = 'Predmet potvrde';
$string['setting:defaultconfirmationsubjectdefault'] = 'Potvrda rezervacije seminara: [facetofacename], [starttime]-[finishtime], [sessiondate]
Google Translate';
$string['setting:defaultconfirmationsubjectdefault_v9'] = 'Potvrda rezervacije seminara: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangemessagedefault'] = 'Datum/Vrijeme vaše sesije je promijenjen:

Sudionik:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]
Cjena:   [cost]

Trajanje:   [duration]
Datum (i):
[alldates]

Lokacija:   [session:location]
Mjesto održavanja:   [session:venue]
Soba:   [session:room]';
$string['setting:defaultdatetimechangemessagedefault_v9'] = 'Promijenila se sesija koju ste rezervirali (ili je na vašem popisu želja):

Sudionik:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]

Datum(i) i lokacija(e):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trajanje: [session:duration]
Učionica: [session:room:name]
Zgrada: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultdatetimechangesubject'] = 'Zadani predmet e-pošte za promjenu datuma/vremena.';
$string['setting:defaultdatetimechangesubject_caption'] = 'Predmet za promjenu datuma/vremena.';
$string['setting:defaultdatetimechangesubjectdefault'] = 'Datum/vrijeme rezervacije seminara promjenjen: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangesubjectdefault_v9'] = 'Promijenjen je datum/vrijeme seminara: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdeclineinstrmngr'] = 'Zadana poruka za odbijanje poslana menadžerima.';
$string['setting:defaultdeclineinstrmngr_caption'] = 'Poruka za odbijanje (menadžeri)';
$string['setting:defaultdeclineinstrmngrcopybelow'] = '***Odbijanje rezervacije korisnika [firstname] [lastname] je kopirano ispod****';
$string['setting:defaultdeclineinstrmngrdefault'] = '***Obavjest****

Obavještavamo vas, da [firstname]  [lastname] nije više upisan na sljedeći tečaj i naveo vas kao Lidera/Menadžera njihovog tima.';
$string['setting:defaultdeclineinstrmngrdefault_v92'] = '***Obavjest****

Obavještavamo vas, da [firstname]  [lastname] nije više upisan na sljedeći tečaj i naveo vas kao Lidera/Menadžera njihovog tima.

Ispod je poruka koja je poslana učeniku:';
$string['setting:defaultdeclinemessage'] = 'Zadana poruka za odbijanje poslana korisniku.';
$string['setting:defaultdeclinemessage_caption'] = 'Poruka za odbijanje';
$string['setting:defaultdeclinemessagedefault'] = 'Ovo je obavjest, da je vaša rezervacija na sljedeći tečaj odbijena:


***REZERVACIJA ODBIJENA***

Sudionik:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]
Cjena:   [cost]

Trajanje:   [duration]
Datum (i):
[alldates]

Lokacija:   [session:location]
Mjesto održavanja:   [session:venue]
Soba:   [session:room]';
$string['setting:defaultdeclinemessagedefault_v9'] = 'Ovo je obavjest, da je vaša rezervacija na sljedeći tečaj odbijena:


***REZERVACIJA ODBIJENA***

Sudionik:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]
Cjena:   [cost]

Datum(i) i lokacija(e):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trajanje: [session:duration]
Soba: [session:room:name]
Zgrada: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultdeclinesubject'] = 'Zadani predmet za e-poštu za odbijanje.';
$string['setting:defaultdeclinesubject_caption'] = 'Predmet odbijanja';
$string['setting:defaultdeclinesubjectdefault'] = 'Odbijanje rezervacije seminara';
$string['setting:defaultdeclinesubjectdefault_v9'] = 'Odbijanje rezervacije seminara';
$string['setting:defaultminbookings'] = 'Zadani minimalan broj rezervacija';
$string['setting:defaultminbookings_help'] = 'Zadana vrijednost za sve događaje seminara. Svi događaji još uvijek mogu imati prilagodljiv minimalan broj rezervacija, prilikom postavljanja novih događaja seminara.';
$string['setting:defaultpendingreqclosureinstrmngr'] = 'Zadana poruka za zatvaranje registracije poslana menadžerima.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow'] = '***Obavjest****

Vaš član osoblja [firstname]  [lastname] imao je na čekanju zahtjev za prisustvo na dolje navedenom događaju seminara. Također je dobio ovu e-poštu.

Ako niste Lider/Menadžer njihovog tima i smatrate da ste ovaj e-mail greškom dobili, molimo da odgovorite na ovu poruku.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow_v92'] = '***Obavjest****

Vaš član osoblja [firstname]  [lastname] imao je na čekanju zahtjev za prisustvo na dolje navedenom događaju seminara. Također je dobio ovu e-poštu.

Ako niste Lider/Menadžer njihovog tima i smatrate da ste ovaj e-mail greškom dobili, molimo da odgovorite na ovu poruku.

Ispod je poruka koja je poslana učeniku:';
$string['setting:defaultpendingreqclosuremessage'] = 'Zadana poruka za otkazivanje poslana korisniku.';
$string['setting:defaultpendingreqclosuremessage_caption'] = 'Poruka o zatvaranju registracije';
$string['setting:defaultpendingreqclosuremessagedefault_v9'] = 'Obavještavamo vas, da je vaša zahtjev za rezervaciju za sljedeći događaj na seminaru istekao: Ovaj period za registraciju događaja na seminaru se zatvorio, dok je vaš zahtjev bio na čekanju. Molimo, zahtjevajte za rezervaciju na drugom događaju

Tečaj: [coursename]

Seminar: [facetofacename]

Datum(i) i lokacija(e):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trajanje: [session:duration]
Soba: [session:room:name]
Zgrada: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultpendingreqclosuresubject'] = 'Zadani predmet za e-poštu za zatvaranje rezervacije.';
$string['setting:defaultpendingreqclosuresubject_caption'] = 'Predmet za zatvaranje registracije';
$string['setting:defaultpendingreqclosuresubjectdefault'] = 'Zatvaranje registracije za događaj seminara';
$string['setting:defaultregistrationexpiredinstrmngr'] = '***Obavjest****

Obaveještavamo vas, da je korisniku [firstname]  [lastname] bila poslana sljedeća e-pošta  i naveo vas kao Lidera/Menadžera njihovog tima.

Ako niste Lider/Menadžer njihovog tima i smatrate da ste ovaj e-mail greškom dobili, molimo da odgovorite na ovu poruku.';
$string['setting:defaultregistrationexpiredinstrmngr_v92'] = '***Obavjest****

Obaveještavamo vas, da je korisniku [firstname]  [lastname] bila poslana sljedeća e-pošta  i naveo vas kao Lidera/Menadžera njihovog tima.

Ako niste Lider/Menadžer njihovog tima i smatrate da ste ovaj e-mail greškom dobili, molimo da odgovorite na ovu poruku.

Ispod je poruka koja je poslana učeniku:';
$string['setting:defaultregistrationexpiredmessagedefault'] = 'Period za registraciju događaja na sljedećem seminaru se zatvorio:


Tečaj [coursename]

Seminar: [facetofacename]

Datum(i) i lokacija(e):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trajanje: [session:duration]
Soba: [session:room:name]
Zgrada: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultregistrationexpiredmessagedefault_v9'] = 'Period za registraciju događaja na sljedećem seminaru se zatvorio:


Tečaj [coursename]

Seminar: [facetofacename]

Datum(i) i lokacija(e):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trajanje: [session:duration]
Soba: [session:room:name]
Zgrada: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultregistrationexpiredsubjectdefault'] = 'Registracija seminara zatvorena [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultreminderinstrmngr'] = 'Zadan podsjetnik poslan menadžerima.';
$string['setting:defaultreminderinstrmngr_caption'] = 'Podsjetnik (menadžeri)';
$string['setting:defaultreminderinstrmngrcopybelow'] = '***Podsjetnik korisnika [firstname] [lastname] je kopiran ispod****';
$string['setting:defaultreminderinstrmngrdefault'] = '***Podsjetnik****

Vaš član osoblja [firstname]  [lastname] je rezervirao prisustvo za gore naveden tečaj. Također je dobio ovu e-poštu.

Ako niste Lider/Menadžer njihovog tima i smatrate da ste ovaj e-mail greškom dobili, molimo da odgovorite na ovu poruku.';
$string['setting:defaultreminderinstrmngrdefault_v92'] = '***Podsjetnik****

Vaš član osoblja [firstname]  [lastname] je rezervirao prisustvo za gore naveden tečaj. Također je dobio ovu e-poštu.

Ako niste Lider/Menadžer njihovog tima i smatrate da ste ovaj e-mail greškom dobili, molimo da odgovorite na ovu poruku.

Ispod je poruka koja je poslana učeniku:';
$string['setting:defaultremindermessage'] = 'Zadani podsjetnik poslan korisniku';
$string['setting:defaultremindermessage_caption'] = 'Podsjetnik';
$string['setting:defaultremindermessagedefault'] = 'Ovo je podsjetnik da imate rezervaciju na sljedećem tečaju:

Sudionik:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]
Cjena:   [cost]

Trajanje:   [duration]
Datum (i):
[alldates]

Lokacija:   [session:location]
Mjesto održavanja:   [session:venue]
Soba:   [session:room]

 ***Molimo pojavite se deset minuta prije početka tečaja***

Za promjenu ili otkazivanje rezervacije
Za promjenu vaše rezervacije potrebno je da otkažete ovu rezervaciju i zatim ponovno rezervirate novu sesiju. Da bi otkazati vašu rezervaciju, vratite se na stranicu, potom na stranicu za ovaj tečaj, a zatim odaberite "otkazivanje"  iz zaslona za informacije o rezervacijama.

[details]';
$string['setting:defaultremindermessagedefault_v9'] = 'Ovo je podsjetnik da imate rezervaciju na sljedećem tečaju:


Sudionik:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]
Cjena:   [cost]

Datum(i) i lokacija(e):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trajanje: [session:duration]
Soba: [session:room:name]
Zgrada: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]

 ***Molimo pojavite se deset minuta prije početka tečaja***

Za promjenu ili otkazivanje rezervacije
Za promjenu vaše rezervacije potrebno je da otkažete ovu rezervaciju i zatim ponovno rezervirate novu sesiju. Da bi otkazati vašu rezervaciju, vratite se na stranicu, potom na stranicu za ovaj tečaj, a zatim odaberite "otkazivanje"  iz zaslona za informacije o rezervacijama.

[details]';
$string['setting:defaultremindersubject'] = 'Zadani predmet za podsjetnik (za e-poštu).';
$string['setting:defaultremindersubject_caption'] = 'Predmet za podsjetnik';
$string['setting:defaultremindersubjectdefault'] = 'Podsjetnik za rezervaciju seminara:[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultremindersubjectdefault_v9'] = 'Podsjetnik za rezervaciju seminara:[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrcopybelow'] = '***Zahtjev za rezervaciju korisnika [firstname] [lastname] je kopiran ispod****';
$string['setting:defaultrequestinstrmngrdefault'] = 'Obavještavamo vas, da je [firstname] [lastname] zatražio rezervaciju sljedećeg tečaja, a vi ste navedeni kao Lidera/Menadžera njihovog tima.

Molimo, pregledajte ovaj zahtjev prijeno se registracija završi na [registrationcutoff]

Pratite link ispod, da bi odobrili zahtjev:
[attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v24'] = 'Obavještavamo vas, da je [firstname] [lastname] zatražio rezervaciju sljedećeg tečaja, a vi ste navedeni kao Lidera/Menadžera njihovog tima.

Tečaj:   [facetofacename]
Cjena:   [cost]

Trajanj:   [duration]
Datum(i):
[alldates]

Lokacija:   [session:location]
Mjsto održavanja:   [session:venue]
Soba:   [session:room]


Pratite link ispod, da bi odobrili zahtjev:
[attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v92'] = 'Obavještavamo vas, da je [firstname] [lastname] zatražio rezervaciju sljedećeg tečaja, a vi ste navedeni kao Lidera/Menadžera njihovog tima.

Molimo, pregledajte ovaj zahtjev prijeno se registracija završi na [registrationcutoff]

Pratite link ispod, da bi odobrili zahtjev:
[attendeeslink]

Ispod je poruka koja je poslana učeniku:';
$string['setting:defaultrequestmessagedefault'] = 'Vaš zahtjev za rezervaciju sljedećeg tečaja je poslan vašem menadžeru:

Sudionik:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]
Cjena:   [cost]

Trajanje:   [duration]
Datum (i):
[alldates]

Lokacija:   [session:location]
Mjesto održavanja:   [session:venue]
Soba:   [session:room]';
$string['setting:defaultrequestmessagedefault_v9'] = 'Vaš zahtjev za rezervaciju sljedećeg tečaja je poslan vašem menadžeru:

Sudionik:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]
Cjena:   [cost]

Datum(i) i lokacija(e):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trajanje: [session:duration]
Soba: [session:room:name]
Zgrada: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]

Ovaj zahtjev će isteći na [registrationcutoff]';
$string['setting:defaultrequestsubjectdefault'] = 'Zahtjev za rezervaciju seminara: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestsubjectdefault_v9'] = 'Zahtjev za rezervaciju seminara: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrolerequestinstrmngrcopybelow'] = '***Zahtjev za rezervaciju korisnika [firstname] [lastname] je kopiran ispod****';
$string['setting:defaultrolerequestinstrmngrdefault'] = 'Obavještavamo vas, da je [firstname] [lastname] zatražio rezervaciju sljedećeg tečaja, a vi ste navedeni kao [sessionrole] za tu sesiju.

Molimo, pregledajte ovaj zahtjev prijeno se registracija završi na [registrationcutoff]

Pratite link ispod, da bi odobrili zahtjev:
[attendeeslink]';
$string['setting:defaultrolerequestinstrmngrdefault_v92'] = 'Obavještavamo vas, da je [firstname] [lastname] zatražio rezervaciju sljedećeg tečaja, a vi ste navedeni kao [sessionrole] za tu sesiju.

Molimo, pregledajte ovaj zahtjev prijeno se registracija završi na [registrationcutoff]

Pratite link ispod, da bi odobrili zahtjev:
[attendeeslink]

Ispod je poruka koja je poslana učeniku:';
$string['setting:defaultrolerequestmessagedefault'] = 'Vaš zahtjev za rezervaciju sljedećeg tečaja je poslan sesijama [sessionrole](s):

Sudionik:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]
Cjena:   [cost]

Trajanje:   [duration]
Datum (i):
[alldates]

Lokacija:   [session:location]
Mjesto održavanja:   [session:venue]
Soba:   [session:room]';
$string['setting:defaultrolerequestmessagedefault_v9'] = 'Vaš zahtjev za rezervaciju sljedećeg tečaja je poslan sesijama [sessionrole](s):

Sudionik:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]
Cjena:   [cost]

Datum(i) i lokacija(e):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trajanje: [session:duration]
Soba: [session:room:name]
Zgrada: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]

Ovaj zahtjev će isteći na [registrationcutoff]';
$string['setting:defaultrolerequestsubjectdefault'] = 'Zahtjev za rezervaciju uloge na seminaru:[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultsessioncancellationinstrmngrcopybelow'] = '***Otkazivanje sesije korisnika [firstname] [lastname] je kopirano ispod****';
$string['setting:defaultsessioncancellationmessage'] = 'Zadana poruka za otkazivanje sesije poslana korisniku.';
$string['setting:defaultsessioncancellationmessage_caption'] = 'Poruka za otkazivanje sesije';
$string['setting:defaultsessioncancellationmessagedefault'] = 'Ova obavjest  je o tome, da je sesija otkazana:


 ***DOGAĐAJ OTKAZAN***


Tečaj:   [coursename]
Seminar:   [facetofacename]

Trajanje:   [duration]
Datum (i):
[alldates]

Lokacija:   [session:location]
Mjesto održavanja:   [session:venue]
Soba:   [session:room]';
$string['setting:defaultsessioncancellationmessagedefault_v9'] = 'Ova obavjest je o tome, da jesljedeća sesija otkazana:

***DOGAĐAJ OTKAZAN***

Tečaj:   [coursename]
Seminar:   [facetofacename]

Datum(i) i lokacija(e):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trajanje: [session:duration]
Soba: [session:room:name]
Zgrada: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultsessioncancellationsubject'] = 'Zadani predmet za e-poštu za otkazivanje sesije.';
$string['setting:defaultsessioncancellationsubject_caption'] = 'Predmet za otkazivanje događaja';
$string['setting:defaultsessioncancellationsubjectdefault'] = 'Otkazivanje dođaja seminara';
$string['setting:defaulttrainerconfirmationmessage'] = 'Zadana poruka, koja se šalje instruktorima, kada  su dodijeljeni događaju';
$string['setting:defaulttrainerconfirmationmessage_caption'] = 'Poruka za potvrdu za instruktora';
$string['setting:defaulttrainerconfirmationmessagedefault'] = 'Ova obavjest potvrđuje, da ste dodijeljeni kao instruktor na sljedećem tečaju:

Sudionik:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]

Trajanje:   [duration]
Datum (i):
[alldates]

Lokacija:   [session:location]
Mjesto održavanja:   [session:venue]
Soba:   [session:room]

 ***Molimo pojavite se deset minuta prije početka tečaja***

[details]';
$string['setting:defaulttrainerconfirmationmessagedefault_v9'] = 'Ova obavjest potvrđuje, da ste dodijeljeni kao instruktor na sljedećem tečaju:

Sudionik:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]

Datum(i) i lokacija(e):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trajanje: [session:duration]
Soba: [session:room:name]
Zgrada: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]

 ***Molimo pojavite se deset minuta prije početka tečaja***

[details]';
$string['setting:defaulttrainerconfirmationsubject'] = 'Zadani predmet za instruktorovu e-poštu za potvrdu (potvrdna pošta) za instruktora.';
$string['setting:defaulttrainerconfirmationsubject_caption'] = 'Predmet za potvrdu instruktora';
$string['setting:defaulttrainerconfirmationsubjectdefault'] = 'Potvrda instruktora seminara: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainerconfirmationsubjectdefault_v9'] = 'Potvrda instruktora seminara: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainersessioncancellationmessage'] = 'Zadana poruka za otkaz događaja, koja se šalje instruktoru.';
$string['setting:defaulttrainersessioncancellationmessage_caption'] = 'Poruka za otkazivanje događaja za instruktora';
$string['setting:defaulttrainersessioncancellationmessagedefault'] = 'Ova obavjest  je o tome, da je sesija na kojem bi bogli biti instruktor otkazan:

***SESIJA OTKAZANA***

Sudionik:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]

Trajanje:   [duration]
Datum (i):
[alldates]

Lokacija:   [session:location]
Mjesto održavanja:   [session:venue]
Soba:   [session:room]';
$string['setting:defaulttrainersessioncancellationmessagedefault_v9'] = 'Ova obavjest o tome, da je događaj na kojem bi mogli biti instruktor otkazan:


***DOGAĐAJ OTKAZAN***

Sudionik:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]

Datum(i) i lokacija(e):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trajanje: [session:duration]
Soba: [session:room:name]
Zgrada: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaulttrainersessioncancellationsubject'] = 'Zadani predmet za e-poštu za potvrdu.';
$string['setting:defaulttrainersessioncancellationsubject_caption'] = 'Predmet za otkazivanje instruktorovog događaja';
$string['setting:defaulttrainersessioncancellationsubjectdefault'] = 'Otkativanje instruktora za sesiju seminara';
$string['setting:defaulttrainersessioncancellationsubjectdefault_v9'] = 'Otkativanje instruktora za događaj seminara';
$string['setting:defaulttrainersessionunassignedmessage'] = 'Zadana poruka za nedodijeljen događaj, koji se šalje instruktoru.';
$string['setting:defaulttrainersessionunassignedmessage_caption'] = 'Poruka za nedodijeljen događaj za instruktora';
$string['setting:defaulttrainersessionunassignedmessagedefault'] = 'Ova obavjest je o tome, da je vaša dodijela u odnosu na obuku otkazana za sljedeći tečaj:

 *** DODIJELA SESIJE OTKAZANA***

Sudionik:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]

Trajanje:   [duration]
Datum (i):
[alldates]

Lokacija:   [session:location]
Mjesto održavanja:   [session:venue]
Soba:   [session:room]';
$string['setting:defaulttrainersessionunassignedmessagedefault_v9'] = 'Ova obavjest je o tome, da je vaša dodijela u odnosu na obuku otkazana za sljedeći tečaj:


***DODIJELA DOGAĐAJA OTKAZANA***

Sudionik:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]

Datum(i) i lokacija(e):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trajanje: [session:duration]
Soba: [session:room:name]
Zgrada: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaulttrainersessionunassignedsubject'] = 'Zadani predmet za instruktorovu e-poštu za otkazivanje dodijeljivanja događaja.';
$string['setting:defaulttrainersessionunassignedsubject_caption'] = 'Predmet za instruktorovo otkazivanje dodijela događaja';
$string['setting:defaulttrainersessionunassignedsubjectdefault'] = 'Dodijela instruktora za sesiju seminara otkazana';
$string['setting:defaulttrainersessionunassignedsubjectdefault_v9'] = 'Dodijela instruktora za događaja seminara otkazana';
$string['setting:defaultvalue'] = 'Zadana vrijednost';
$string['setting:defaultwaitlistedmessage'] = 'Zadana poruka za listu čekanja, koja je poslana korisnicima';
$string['setting:defaultwaitlistedmessage_caption'] = 'Poruka liste čekanja';
$string['setting:defaultwaitlistedmessagedefault'] = 'Ovo je obavjest o tome, da ste bili dodani na listu čekanja za:

Tečaj:   [coursename]
Seminar:   [facetofacename]
Lokacija:  [session:location]
Sudionik:   [firstname] [lastname]

***Molimo, da imate na umu da ovo nije potvrda rezervacije tečaja***

To, da ste na listi čekanja, znači da je vaše interesovanje za tečaj zabijeleženo i da ćemo vas direktno kontaktirati kad sesije budu dostupane.

Da bi se odstranili sa liste čekanja, molimo vratite se na tečaj i kliknite "Otkažite listu čekanja". Imajte na umu, da u odnosu na otkazivanje nećete dobiti nikakve potvrdne e-pošte.';
$string['setting:defaultwaitlistedmessagedefault_v27'] = 'Ovo je obavjest o tome, da ste bili dodani na listu čekanja za:

Tečaj:   [coursename]
Seminar:   [facetofacename]
Lokacija:  [session:location]
Sudionik:   [firstname] [lastname]

***Molimo, da imate na umu da ovo nije potvrda rezervacije tečaja***

To, da ste na listi čekanja, znači da je vaše interesovanje za tečaj zabijeleženo i da ćemo vas direktno kontaktirati kad sesije budu dostupane.

Da bi se odstranili sa liste čekanja, molimo vratite se na tečaj i kliknite "Otkažite rezervacije". Imajte na umu, da u odnosu na otkazivanje nećete dobiti nikakve potvrdne e-pošte.';
$string['setting:defaultwaitlistedmessagedefault_v9'] = 'Ovo je obavjest o tome, da ste bili dodani na listu čekanja za:

Tečaj:   [coursename]
Seminar:   [facetofacename]
Sudionik:   [firstname] [lastname]

Lokacija(s):
[#sessions]
Soba: [session:room:name]
Zgrada: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]

***Molimo, da imate na umu da ovo nije potvrda rezervacije tečaja***

To, da ste na listi čekanja, znači da je vaše interesovanje za tečaj zabijeleženo i da ćemo vas direktno kontaktirati kad događaji budu dostupane.

Da bi se odstranili sa liste čekanja, molimo vratite se na tečaj i kliknite "Otkažite listu čekanja". Imajte na umu, da u odnosu na otkazivanje nećete dobiti nikakve potvrdne e-pošte.';
$string['setting:defaultwaitlistedsubject'] = 'Zadani predmet za e-pošte u odnosu na liste čekanja.';
$string['setting:defaultwaitlistedsubject_caption'] = 'Predmet za listu čekanja';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Saopćenje [facetofacename] se daje na listu čekanja';
$string['setting:defaultwaitlistedsubjectdefault_v9'] = 'Saopćenje [facetofacename] se daje na listu čekanja';
$string['setting:disableicalcancel'] = 'Onemogućite otkaznu e-poštu sa privitkom iCalendar-a';
$string['setting:disableicalcancel_caption'] = 'Onemogućite otkazivanje iCalendar-a:';
$string['setting:displaysessiontimezones'] = 'Ako je ta opcija uključena prikazaće se vremenska zona seminara. U suprotnom vremenska zona neće biti prikazana (izbor vremenske zone biti će također na isti način omogućen/onemogućen).';
$string['setting:displaysessiontimezones_caption'] = 'Prikaži vremenske zone događaja';
$string['setting:fromaddress'] = 'Što će se pojaviti u polju podsjetnika s oznakom Od, koji ovaj modul šalje po e-pošti, ako nije postavljeno „Uvijek pošaljite e-poštu iz adrese na koju se ne može odgovoriti”.';
$string['setting:fromaddress_caption'] = 'Adresa pošiljatelja:';
$string['setting:fromaddressdefault'] = 'totara@primjer.com';
$string['setting:hidecost'] = 'Sakrijte polja za normalnu cijenu, cijenu sa popustom i kod korisnika za popust.';
$string['setting:hidecost_caption'] = 'Sakrijte cijenu i popust:';
$string['setting:hidediscount'] = 'Sakrijte polja za cijenu sa popustom i kod korisnika za popust.';
$string['setting:hidediscount_caption'] = 'Sakrij popust:';
$string['setting:lotteryenabled'] = 'Omogućite ili onemogućite Loto liste čekanja';
$string['setting:lotteryenabled_caption'] = 'Loto liste čekanja';
$string['setting:manageraddressformat'] = 'Sufiks, koji mora biti prisutan u e-poštnoj adresi menadžera, kako bi se e-pošta smatrala valjana.';
$string['setting:manageraddressformat_caption'] = 'Potreban sufiks:';
$string['setting:manageraddressformatreadable'] = 'Kratak opis ograničenja na e-poštnu adresu menadžera. Ova postavka nema nikakvog učinka, ako prethodna nije postavljena.';
$string['setting:manageraddressformatreadable_caption'] = 'Primjer formata:';
$string['setting:manageraddressformatreadabledefault'] = 'Ime.prezime@kompanija.com';
$string['setting:managerreserve'] = 'Dopustite rezerviranje/dodijele';
$string['setting:managerreserve_desc'] = 'Menadžeri su u mogućnosti napraviti rezervacije u ime članova njihovog tima';
$string['setting:managerreserveheader'] = 'Rezervacije menadžera';
$string['setting:managerselect_caption'] = 'Korisnici odabiraju menadžera';
$string['setting:managerselect_format'] = 'Ova opcija se preporučuje kada podaci za dodeljivanje menadžera nisu dostupni. Ako je ta opcija uključena i ako je aktivnost zahtjeva odobrena od strane menadžera, onda će stranica za prijavu prisiliti korisnike, da pronađu i odabiru korisnika, koji će potvrditi njihov zahtjev za prijavu svaki put, kada se korisnici budu željeli prijaviti. Odabrani korisnik će dobiti obavjest o zahtjevu i također uputstva za odobrenje ili odbijanje.';
$string['setting:maxmanagerreserves'] = 'Maksimalan broj rezervacija';
$string['setting:maxmanagerreserves_desc'] = 'Ukupan broj rezervacija, koje menadžer može napraviti za svoj tim';
$string['setting:multiplesessions'] = 'Zadana vrijednost za omogućavanje prijave na više događaja po korisniku';
$string['setting:multiplesessions_caption'] = 'Zadano za više događaja';
$string['setting:notificationdisable'] = 'Uključivanje/isključivanje e-poštnih obavjesti za seminarske aktivnosti za korisnike';
$string['setting:notificationdisable_caption'] = 'Onemogućite obavijesti';
$string['setting:oneemailperday'] = 'Pošaljite više potvrdnih e-pošti za događaj sa više datuma. Napomena: Ako postoji više od jednog datuma događaja u jednom danu (na isti dan), onda svaka sesija će izraditi e-poštu. Jedna sesija u rasponu od nekoliko dana će izraditi samo jedanu e-poštu.';
$string['setting:oneemailperday_caption'] = 'Jedna poruka po datumu:';
$string['setting:possiblevalues'] = 'Popis mogućih vrijednosti';
$string['setting:reservecanceldays'] = 'Dani otkazivanja retervacije';
$string['setting:reservecanceldays_desc'] = 'Broj dana ispred događaja, kada će se rezervacije automatski otkazati, ako nisu potvrđene.';
$string['setting:reservedays'] = 'Rok za rezervaciju';
$string['setting:reservedays_desc'] = 'Broj dana prije početka događaja, nakon što  rezervacije nisu više dopuštene (mora biti veće od broja dana za otkazivanje)';
$string['setting:selectjobassignmentonsignupglobal'] = 'Odaberite poslovnu dužnost pri prijavi';
$string['setting:selectjobassignmentonsignupglobal_caption'] = 'Ako je ova opcija uključena, onda će se u postavkama za seminarske aktivnosti pojaviti nova postavka, koja prisiljava korisnike, koji imaju više službenih dužnosti, da izaberu dužnost, na koju se prijavljuju.';
$string['setting:selectpositiononsignupglobal'] = 'Odaberi poziciju pri prijavi';
$string['setting:selectpositiononsignupglobal_caption'] = 'Ako je ova opcija uključena, onda će se u postavkama za seminarske aktivnosti pojaviti nova postavka koja, prisiljava korisnike sa više pozicija, da odabiru položaj na koji se prijavljuju.';
$string['setting:sessionroles'] = 'Korisnici, dodijeljeni izabranim ulogama na tečaju, mogu se pratiti sa svakim događaj seminara';
$string['setting:sessionroles_caption'] = 'Uloge na događaju:';
$string['setting:sessionrolesnotify'] = 'Uloge koje će primati automatske obavijesti za događaje tipa seminar, primjerice upozorenje o rezervacijama na donjoj granici';
$string['setting:sessionrolesnotify_caption'] = 'Primatelji obavjesti';
$string['setting:showinsummary'] = 'Prikažite u izvozima i na popisima';
$string['setting:signupapproval_header'] = 'Odobrenja za prijavu';
$string['setting:sitenotices'] = 'Obavijesti se pojavljuju samo na pronađenom Kalendaru seminara {$a}';
$string['setting:sitenoticeshere'] = 'ovdje';
$string['setting:termsandconditions_caption'] = 'Uvjeti i odredbe';
$string['setting:termsandconditions_default'] = 'Sa označavanjem okvira potvrđujete, da je dozvola za prijavu na seminarsku aktivnost bila odobrena  od strane vašeg menadžera.

Ako bi taj okvir označili bez stvarne potvrde, to može da prouzrokuje zabranu i disciplinski postupak.';
$string['setting:termsandconditions_format'] = 'Unešen tekst u ovoj postavci, bit će zadana postavka za „Učenik prihvaća uvjete i odredbe”, ali to se može promjeniti za svaku aktivnost posebno.';
$string['setting:type'] = 'Vrsta polja';
$string['shortname'] = '# Kratko ime';
$string['shortname_help'] = '**Skraćeno ime** je opis događaja koji se pojavljuje na kalendaru obuke, kada je omogućeno **Prikažite na kalendaru**.';
$string['showattendeesnote'] = 'Pokažite opomjene sudionika';
$string['showbylocation'] = 'Prikažite po lokaciji';
$string['showcancelreason'] = 'Prikažite razlog otkazivanja';
$string['showoncalendar'] = 'Postavke za prikaz Kalendara';
$string['showoncalendar_help'] = 'Ako je odabrana **Stranica**, svi događaji seminarskih aktivnosti bit će prikazani na kalendaru za cjelu stranicu kao globalni događaj. Svi korisnici stranice moćiće da vide ove događaje.

Ako je odabran **Tečaj**,  svi događaji seminarskih aktivnosti bit će prikazani na kalendaru za tečaj. U isto vrijeme će se pojaviti kao “događaj na tečaju” na kalendaru za cjelu stranicu.
Svi korisnici upisani na ovaj tečaj će moći da vide ove događaje.

Ako je odabran **Ništa**, događaji seminarskih aktivnosti bit će prikazani samo kao događaji korisnika na potvrđenom kalendaru sudionika. Potrebno je odabrati i opciju **Prikaži na korisničkom kalendaru**.';
$string['signature'] = 'Potpis';
$string['signinsheetreport'] = 'Lista prisutnosti za sesiju';
$string['signup'] = 'Prijava';
$string['signupandaccept'] = 'Slažite se i dostavite';
$string['signupandrequest'] = 'Zahtjevajte odobrenje';
$string['signupcustomfieldtab'] = 'Prijava';
$string['signupdata'] = 'Podaci prijave';
$string['signupendsonly'] = 'Prije {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupexpired'] = 'Slanje obavjesti o isteklom razdoblju za prijavu   administratoru ove sesije';
$string['signupfields'] = 'Polja za prijavu';
$string['signupfieldslimitation'] = 'Vrijednosti unešene u nastavku, će se koristiti za sve odabrane korisnike. Za unos različitih vrijednosti za svakog korisnika, koristite <a href="{$a}">uvoz datoteke</a>';
$string['signupfor'] = 'Prijavite se za {$a}';
$string['signupforsession'] = 'Prijavite se za dostupan nadolazeći događaj';
$string['signupforthissession'] = 'Prijavite se za ovaj događaj seminara';
$string['signupperiodheader'] = 'Razdoblje prijave';
$string['signupregistrationclosed'] = 'Razdoblje prijave za vašu izabranu sesiju zatvorilo se na {$a->date}, {$a->time} {$a->timezone}. Izaberite drugu sesiju.';
$string['signupregistrationnotyetopen'] = 'Razdoblje prijave za vašu izabranu sesiju, trenutno je zatvoreno i otvoriće se na {$a->date}, {$a->time} {$a->timezone}.';
$string['signups'] = 'Prijave';
$string['sign-ups'] = 'Prijave';
$string['signupstartend'] = '{$a->startdate} {$a->starttime} {$a->timezone} do {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupstartsonly'] = 'Nakon {$a->startdate} {$a->starttime} {$a->timezone}';
$string['signupunavailable'] = 'Prijava nije dostupna';
$string['sitenoticesheading'] = 'Obavijesti stranice';
$string['spacesreserved'] = 'Rezervirana mjesta';
$string['startdateafter'] = 'Datum početka nakon';
$string['status'] = 'Status';
$string['status_approved'] = 'Odobreno';
$string['status_booked'] = 'Rezervirano';
$string['status_declined'] = 'Odbijeno';
$string['status_fully_attended'] = 'Potpuno prisustvovao';
$string['status_no_show'] = 'Nema prikaza';
$string['status_not_set'] = 'Nije postavljeno';
$string['status_partially_attended'] = 'Djelomično prisustvovao';
$string['status_pending_requests'] = 'Zahtjevi na čekanju';
$string['status_requested'] = 'Zahtjevan';
$string['status_requestedadmin'] = 'Zahtjevan (korak 2)';
$string['status_session_cancelled'] = 'Događaj otkazan';
$string['status_user_cancelled'] = 'Korisnik otkazan';
$string['status_waitlisted'] = 'Na listi čekanja';
$string['subject'] = 'Promjena rezervacije na tečaju {$a->coursename} ({$a->duedate})';
$string['submissions'] = 'Podnesci';
$string['submit'] = 'Pošaljite';
$string['submitcsvtext'] = 'Pošaljite CSV tekst';
$string['submitted'] = 'Poslano';
$string['successfullyaddededitedxattendees'] = '{$a} broj uspješno dodanih/uređenih sudionika.';
$string['successfullyremovedxattendees'] = '{$a} broj uspješno izbrisanih sudionika.';
$string['summary'] = 'Sažetak';
$string['suppressccmanager'] = 'Prikrijte obavijesti za menadžera o dodanim i uklonjenim sudionicima';
$string['suppressemail'] = 'Prikrijte e-poštnu obavijest';
$string['suppressemailforattendees'] = 'Prikrijte potvrdne e-pošte i kalendarske e-poštne pozive za novo-dodane sudionike i otkazne e-pošte za uklonjene sudionike';
$string['suppressemail_help'] = 'Koristite ovu opciju, ako želite da tiho dodate/uklonite korisnike iz događaja seminara. Ako je ova opcija uključena, potvrdna potvrdna e-pošta, neće biti poslana odabranim korisnicima.';
$string['takeattendance'] = 'Uabjeležite prisustvo';
$string['template'] = 'Predložak';
$string['templateadminrequest'] = 'Zahtjev za registraciju administratora';
$string['templateallreservationcancel'] = 'Sve rezervacije otkazane';
$string['templatecancellation'] = 'Otkazivanje';
$string['templateconfirmation'] = 'Zahtjev za registraciju administratora';
$string['templatecontainsoldplaceholders'] = 'Ovaj predložak sadrži obustavljeni rezervirano mjesto';
$string['templatedecline'] = 'Potvrda o zahtjevu za registraciju';
$string['templatemanagerrequest'] = 'Zahtjev za registraciju menadžera';
$string['templatereminder'] = 'Podsjetnik';
$string['templatereservationcancel'] = 'Rezervacija otkazana';
$string['templaterolerequest'] = 'Zahtjev za rezervaciju uloge';
$string['templatesoldplaceholders'] = 'Neki predlošci sadrže zastarjele rezervirana polja. Pregledajte predloške s ikonom upozorenja i ažuriranje gdje je to nužno.';
$string['templatetimechange'] = 'Vrijeme promijenjeno';
$string['templatetrainercancel'] = 'Instruktor otkazan';
$string['templatetrainerconfirm'] = 'Instruktor potvrđen';
$string['templatetrainerunassign'] = 'Instruktor nedodijeljenog učenika';
$string['templatewaitlist'] = 'Na listi čekanja';
$string['thirdpartyemailaddress'] = 'E-poštna adresa od treće osobe (a)';
$string['thirdpartyemailaddress_help'] = '**E-poštna adresa od treće osobe (a)** je izborno polje, koje se koristiti za određivanje e-poštnih adresa trećih osoba (kao što je npr. vanjski instruktor), koji će primiti poruke potvrde, kada god se korisnik prijavi za događaj.
Prilikom unosa **više e-poštnih adresa**, odvojite svaku adresu zarezom. Na primjer: ina@primjer.com, marko@primjer.com';
$string['thirdpartywaitlist'] = 'Obavjestite treću osobu (e) o događajima na listi čekanja';
$string['thirdpartywaitlist_help'] = 'Kada je odabrano **Obavjestite treću osobu (e) o događajima na listi čekanja**, treća osoba (e) bit će obaviještena kad se učenik prijavi za događaj sa liste čekanja.

Kada **Obavjestite treću osobu (e) o događajima na listi čekanja**  nije omogućeno,  treča osoba (e) bit će obavještena samo, kada se korisnik prijavi (ili otkaže) na planiran događaj.';
$string['thissession'] = 'Ovaj događaj';
$string['time'] = 'Vrijeme';
$string['timeandtimezone'] = 'Vrijeme i vremenska zona';
$string['timecancelled'] = 'Vrijeme otkazano';
$string['timedue'] = 'Rok za registraciju';
$string['timefinish'] = 'Vrijeme završetka';
$string['timefinish_help'] = 'Vrijeme završetka je vrijeme kada se događaj završi.';
$string['timerequested'] = 'Zatraženo vrijeme';
$string['timesignedup'] = 'Vrijeme prijave';
$string['timestampbyuser'] = '{$a->time} od strane korisnika {$a->user}';
$string['timestart'] = 'Vrijeme početka';
$string['timestart_help'] = 'Vrijeme početak je vrijeme kada počinje događaj.';
$string['timezoneupgradeinfomessage'] = 'UPOZORENJE: Ova nadogradnja seminara daje mogućnost da odredite vremensku zonu, u kojoj će se dogoditi događaj na seminaru. <br /> <br /> <b> Priporočamo </ b>, da provjeriti vremenske zone događaja i ure početaka i završetka za sve nadolazeće događaje na seminaru, koji su bili kreirani prije nadogradnje.';
$string['title'] = 'Naslov';
$string['tutor'] = 'Tutor';
$string['type'] = 'Vrsta';
$string['unapprovedrequests'] = 'Neodobreni zahtjevi';
$string['undo'] = 'Vratiti potez unazad';
$string['unknowndate'] = '(nepoznat datum)';
$string['unknowntime'] = '(nepoznati vrijeme)';
$string['upcomingsessions'] = 'Nadolazeći događaji';
$string['upcomingsessionsinasset'] = 'Nadolazeće sesije koriste ovu imovinu';
$string['upcomingsessionsinroom'] = 'Nadolazeće sesije u ovoj sobi';
$string['upcomingsessionsinroomlist'] = 'Popis nadolazećih sesija, koje se odvijaju u ovoj sobi';
$string['upcomingsessionslist'] = 'Popis svih nadolazećih događaja za ovu aktivnost seminara';
$string['updateactivities'] = 'Ažurirajte sve aktivnosti';
$string['updateactivities_help'] = 'Kada je označeno, spremanje i ažuriranje predloška će ažurirati sve aktivnosti, koje imaju obavijesti na temelju ovog predloška.';
$string['updateactivitieswarning'] = '<b>Upozorenje:</b> Ako odlučite ažurirati sve aktivnosti, onda će sve aktivnosti seminara, koje imaju obavijesti na temelju ovog predloška, biti ažurirane s promjenama koje su napravljene.';
$string['updateattendeessuccessful'] = 'Prisutnost uspješno ažurirana';
$string['updateattendeesunsuccessful'] = 'Došlo je do pogreške, prisutnost nije mogla bit ažurirana';
$string['updatejobassignment'] = 'Ažurirajte poslovnu dužnost';
$string['updateposition'] = 'Ažurirajte poziciju';
$string['updaterequests'] = 'Ažurirajte zahtjeve';
$string['updatewaitlist'] = 'Ažurirajte listu čekanja';
$string['upgradefixstatusapprovedlimbousersdescription'] = 'Otkriveni su studenti s nevažećim statusom prijave za seminar. Sljedeći studenti su uklonjeni iz događaja: <br> {$a}';
$string['upgradefixstatusapprovedlimbousersdetail'] = '{$a->user} je uklonjen iz seminara {$a->f2f}';
$string['upgradeprocessinggrades'] = 'Obrada seminarskih ocjena, to može potrajati neko vrijeme, ako postoji mnogo događaja ...';
$string['uploadfile'] = 'Otprema datoteka';
$string['usercalentry'] = 'Prikaz ulaza na korisnikov kalendar';
$string['usercalentry_help'] = 'Kada je aktivno, ova postavka dodaje Korisnikov događaj u kalendar sudionika događaja na seminaru. Kada je isključeno, to sprečava prikaz dupliciranih događaja na kalendaru sudionikovih događaja, gdje imate postavke za prikaz kalendara postavljene na tečaj ili stranicu.';
$string['usercancellationnoteheading'] = '{$a} - opomjena za otkazivanje';
$string['usercancelled'] = 'Otkazivanje korisnika';
$string['usercancelledon'] = 'Korisnik je otkazao na {$a}';
$string['userdataitemcustomfields'] = 'Prilagođena polja prijave i otkazivanja';
$string['userdataiteminterest'] = 'Iskažite interes';
$string['userdataitemsignups'] = 'Zapisnici o sudjelovanju';
$string['userdatapurgedcancel'] = 'Korisnički podaci su pročišćeni';
$string['userdeletedcancel'] = 'Korisnik je izbrisan';
$string['userdoesnotexist'] = 'Korisnik s {$a->fieldname} ” {$a->value}” ne postoji';
$string['useriddoesnotexist'] = 'Korisnik s identifikacijom ” {$a}” ne postoji';
$string['useridentifier'] = 'Oznaka za korisnika';
$string['userjobassignmentheading'] = '{$a} - Ažurirajte izabranu poslovnu dužnost';
$string['usernote'] = 'Opomjena za prijavu';
$string['usernoteheading'] = '{$a} - ažuriranje opomjene';
$string['usernote_help'] = 'Svi posebni zahtjevi, o kojima bi organizator događaja trebao bit obaviješten:

* Prehrambene potrebe
* Invaliditetom';
$string['usernoteupdated'] = 'Opomjena sudionika ažurirana';
$string['usernotsignedup'] = 'Status: Nije prijavljen';
$string['useroomcapacity'] = 'Koristite kapacitet sobe';
$string['userpositionheading'] = '{$a} - ažurirajte izabranu poziciju';
$string['usersignedup'] = 'Status: prijavljen';
$string['usersignedupmultiple'] = 'Korisnik se prijavio na {$a} događaj';
$string['usersignedupon'] = 'Korisnik se prijavio na {$a}';
$string['userstoadd'] = 'Korisnici za dodavanje';
$string['userstoaddcomment'] = 'Unesite jendog korisnika po retku:';
$string['userstobeadded'] = 'Korisnici, koje treba dodati';
$string['userstoremove'] = 'Korisnici, koje treba ukloniti';
$string['usersuspendedcancel'] = 'Korisnik je suspendiran';
$string['userwillbewaitlisted'] = 'Ovaj događaj je trenutno pun. Klikom na gumb „Upišite se na listu čekanja”, bit ćete uključeni na listu čekanja događaja.';
$string['validation:needatleastonedate'] = 'Morate navesti barem jedan datm, ili objeležite događaj kao da je na listi čekanja.';
$string['venue'] = 'Mjesto održavanja';
$string['venue_help'] = '**Mjesto održavanja** je zgrada u kojoj će se događaj održati.

 **Mjesto održavanja ** prikazuje se na stranici „Prijava”, stranici „Prikažite sve događaje” , i u svim e-poštnim obavijestima.';
$string['versioncontrol'] = 'Kontreola verzije';
$string['viewallsessions'] = 'Pogledajte sve događaje';
$string['viewasset'] = 'Pogledajte imovinu';
$string['viewattendees'] = 'Pogledajte sudionike';
$string['viewdetails'] = 'Prikaz pojedinosti';
$string['viewresults'] = 'Pogledajte rezultate';
$string['viewroom'] = 'Pogledajte sobu';
$string['viewsubmissions'] = 'Pogledajte';
$string['wait-list'] = 'Lista čekanja';
$string['waitlistcancellationconfirm'] = 'Jeste li sigurni da želite otkazati svoje mjesto na listi čekanja za ovaj događaj?';
$string['waitlistcancelled'] = 'Vaše mjesto na popis čekanja je otkazano.';
$string['wait-listed'] = 'Na listi čekanja';
$string['waitlistedforsession'] = 'Na listi čekanja za događaj {$a}';
$string['waitlistedmessage'] = 'Poruka na lsiti čekanja';
$string['waitlistedmessage_help'] = 'Ova poruka je poslana svaki put kada se korisnik prijavi za događaj na listi čekanja.';
$string['waitlisteveryone'] = 'Pošaljite sve rezervacije na listu čekanja';
$string['waitlisteveryone_help'] = 'Svatko tko prijavi za ovaj događaj bit će dodan na listi čekanja.';
$string['waitlistfor'] = 'Lista čekanja za {$a}';
$string['waitlistselectoneormoreusers'] = 'Molimo izaberite jednog ili više korisnika za ažuriranje';
$string['waitliststatus'] = 'Imate mjesto na listi čekanja za sljedeću sesiju';
$string['warning:mixedapprovaltypes'] = 'Ovaj seminar je prethodno koristio miješovite vrste odobrenja, trenutno je postavljeno na odobrenje menadžera. Molimo provjerite sve samo-odobrene sesije.';
$string['xerrorsencounteredduringimport'] = '{$a} problema prilikom uvoza.';
$string['xhours'] = '{$a} ura (e)';
$string['xhxm'] = '{$a->hours}h {$a->minutes}m';
$string['xmessagesfailed'] = '{$a} poruka nije poslana';
$string['xmessagessenttoattendees'] = '{$a} poruka je uspješno poslan sudionicima';
$string['xmessagessenttoattendeesandmanagers'] = '{$a} poruka je uspješno poslan sudionicima i njihovim menadžerima';
$string['xminutes'] = '{$a} minuta (a)';
$string['xusers'] = '{$a} korisnik (a)';
$string['youarebooked'] = 'Rezervorali se naredni događaj';
$string['yourbookings'] = 'Vaše rezervacije';
$string['youremailaddress'] = 'Vaša e-poštna adresa';
$string['youwillbeaddedtothewaitinglist'] = 'Napomena: Vi ćete biti dodani na listu čekanja za ovaj događaj';
