<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'hr', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_task
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'ASAP';
$string['blocking'] = 'Blokiranje';
$string['component'] = 'Komponenta';
$string['corecomponent'] = 'Osnovne';
$string['default'] = 'Zadano';
$string['disabled'] = 'Onemogućeno';
$string['disabled_help'] = 'Onemogućeni zakazani zadaci se ne izvode iz cron-a, no ipak ih se može izvršiti ručno preko CLI alata.';
$string['edittaskschedule'] = 'Uredi raspored zadaća: {$a}';
$string['faildelay'] = 'Odgoda pogreške';
$string['lastruntime'] = 'Posljednja aktivacija';
$string['nextcron'] = 'Pokreniti sljedeći cron';
$string['nextcronall'] = 'Postavite sve omogućene zadatke, da budu pokrenuti pri sljedećoj aktivaciji cron-a';
$string['nextcrontask'] = 'Pokrenite zadatake „{$a}” pri sledećoj aktivaciji cron-a';
$string['nextruntime'] = 'Sljedeća aktivacija';
$string['plugindisabled'] = 'Plugin onemogućen';
$string['pluginname'] = 'Planirani zadatak konfiguriran';
$string['resettasktodefaults'] = 'Ponovno postavite raspored zadataka na zadane vrijednosti';
$string['resettasktodefaults_help'] = 'To će odbaciti sve lokalne promjene i vratiti raspored za ovaj zadatak natrag na izvorne postavke.';
$string['scheduledtaskchangesdisabled'] = 'Promjene na popisu zakazanih zadataka spriječene su u Totara konfiguraciji';
$string['scheduledtasks'] = 'Planirani zadaci';
$string['taskdisabled'] = 'Zadatak je onemogućen';
$string['taskscheduleday'] = 'Dan';
$string['taskscheduleday_help'] = 'Polje dana u mjesecu za zakazivanje zadataka. Polje koristi isti format kao unix cron. Neki primjeri su:<br/><ul><li><strong>*</strong> Svaki dan</li><li><strong>*/2</strong> Svaki drugi dan</li><li><strong>1</strong> Prvi dan u mjesecu</li><li><strong>1,15</strong> Prvi i petnaesti dan u mjesecu</li></ul>';
$string['taskscheduledayofweek'] = 'Dan u tjednu';
$string['taskscheduledayofweek_help'] = 'Polje dana u tjednu za zakazivanje zadataka. Polje koristi isti format kao unix cron. Neki primjeri:<br/><ul><li><strong>*</strong> Svakog dana</li><li><strong>0</strong> Svake nedjelje</li><li><strong>6</strong> Svake subote</li><li><strong>1,5</strong> Svakog ponedjeljka i petka</li></ul>';
$string['taskschedulehour'] = 'Sat';
$string['taskschedulehour_help'] = 'Polje sata za raspored zadataka. Polje koristi isti format kao unix cron. Neki primjeri su:<br/><ul><li><strong>*</strong> Svakog sata</li><li><strong>*/2</strong> Svaka dva sata</li><li><strong>2-10</strong> Svakog sata od 2.00 do 22.00 (uključivo)</li><li><strong>2,6,9</strong> 2.00, 6.00 i 9.00</li></ul>';
$string['taskscheduleminute'] = 'Minute';
$string['taskscheduleminute_help'] = 'Polje minuta za raspored zadataka. Polje koristi isti format kao unix cron. Neki primjeri:<br/><ul><li><strong>*</strong> Svake minute</li><li><strong>*/5</strong> Svakih 5 minuta</li><li><strong>2-10</strong> Svake minute od druge do desete minute u punom satu (uključivo)</li><li><strong>2,6,9</strong> 2, 6 i 9 minuta nakon punog sata</li></ul>';
$string['taskschedulemonth'] = 'Mjesec';
$string['taskschedulemonth_help'] = 'Polje mjeseca za raspored zadataka. Polje koristi isti format kao unix cron. Neki primjeri:<br/><ul><li><strong>*</strong> Svakog mjeseca</li><li><strong>*/2</strong> Svakog drugog mjeseca</li><li><strong>1</strong> Svakog siječnja</li><li><strong>1,5</strong> Svakog siječnje i svibnja</li></ul>';
