<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'hr', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_uploadcourse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Dopusti brisanje';
$string['allowdeletes_help'] = 'Bez obzira da li je brisanje polja prihvaćeno ili ne.';
$string['allowrenames'] = 'Dopusti preimenovanje';
$string['allowrenames_help'] = 'Bez obzira da li je preimenovanje polja prihvaćeno ili ne.';
$string['allowresets'] = 'Dopusti reset';
$string['allowresets_help'] = 'Bez obzira da li je resetiranje polja prihvaćeno ili ne.';
$string['cachedef_helper'] = 'Predmemoriranje pomoćnika';
$string['cannotdeletecoursenotexist'] = 'Ne možete izbrisati tečaj, koji ne postoji';
$string['cannotgenerateshortnameupdatemode'] = 'Ne možete generirati kratko ime kada se ažuriranje dozvoli';
$string['cannotreadbackupfile'] = 'Nije moguće čitanje backup datoteke';
$string['cannotrenamecoursenotexist'] = 'Ne možete preimenovati tečaj, koji ne postoji';
$string['cannotrenameidnumberconflict'] = 'Ne možete preimenovati tečaj, čiji je identifikacijski broj u sukobu (konfiliktu) sa postojećim tečajem';
$string['cannotrenameshortnamealreadyinuse'] = 'Ne možete preimenovati tečaj, čije kratko ime već postoji';
$string['cannotupdatefrontpage'] = 'Izmjene naslovnice su zabranjene';
$string['canonlyrenameinupdatemode'] = 'Tečaj možete preimenovati samo kada je dopušteno ažuriranje';
$string['canonlyresetcourseinupdatemode'] = 'Može se resetirati samo načinu ažuriranja tečaja';
$string['couldnotresolvecatgorybyid'] = 'Nije bilo moguće pronaći kategoriju po ID';
$string['couldnotresolvecatgorybyidnumber'] = 'Nije bilo moguće pronaći kategoriju po ID broju';
$string['couldnotresolvecatgorybypath'] = 'Nije bilo moguće pronaći kategoriju po putanji (path)';
$string['coursecreated'] = 'E-kolegij je stvoren';
$string['coursedeleted'] = 'E-kolegij je izbrisan';
$string['coursedeletionnotallowed'] = 'Brisanje e-kolegija nije dopušteno';
$string['coursedoesnotexistandcreatenotallowed'] = 'Ovaje- kolegij ne postoji i stvaranje e-kolegija nije dopušteno';
$string['courseexistsanduploadnotallowed'] = 'E-kolegij postoji i osvježavanje nije dopušteno';
$string['coursefile'] = 'Datoteka';
$string['coursefile_help'] = 'Datoteka mora biti u CSV formatu.';
$string['courseidnumberincremented'] = 'Identifikacijski broj porastao {$a->from} -> {$a->to}';
$string['courseprocess'] = 'Proces tećaja';
$string['courserenamed'] = 'E-kolegij je preimenovan';
$string['courserenamingnotallowed'] = 'Preimenovanje tečaja nije dopušteno';
$string['coursereset'] = 'Tečaj resetiran';
$string['courseresetnotallowed'] = 'Resetiranje tečaja sada dopušteno';
$string['courserestored'] = 'Tečaj vraćen';
$string['coursescreated'] = 'Stvoreni e-kolegiji: {$a}';
$string['coursesdeleted'] = 'Izbrisani e-kolegiji: {$a}';
$string['courseserrors'] = 'Pogreške vezane uz e-kolegije: {$a}';
$string['courseshortnamegenerated'] = 'Stvorene kratice e-kolegija: {$a}';
$string['courseshortnameincremented'] = 'Nadopunjene kratice e-kolegija {$a->from} -> {$a->to}';
$string['coursestotal'] = 'Ukupni broj e-kolegija: {$a}';
$string['coursesupdated'] = 'Osvježeni e-kolegiji: {$a}';
$string['coursetemplatename'] = 'Vrati s ovog tečaja nakon prijenosa';
$string['coursetemplatename_help'] = 'Unestite kratko ime postojećeg tečaja, kao predložak za izradu svih tečajeva';
$string['coursetorestorefromdoesnotexist'] = 'Tečaj za vraćanje iz, ne postoji';
$string['courseupdated'] = 'E-kolegij osvježen';
$string['createall'] = 'Stvori sve, nadopuni kratice ako je potrebno';
$string['createnew'] = 'Stvori samo nove e-kolegije, preskoči postojeće';
$string['createorupdate'] = 'Stvori nove e-kolegije ili osvježi postojeće';
$string['csvdelimiter'] = 'CSV delimiter';
$string['csvdelimiter_help'] = 'CSV delimiter u CSV datoteci.';
$string['csvfileerror'] = 'Nešto nije u redu s formatom CSV datoteke. Provjerite broj podudaranja naslova i stupaca te da su razdijelnici i kodiranje datoteke ispravni: {$a} {$a}';
$string['csvline'] = 'Crta';
$string['defaultvalues'] = 'Zadane postavke e-kolegija';
$string['encoding'] = 'Kôdna stranica';
$string['encoding_help'] = 'Kodiranje CSV datoteke.';
$string['errorwhiledeletingcourse'] = 'Pogreška prilikom brisanja tečaja';
$string['errorwhilerestoringcourse'] = 'Greška prilikom vraćanja tečaja';
$string['generatedshortnamealreadyinuse'] = 'Generirano kratko ime je već u uporabi';
$string['generatedshortnameinvalid'] = 'Stvorena kratica e-kolegija nije valjana';
$string['id'] = 'ID';
$string['idnumberalreadyinuse'] = 'ID broj je već u uporabi';
$string['importoptions'] = 'Postavke uvoza';
$string['invalidbackupfile'] = 'Neispravna backup datoteka';
$string['invalidcourseformat'] = 'Neispravan oblik e-kolegija';
$string['invalidcsvfile'] = 'Neispravna CSV datoteka';
$string['invalidencoding'] = 'Neispravna kôdna stranica';
$string['invalideupdatemode'] = 'Nevažeći način ažuriranja izabran';
$string['invalidmode'] = 'Odabrani način nije valjan';
$string['invalidroles'] = 'Neispravna imena uloga: {$a}';
$string['invalidshortname'] = 'Neispravna kratica';
$string['missingmandatoryfields'] = 'Nedostaje vrijednost sa obveznim poljima: {$a}';
$string['missingshortnamenotemplate'] = 'Ne dostaje kratko ime i kratko ime predložka nije postavljeno';
$string['mode'] = 'Način uvoza';
$string['mode_help'] = 'Ovo vam omogućuje da odredite da li se tečajevi mogu se izraditi i/ili ažurirati.';
$string['nochanges'] = 'Bez izmjena';
$string['pluginname'] = 'Uvoz e-kolegija';
$string['preview'] = 'Pregled';
$string['reset'] = 'Resetirajte tečaj nakon učitavanja';
$string['reset_help'] = 'Treba li tečaj ponovo postaviti nakon što bude izrađen/ažuriran.';
$string['restoreafterimport'] = 'Vratite nakon uvoza';
$string['result'] = 'Rezultat';
$string['rowpreviewnum'] = 'Broj redaka za pregled';
$string['rowpreviewnum_help'] = 'Broj redaka iz CSV datoteke koja će biti pregledana u sljedećoj stranici. Ta opcija postoji kako bi se ograničili  veličinu sljedeće stranice.';
$string['shortnametemplate'] = 'Predložak za stvaranje kratica';
$string['shortnametemplate_help'] = 'Skraćeno ime tečaja je prikazano u navigaciji. Možete koristiti sintaksu predložka ovdje (% f = punoime,% i = identifikacijskibroj), ili unesite početnu vrijednost koja se povećava.';
$string['templatefile'] = 'Obnovite iz datoteke nakon prijenosa';
$string['templatefile_help'] = 'Odaberite datoteku, kako bi je koristili kao predložak za izradu svih tečajeva.';
$string['unknownimportmode'] = 'Nepoznat način uvoza';
$string['updatemissing'] = 'Popuni nedostajuće stavke iz CSV podataka i zadanih postavki';
$string['updatemode'] = 'Način osvježavanja';
$string['updatemodedoessettonothing'] = 'Način ažuriranja ne dopušta nikakvo ažuriranje';
$string['updatemode_help'] = 'Ako dopustite ažuriranje tečajeva, morate navesti alat sa kojim tečajevi mogu biti ažururani.';
$string['updateonly'] = 'Osvježi samo postojeće e-kolegije';
$string['updatewithdataonly'] = 'Ažurirajte samo sa CSV podatkom';
$string['updatewithdataordefaults'] = 'Ažuriraj pomoću CSV podataka i zadanih postavki';
$string['uploadcourses'] = 'Uvoz e-kolegija';
$string['uploadcourses_help'] = 'Tečajevi se mogu učitati putem tekstualne datoteke. Format datoteke treba biti sljedeći:

* Svaki redak datoteke sadrži jedan zapis
* Svaki zapis je niz podataka odvojenih zarezima (ili drugim razdjelnicima)
* Prvi zapis sadrži popis naziva polja koji definiraju format ostatka datoteke
* Obavezni nazivi polja su shortname, fullname, i category';
$string['uploadcoursespreview'] = 'Pregled uvoza e-kolegija';
$string['uploadcoursesresult'] = 'Rezultat uvoza e-kolegija';
$string['uploadcourse:uploadcourses'] = 'Prenesi tečajeve iz datoteke';
