<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'hr', branch 't14-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'Vi ste pred pocesom izrade nove publike pod nazivom "{$a}"';
$string['actions'] = 'Akcije';
$string['addcertifications'] = 'Dodajte certifikacije';
$string['addcohort'] = 'Izradite novu publiku';
$string['addcourses'] = 'Dodajte tečajeve';
$string['addenrolledlearning'] = 'Dodajte stavke za upisano učenje';
$string['addnewmembers'] = 'Načinite korisnika članom, ako ispunjava kriterije';
$string['addprograms'] = 'Dodaj programe';
$string['addremovehelp'] = 'Dodajte ili uklanite korisnike';
$string['addremovehelp_help'] = 'Možete koristiti ove opcije za kontrolu kada korisnika treba dodati ili ukloniti iz članstva publike. Neodabiranje obje opcije će zamrznuti članstvo sve dok se bilo koja od mogućnosti ne promjeni.';
$string['addremovelabel'] = 'Automatski ažurirajte članstvo';
$string['addrule'] = 'Dodajte pravilo';
$string['addruleset'] = 'Dodajte set pravila';
$string['addvisiblelearning'] = 'Dodajte vidljivo učenje';
$string['alertmembers'] = 'Upozorenja';
$string['alertmembersaffected'] = 'Pošaljite upozorenja samo onim članovima kojih se to tiče';
$string['alertmembersall'] = 'Pošaljite upozorenja svim članovima';
$string['alertmembers_help'] = '**Nemojte slati upozorenja -**
Upozorenja neće biti poslana članovima kada su dodani ili uklonjeni iz ove grupe.

**Pošaljite upozorenja samo onim članovima kojih se to tiče-**
Ako je ovo odabrano, obavijesti će biti poslane članovima kada su dodani publici, ili kada su uklonjeni.

 **Pošaljite upozorenja svim članovima -**
Isto kao gore, ali za sve članove.';
$string['alertmembersnone'] = 'Nemojte stati upozorenja';
$string['and'] = 'I';
$string['andcohort'] = 'I...';
$string['anycohort'] = 'Bilo koji';
$string['approvechanges'] = 'Odobrite izmjene';
$string['assign'] = 'Dodijelite';
$string['assignenrolledlearningcertification'] = 'Dodajte certifikacije u Upisano učenje';
$string['assignenrolledlearningcourse'] = 'Dodajte tečajeve u Upisano učenje';
$string['assignenrolledlearningprogram'] = 'Dodajte programi u upisano učenje';
$string['assignmemberstocohort'] = 'Dodjelite članove publici';
$string['assignroles'] = 'Dodijelite uloge';
$string['assignto'] = 'Članovi publike\'{$a}\'';
$string['assignvisiblelearningcertification'] = 'Dodajte certifikacije u Vidljivo učenje';
$string['assignvisiblelearningcourse'] = 'Dodajte tečajeve za dobivanje certifikata u Vidljivo učenje';
$string['assignvisiblelearningprogram'] = 'Dodajte programe u Vidljivo učenje';
$string['associationactionsenrolled'] = 'Akcije';
$string['associationactionsvisible'] = 'Akcije';
$string['associationcertificationsonly'] = 'Prikažite samo certifikaciju';
$string['associationcoursesonly'] = 'Prikažite samo tečajeve';
$string['associationenrolled'] = 'Upisan';
$string['associationname'] = 'Ime';
$string['associationnameiconlink'] = 'Ime (s ikonm i linkom)';
$string['associationprogramcompletionlink'] = 'Završetak';
$string['associationprogramsonly'] = 'Prikažite samo programe';
$string['associationtype'] = 'Tip';
$string['audiencevisibility'] = 'Vidljivost na bazi publike';
$string['autocreatenew'] = 'Dinamičko stvaranje';
$string['autocreatenew_help'] = 'Na temelju ovih postavki, automatski izradite novi plan učenja za svakog novog korisnika koji postaje član ove publike.

Ako postavka "isključite korisnike koji" za "imaju postojeći, automatski izrađen plan, koji se temelji na predlošku" nije postavljena, automatska izrada planova učenja neće biti dostupna.

Ukoliko je korisnik uklonjen iz publike, bilo koji izrađen plano za učenje će ostati';
$string['autocreatenewoff'] = 'Planovi za učenje neće biti automatski generirani za korisnike, koji će postali članovi ove publike u budućnosti.';
$string['autocreatenewon'] = 'Novi planovi za učenje, bit će automatski generirani za svakog novog korisnika, koji postane član ove publike.';
$string['autocreateplan'] = 'Automatski izradi planove';
$string['autocreateplan_help'] = 'Automatski izradite planove učenja za članove ove publike, pomoću odabranog predloška za plan';
$string['backtocohorts'] = 'Vratite se na publiku';
$string['cancel'] = 'Otkažite';
$string['cancelchanges'] = 'Otkažite promjene';
$string['cannoteditcohort'] = 'Ova publika ne može biti uređena kad se jednom izradi';
$string['categorycohorts'] = 'Kategorija publike';
$string['ccdatedescafter'] = 'Korisnik je završio ovaj popis tečajeva nakon {$a}:';
$string['ccdatedescbefore'] = 'Korisnik je završio ovaj popis tečajeva prije {$a}:';
$string['ccdescall'] = 'Korisnik je završio sve tečajeve na ovom popisu:';
$string['ccdescany'] = 'Korisnik je završio bilo koji od tečajeva u ovom popisu:';
$string['ccdescnotall'] = 'Korisnik još nije završio sve tečajeve u ovom popisu:';
$string['ccdescnotany'] = 'Korisnik još nije završen bilo koji od tečajeva u ovom popisu:';
$string['ccdurationdesclessthan'] = 'Korisnik je završio ovaj popis predmeta u manje od {$a} dan(a):';
$string['ccdurationdescmorethan'] = 'Korisnik je završio ovaj popis predmeta u više od {$a} dan(a):';
$string['checkboxno'] = 'Neoznačeno';
$string['checkboxyes'] = 'Označeno';
$string['childrenincluded'] = 'djeca uključena';
$string['choose'] = 'Odaberite';
$string['choosecohorts'] = 'Odaberite publiku';
$string['chooseitem'] = 'Odaberite stavku';
$string['chooseplantemplate'] = 'Odaberite predložak';
$string['cleanuptask'] = 'Očistite dodijeljene uloge za razred';
$string['clear'] = 'Očistite';
$string['clonecohort'] = 'Duplicirajte publike';
$string['cloneconfirm'] = 'Da li stvarno želite stvoriti kopiju publike \'{$a}\'?';
$string['clonename'] = 'Kopija {$a}';
$string['clonethiscohort'] = 'Duplicirajte ovu publiku';
$string['cohort'] = 'Publika';
$string['cohortadminreportname'] = 'Zaslon za publike od administratora';
$string['cohortalertoptions'] = 'Opcije upozorenja';
$string['cohortalertoptions_help'] = '**Postavke za upozorenja za publike** omogućuju korisniku s odgovarajućim dozvolama, da odrede opcije vezane za upozorjenja, koja su na raspolaganju korisnicima na stranici za uređivanje publika . Ova postavka utječe na sve stranice za uređivanje **Publika**.

Ako je odabrano više opcija, korisnik može da odabere svoje preference u padajućem izborniku za upozorenja.

Kad nije odabrana ni jedna opcija, funkcija za upozorenja je onemogućena.';
$string['cohortapplyinbackground'] = 'Koristite dinamičke promjene članstvo u publikama u pozadini';
$string['cohortapplyinbackground_help'] = 'Dinamičke promjene članstva u publikama, porebno je ažurirati nakon odobrenja promjena pravila za publike, što može potrajati neko vrijeme. Ako je označeno, ažuriranja će čekati na izvršenje u pozadini. Ako nije označeno, ažuriranja će se izvršiti odmah. To će zahtjevati od korisnika, koji odobrava promjene, da pričeka dok se ažuriranje ne dovrši.';
$string['cohort:assign'] = 'Dodjelite članove publike';
$string['cohort_associations'] = 'Učenje vezano za publike';
$string['cohort_associations_visible'] = 'Vidno učenje vezano za publike';
$string['cohortbrokenrule'] = '{$a->type} - {$a->name} => Ovo pravilo je prekršeno';
$string['cohortbrokenruleemail'] = '{$a->ruleset} - {$a->type} - {$a->name} => Ovo pravilo je prekršeno';
$string['cohortbrokenrulesmessage'] = 'Prođeno je nešto prekršenih pravila. Dok postoje prekršena pravila, članstvo u publikama se ne može obnavljati.

Sljedeće dinamične publike trebaju vašu pažnju:';
$string['cohortbrokenrulesnotice'] = 'Prođeno je nešto prekršenih pravila. Dok postoje prekršena pravila, članstvo u publikama se ne može obnavljati.';
$string['cohortbrokenrulesubject'] = 'Prođeno je nešto prekršenih pravila.';
$string['cohortbugfixingxrules'] = 'Sistem je u mogućnosti automatski popraviti {$a} pravila publike';
$string['cohortbugheading'] = 'U Totara 2.4.8 - 2.4.12 nalazi se greška, koja može utjecat na vašu stranicu. <a href="http://community.totaralms.com/mod/forum/discuss.php?d=3407" target="_blank">Više informacija o ovom problemu.</a>';
$string['cohortbugneedfixing'] = 'Sistem je utvrdio, da su bila oštećena sljedeća pravila, ali ih ne može automatski popraviti. Nakon dovršetka nadogradnje, pregledajte pravila i potvrditi da su točni.';
$string['cohortbugnounfixable'] = 'Svi otkriveni problemi su ispravljeni. Nikakve akcije nisu više potrebne.';
$string['cohortdateactive'] = 'Aktivno';
$string['cohortdatealreadyended'] = 'Već je završeno';
$string['cohortdatenotyetstarted'] = 'Još vujek nije počelo';
$string['cohortenrolledlearningselect'] = 'Da bi vidjeli upisano učenje, prvo <a href="{$a}">odaberite publiku</a> zatim kliknite na karticu "Upisano učenje"';
$string['cohortenrolledreportname'] = 'Publika: Upisano učenje';
$string['cohortglobalsettings'] = 'Globalne postavke za publiku';
$string['cohort:manage'] = 'Upravljajte publikama';
$string['cohort:managerules'] = 'Upravljajte s dinamičkim pravilima u odnosu na publiku';
$string['cohortmembers'] = 'Članovi publike';
$string['cohortmembersselect'] = 'Da bi mogli vidjeti članove publike, najprije <a href="{$a}">odabrate publiku</a> zatim kliknite karticu " Pogledajte članove".';
$string['cohortmsgalreadyended'] = 'Ova publika je neaktivna, jer je njen<strong>datum isteka</strong> u prošlosti: <strong>{$a}.</strong> Dok je ova publika neaktivna ni jedan od korisnika ne može biti upisan ni u jednu stavku u učenju. Također će svi postojeći upisi biti otkazani.';
$string['cohortmsgalreadyendedlimited'] = 'Ova publika je neaktivna, jer je njen<strong>datum isteka</strong> u prošlosti: <strong>{$a}.</strong>
To znači, da nadzorna ploča neće biti dostupna ovoj publici, i ako je u pitanju dinamična publika, neće se automatski ažurirati.';
$string['cohortmsgnotyetstarted'] = 'Ova publika je neaktivna, jer je njen <strong>datum početka</strong> u budućnosti: <strong>{$a}.</strong> Dok je ova publika neaktivna ni jedan od korisnika ne može biti upisan ni u jednu stavku u učenju. Također će svi postojeći upisi biti otkazani.';
$string['cohortmsgnotyetstartedlimited'] = 'Ova publika je neaktivna, jer je njen<strong>datum početka </strong> u budućnosti: <strong>{$a}.</strong>
To znači, da nadzorna ploča neće biti dostupna ovoj publici, i ako je u pitanju dinamična publika, neće se automatski ažurirati.';
$string['cohortname'] = 'Ime publike';
$string['cohortoperatorandlabel'] = 'I (članovi su u svakom sklopu pravila)';
$string['cohortoperatorlabel'] = 'Postavke za članstvo između svakog sklopa pravila';
$string['cohortoperatorlabel_help'] = 'Ova postavka određuje kako će se pravila publika  ponašati ako odredite više od jednog sklopa pravila. Postavka se temelji na logičanom operateru "I" i "ili".

*Ako je postavljeno na "I", korisnik će biti dodan u publiku, samo ako ispunjava uvjete <strong>svih</strong> skopova pravila. (On će biti izostavljeni ako ne zadovoljava sve sklopove pravila)
*Ako je postavljeno na "ILI", korisnik će biti dodan u publiku, ako ispunjava uvjete <strong>bilo kojeg</strong> od sklopa pravila. (On mora zadovoljavati  bar jedn uvjet, da bi bio uključen)

Imajte na umu da svaki sklop pravila ima svoj, zaseban logički operator koji označava odnos između pravila u tom sklopu pravila.';
$string['cohortoperatororlabel'] = 'ILI (članovi su u bilo kom sklopu pravila)';
$string['cohortruleschanged'] = 'Pravila vezana za publiku su promijenjena';
$string['cohortruleschangedadhocnote'] = 'Ažurirajte članstav u publikama, bit će pikazano kasnije';
$string['cohortruleschangednote'] = 'Članstvo publika će se ažurirati odmah nakon odobrenja, to može potrajati.';
$string['cohorts'] = 'Publike';
$string['cohortsaddenrolled'] = 'Dodajte upisanu publiku';
$string['cohortsaddvisible'] = 'Dodajte vidljive publike';
$string['cohortsin'] = 'Dostupna publika';
$string['cohort:view'] = 'Koristite publiku i pogledajte članove';
$string['cohortvisiblelearningselect'] = 'Za prikaz Vidljivog učenja, prvo <a href="{$a}">odaberite publiku</a> zatim kliknite karticu "Vidljivo učenje".';
$string['cohortvisiblereportname'] = 'Publika: Vidljivo učenje';
$string['complete'] = 'Završeno';
$string['completioncriteria'] = 'Kriteriji za završetak';
$string['completiondurationdays'] = 'dan(a)';
$string['completiondurationmenulessthan'] = 'manje od';
$string['completiondurationmenumorethan'] = 'više od';
$string['completionmenuall'] = 'završio sve';
$string['completionmenuany'] = 'je završio bilo kad';
$string['completionmenunotall'] = 'nije završio sve';
$string['completionmenunotany'] = 'nije završio bilo';
$string['completionusercompletedbeforeafter'] = 'Korisnik završio:';
$string['component'] = 'Izvor';
$string['configaudiencevisibility'] = 'Zadana opcija za vidljivost, kada je omogućena postavkama za vidljivosti publike za cjelu stranicu';
$string['configenableaudiencevisibility'] = 'Kada je ova opcija uključena, tečaj, program i vidljivost  certifikacije će se prebaciti na naprednije sučelje koje, podržava mogućnost da se publici dodjeli “Vidljivo učenje” na nivou cijele stranice.

Po aktiviranju ove opcije, vidljivost svakog zasebnog tečaja, programa ili  certifikacije, može da se podesi na “vidljivo svim korisnicima”, “vidljivo svim upisanim korisnicima”, “vidljivo svim upisanim korisnicima i članovima odabranih publika”. Ako je odabrana opcija “vidljivo svim upisanim korisnicima i članovima odabranih publika” onda će tečaj, program i  certifikacija  biti vidljivi samo upisanim korisnicima i članovima bilo kojih dodjeljenjih publika.

<strong>Upozorenje:</strong>
Ako uključite ovu opciju promjenićete vidljivost tečajeva, programa i  certifikacije za cijelu stranicu - ova postojeća postavka sa imenom “Vidljivost” (“Visibility”) i “pogledajteskrivenetečajeve” ("viewhiddencourses") neće više biti aktivna. Posledično će tečajevi, programi i certifikacije, koje su trenutačno skrivene, postati vidne.';
$string['confirmcreateplansmessage'] = 'Ovo će stvoriti nove planove učenja za {$a} korisnika (e).';
$string['confirmdynamiccohortcreation'] = 'Potvrdite stvaranje dinamičke publike';
$string['confirmnousers'] = 'Od ni jednog korisnika se ne zahtijeva, da ima izrađene planove učenja.';
$string['contains'] = 'Sadrži';
$string['continue'] = 'Želite li nastaviti?';
$string['copy'] = 'Kopirajte';
$string['coursecohortsenrolled'] = 'Publike na tečaju (upisani)';
$string['coursecohortsvisible'] = 'Publike na tečaju (vidljivi)';
$string['createdynamiccohort'] = 'Izradite dinamičnu publiku';
$string['createforexistingautoplan'] = 'imajte postojeći, automatski izrađen plan, koji se temelji na ovom predlošku';
$string['createforexistingcompleteplan'] = 'imajte završen plan, koji se temelji na predlošku';
$string['createforexistingmanualplan'] = 'imajte postojeći, ručno izrađen plan, koji se temelji na ovom predlošku';
$string['createlpforaudience'] = 'Izradite planove učenja za korisnike u ovoj publici';
$string['createlpforaudienceblurb'] = 'Ova stranica vam omogućuje, da automatski izradite planova učenja za sve korisnike, koji su trenutno dodijeljeni ovoj publici.';
$string['createnewcohort'] = 'Izradite novu publiku';
$string['createplans'] = 'Izradite planovove';
$string['createplansfornewmembers'] = 'Automatski izradite novi plan učenja za svakog novog korisnika, koji postane član ove publike';
$string['createplanstatus'] = 'Izradite nove planove kao';
$string['createplanstatus_help'] = 'To će predstavljati stanje, koje ukazuje da su izrađeni planovi dati';
$string['criteria'] = 'Kriteriji';
$string['criteriaoptional'] = 'Svi kriteriji su neobavezni, ali morate odabrati najmanje jednu opciju.';
$string['currentusers'] = 'Trenutačni korisnici';
$string['currentusersmatching'] = 'Trenutačni korisnici se podudaraju';
$string['dateformathint'] = '&nbsp;<strong>Format:</strong> dd/mm/gg';
$string['dateformatlongyearhint'] = '&nbsp;<strong>Format:</strong> {$a}';
$string['dateisafter'] = 'je na i nakon  {$a}';
$string['dateisafterfutureduration'] = 'je više nego {$a} dan (a) u budućnosti';
$string['dateisbefore'] = 'je prije {$a}';
$string['dateisbeforepastduration'] = 'je više nego {$a} dan (a) prije';
$string['dateisinfutureduration'] = 'je u okviru nadolazećih {$a} dan(a)';
$string['dateisinnextxdays'] = 'je sljedeći {$a} dan (a)';
$string['dateisinpastduration'] = 'je u okviru prošlih {$a} dan(a)';
$string['datemenubeforepastduration'] = 'Obrišite publiku';
$string['datemenudurationafterfuture'] = 'nakon nadolazećih';
$string['datemenudurationbeforepast'] = 'prije prethodnih';
$string['datemenudurationwithinfuture'] = 'u okviru nadolazećih';
$string['datemenudurationwithinpast'] = 'u okvikru prethodnih';
$string['datemenufixeddateafter'] = 'nakon';
$string['datemenufixeddateafterandon'] = 'na i poslije';
$string['datemenufixeddatebefore'] = 'prije';
$string['datemenufixeddatebeforeandon'] = 'prije i na';
$string['delcohort'] = 'Brisanje publike';
$string['delconfirm'] = 'Da li stvarno želite izbrisati publiku \'{$a}\'?';
$string['deletelearningconfirm'] = 'Jeste li sigurni da želite izbrisati ovu stavku za učenje?';
$string['deletelearningitem'] = 'Izbrišite';
$string['deleterule'] = 'Izbrišite pravilo';
$string['deleteruleconfirm'] = 'Jeste li sigurni da želite izbrisati ovo pravilo?';
$string['deleteruleparam'] = 'Izbrišite stavku za pravila';
$string['deleteruleparamconfirm'] = 'Jeste li sigurni da želite izbrisati ovu stavku za pravilo?';
$string['deletethiscohort'] = 'Obrišite ovu publiku';
$string['directreportsno'] = 'Nema izravne izvještaje';
$string['directreportsyes'] = 'Ima izravne izvještaje';
$string['doesnotcontain'] = 'ne sadrži';
$string['duplicateidnumber'] = 'Publika s istim identifikacionim brojem već postoji';
$string['durationdays'] = 'dan (a)';
$string['dynamic'] = 'Dinamičan';
$string['dynamiccohortcriteria'] = 'Kriterij dinamičke publike';
$string['dynamiccohortcriterialower'] = 'Kriterij dinamičke publike';
$string['editcohort'] = 'Uredite publike';
$string['editdetails'] = 'Uredite detalje';
$string['editmembers'] = 'Uredite članove';
$string['editrule'] = 'Uredite pravilo';
$string['editrules'] = 'Sklopovi pravila';
$string['enableaudiencevisibility'] = 'Omogućite vidljivost, koja temelji na publici';
$string['enddate'] = 'Datum završetka';
$string['enddate_help'] = 'Ako je naveden datum završetka, publika će nakon datuma zarvšetka biti tretirana kao prazna.';
$string['enddatelimited'] = 'Datum završetka';
$string['enddatelimited_help'] = 'Ako se naveden datum završetka:

* pristup nadzornoj ploči, koji je garantirana ovoj publici, nakon ovog datuma neće biti na raspolaganju
* ako je to dinamična publika, članovi publike neće se automatski ažurirati nakon ovog datuma';
$string['endswith'] = 'završava s';
$string['enrolledcohorts'] = 'Upisana publika';
$string['enrolledlearning'] = 'Upisano učenje';
$string['entervaliddate'] = 'Unesite važeći datum';
$string['equalto'] = 'Jednako';
$string['error:badcohortid'] = 'Publika s ovim identifikacionim brojem ne postoji';
$string['error:baddate'] = 'Molimo, navedite ispravan datum';
$string['error:baddateoption'] = 'Morate odabrati opciju';
$string['error:badduration'] = 'Navedite ispravan broj dana';
$string['error:badresponsefromajax'] = 'Pogreška: pogrešan odaziv od Ajax';
$string['error:badrule'] = 'Za {$a} nema definicije pravila';
$string['error:badruleonupgrade'] = 'Dinamična publike "{$a}" sadrži kriterije na temelju korisničkog prilagođenog profila tipa "textarea" (poje za tekst). Ova vrsta kriterija više nije podržana za publike u Totara 2,2. Za publiku "{$a}" trebali bi provjeriti kriterije nakon nadogradnje i odraditi sve potrebne promjene.';
$string['error:capabilitycohortview'] = 'Nemate potrebne dozvole za pregled publike';
$string['error:couldnotapprovechanges'] = 'Pogreška prilikom odobravanja izmjena';
$string['error:couldnotcancelchanges'] = 'Pogreška prilikom otkazivanja promjene';
$string['error:couldnotupdateglobalsettings'] = 'Došlo je do pogreške prilikom ažuriranja globalne postavke';
$string['error:couldnotupdatemembershipoption'] = 'Došlo je do pogreške prilikom ažuriranja mogućnost članstva';
$string['error:dateformat'] = 'Molimo, unesite datum u formatu {$a}';
$string['error:mustpickonevalue'] = 'Morate navesti barem jednu vrijednost';
$string['error:noeditdynamiccohort'] = 'Ovo je dinamična publike. Ne možete izravno urediti njene članove.';
$string['error:noresponsefromajax'] = 'Pogreška: Ajax se ne odaziva';
$string['error:notdynamiccohort'] = 'Ovo nije dinamična publika.';
$string['error:notenoughvisibility'] = 'Nemate ovlašćenja za pregled ovog sadržaja.';
$string['error:novisibleaudiencesselected'] = 'Publiku je potrebno dodati, kada je odabrana opcija "Vidljivo upisanim korisnicima i članovima odabranih publika"';
$string['error:rulemissing'] = 'Obavezni parametar (pravilo) je nestao';
$string['error:rulemissingparams'] = 'Ovo pravilo nije definirano.';
$string['error:startafterfinish'] = 'Datum početka ne smije biti kasniji od datuma cilja';
$string['error:typecompletion'] = 'Vrsta definicije pravila je netočan';
$string['error:unknownbuttonclicked'] = 'Nepoznati gumb kliknut';
$string['error:visiblelearningdisabled'] = 'Vidljivo učenje nije omogućen.';
$string['eventcertificationitemadded'] = 'Stavka certifikacije je dodana';
$string['eventcertificationitemdeleted'] = 'Stavka certifikacije je obrisana';
$string['eventcohortmembershipoptionsupdated'] = 'Opcije za članstvo u razredu su ažurirane';
$string['eventcohortoperatorupdated'] = 'Operator za razredažuriran';
$string['eventcourseitemadded'] = 'Stavka za tečaj dodana';
$string['eventcourseitemdeleted'] = 'Stavka za tečaj izbrisana';
$string['eventdraftdiscarded'] = 'Skica odbačena';
$string['eventdraftsaved'] = 'Skica spremljena';
$string['eventlearningitemadded'] = 'Stavka za vidljivo učenje dodana';
$string['eventlearningitemdeleted'] = 'Stavka za vidljivo učenje izbrisana';
$string['eventprogramitemadded'] = 'Stavka za program dodana';
$string['eventprogramitemdeleted'] = 'Stavka za program izbrisana';
$string['eventrulecreated'] = 'Pravilo izrađeno';
$string['eventruledeleted'] = 'Pravilo izbrisano';
$string['eventruleparamdeleted'] = 'Parametar pravila izbrisan';
$string['eventrulesetcreated'] = 'Sklop pravila izrađen';
$string['eventrulesetdeleted'] = 'Sklop pravila izbrisan';
$string['eventrulesetoperatorupdated'] = 'Operater za sklop pravila ažuriran';
$string['eventruleupdated'] = 'Pravilo ažurirano';
$string['excludeuserswho'] = 'Isključite korisnike koji';
$string['excludeuserswho_help'] = 'Ova postavka omogućuje  vam, da odaberete vrste korisnika, za koje se planovi neće izraditi

** imaju postojeći, ručno izrađeni nacrt plana  koji temelji na ovom predlošku ** <br /> Ako korisnik ima plan, koji temelji na ovom predlošku, koja je ručno izrađena iz njegove strane ili iz strane njegovog menadžer, onda korisnik  neće dobiti  novi izrađen plan.

** imaju postojeći, automacki izrađeni nacrt plana  koji temelji na ovom predlošku ** <br /> Ako korisnik ima automatsko izrađen plan, koji temelji na ovom predlošku, onda korisnik  neće dobiti  novi izrađen plan.

** imaju završen plan koji temelji na ovom predlošku** <br /> Ako je ova opcija odabrana, tada korisnici koji imaju završene planove, koji temelje na ovom prdlošku, neće dobiti novi izrađeni plan.';
$string['failedtoclone'] = 'Nije uspijelo dupliciranje publike';
$string['failedtodeleted'] = 'Neuspjelo brisanje publike';
$string['globalsettings'] = 'Globalne postavke';
$string['globalsettingsupdated'] = 'Globalne postavke ažurirane';
$string['history'] = 'Povijest';
$string['idnumber'] = 'Id';
$string['includechildren'] = 'Uključi djecu';
$string['includechildrenno'] = 'Nemojte uključiti djecu';
$string['includechildrenyes'] = 'Uključite djecu';
$string['incohort'] = 'U publici (a)';
$string['instructions:assignmentroles'] = 'Prilikom odabira uloge, svi članovi ove publike bit će joj dodijeljeni u kontekstu sistema.';
$string['isempty'] = 'prazno je';
$string['isequalto'] = 'jednako je';
$string['isnotequalto'] = 'nije jednako';
$string['learningitemcourses'] = 'Tečajevi';
$string['learningitemprograms'] = 'Programi';
$string['learningplan'] = 'plan učenja';
$string['manageaudincevisibility'] = 'Upravljanje vidljivosti koja temelji na publici';
$string['members'] = 'Članovi';
$string['memberscount'] = 'Veličina';
$string['membersupdated'] = 'Članovi ažurirani';
$string['menucohortsvisible'] = 'Stavka izbornika - publike';
$string['msg:membersadded_toaffected_emailsubject'] = 'Dodani ste u publiku "{$a->cohortname}"';
$string['msg:membersadded_toaffected_notice'] = 'Dodani ste u publiku "{$a->cohortname}"';
$string['msg:membersadded_toall_emailsubject'] = 'Novi članovi su dodani u vašu publiku "{$a->cohortname}"';
$string['msg:membersadded_toall_notice'] = '{$a->affectedcount} članova su nedavno dodani u vašu publiku, "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_emailsubject'] = 'Članstvo publike opozvana iz "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_notice'] = 'Više niste član publike "{$a->cohortname}"';
$string['msg:membersremoved_toall_emailsubject'] = 'Članovi su ostavili vašu publiku "{$a->cohortname}"';
$string['msg:membersremoved_toall_notice'] = '{$a->affectedcount} članova je upravo napustilo vašu publiku "{$a->cohortname}"';
$string['mustselectonecriteria'] = 'Morate odabrati barem jedan kriterij';
$string['na'] = 'nije dostupno';
$string['name'] = 'Naziv publike';
$string['namelink'] = 'Naziv publike (sa linkom)';
$string['nocohorts'] = 'Ni jedna publika nije definirana.';
$string['nocomponent'] = 'Izrađeno ručno';
$string['nocriteriaset'] = '(kriteriji nisu postavljeni, izbrišite ovu publiku)';
$string['noenrolledlearning'] = 'Nema upisanih stavki učenje, za ovu publiku.';
$string['nomembersdynamic'] = 'Ova publika nema članova (ili ni jedan od korisnika ne zadovoljava kriterije, ili je samo potrebno osvežiti listu članova).';
$string['nomembersstatic'] = 'Ova publika nema članova.';
$string['noorphans'] = 'Nema korisnika bez roditelja';
$string['norolestoassign'] = 'Nema uloga za dodijelu u ovom kontekstu';
$string['norules'] = 'Nema definiranih pravila za ovu publiku.';
$string['notequalto'] = 'Nije jednako';
$string['notincohort'] = 'Nije u publici (a)';
$string['notvalidprofilefield'] = 'Molimo, odaberite valjano profilno polje';
$string['novisiblelearning'] = 'Nema vidljivog učenje';
$string['numlearners'] = '# učenici';
$string['numofmembers'] = 'Broj članova';
$string['ok'] = 'U redu';
$string['or'] = 'ILI';
$string['orachildof'] = '(Ili dijete od)';
$string['orcohort'] = 'ILI...';
$string['organisation'] = 'Organizacija';
$string['orphanedusers'] = 'Publika "bez roditelja"';
$string['orphanedusersreport'] = 'Korisnici bez roditelja unutar publike';
$string['orphaneduserssource'] = 'Korisnici bez roditelja unutar publike';
$string['orphanhelptext'] = 'Sljedeći korisnici nisu članovi niti jedne trenutačne publike.';
$string['overview'] = 'Pregled';
$string['pcdatedescafter'] = 'Korisnik je završio ovaj popis programa nakon {$a}:';
$string['pcdatedescbefore'] = 'Korisnik je završili ovaj popis programa prije {$a}:';
$string['pcdescall'] = 'Korisnik je završio sve programe u ovom popisu:';
$string['pcdescany'] = 'Korisnik je završio bilo koji od programa u ovom popisu:';
$string['pcdescnotall'] = 'Korisnik još nije završio sve programe u ovom popisu:';
$string['pcdescnotany'] = 'Korisnik nije završio ni jedan od programa u ovom popisu:';
$string['pcdurationdesclessthan'] = 'Korisnik je završio ovaj popis programa u manje od {$a} dan (a):';
$string['pcdurationdescmorethan'] = 'Korisnik je završio ovaj popis programa u više od {$a} dan (a):';
$string['pleaseentervaliddate'] = 'Molimo, unesite valjani datum u formatu dd/mm/gggg';
$string['pleaseentervalidreason'] = 'Molimo, unesite valjan razlog';
$string['pleaseentervalidunit'] = 'Molimo, unesite važeću jedinicu između 0 i 999';
$string['pleasepickaninstance'] = 'Molimo, izaberite stavku';
$string['pleasesearchmore'] = 'Molimo, poboljšajte pretraživanje';
$string['pleasesetcompletiontimes'] = 'Molimo, postavite vrijeme završetka za sve stavke';
$string['pleaseusesearch'] = 'Molimo, koristite pretraživanje';
$string['pluginname'] = 'Totara Publike';
$string['position'] = 'Pozicija';
$string['potusers'] = 'Potencijalni korisnici';
$string['potusersmatching'] = 'Potencijalni korisnici koji su u skladu';
$string['proceedtochangerules'] = '<br /> Želiš li nastaviti? <br />';
$string['programcohortsvisible'] = 'Publika na programu (vidljiva)';
$string['querydebugheader'] = 'Pitanje (upit)';
$string['querydebugparams'] = 'Parametri upita';
$string['removeoldmembers'] = 'Odstrani članstvo korisnika, kada oni više ne zadovoljavaju kriterije vezanih za sklop pravila';
$string['reportsdirectlyto'] = 'izvjšćava direktno';
$string['reportsto'] = 'izvješća';
$string['role'] = 'Uloga';
$string['rulecheckboxdialogdesc'] = 'Dodaj pravilo koje temelji na tome da li je {$a} označen ili ne.';
$string['ruledesc-all'] = 'Pozicija korisnika u bilo kojem od njegovih poslovnih dužnosti';
$string['ruledesc-alljobassign-enddates'] = 'Datum završetka bilo koje od korisnikovih poslovnih dužnosti';
$string['ruledesc-alljobassign-hasdirectreports'] = 'Ako je korisnik menadžer u bilo kojih od njihovih poslovnih dužnosti.';
$string['ruledesc-alljobassign-orgid'] = 'Organizacija korisnika u bilo kojih od njihovih poslovnih dužnosti.';
$string['ruledesc-alljobassign-orgidnumbers'] = 'Identifikacijski broj organizacije korisnika u bilo kojih od njihovih poslovnih dužnosti.';
$string['ruledesc-alljobassign-orgnames'] = 'Ime organizacije korisnika u bilo kojih od njihovih poslovnih dužnosti.';
$string['ruledesc-alljobassign-orgtypes'] = 'Vrsta organizacije korisnika';
$string['ruledesc-alljobassign-posassigndates'] = 'Datum dodjele pozicije korisnika u bilo kojih od njihovih poslovnih dužnosti.';
$string['ruledesc-alljobassign-posid'] = 'Pozicija korisnika u bilo kojih od njihovih poslovnih dužnosti.';
$string['ruledesc-alljobassign-posidnumbers'] = 'Identifikacioni broj pozicije korisnika u bilo kojih od njihovih poslovnih dužnosti.';
$string['ruledesc-alljobassign-posnames'] = 'Ime pozicije korisnika u bilo kojih od njihovih poslovnih dužnosti.';
$string['ruledesc-alljobassign-postypes'] = 'Vrsta pozicije korisnika';
$string['ruledesc-alljobassign-startdates'] = 'Datum početka bilo kojih od korisnikovih poslovnih dužnosti';
$string['ruledesc-alljobassign-titles'] = 'Naziv bilo kojih od korisnikovih poslovnih dužnosti';
$string['ruledesc-learning-coursecompletiondate'] = 'Datum završetka korisnikovog tečaja';
$string['ruledesc-learning-coursecompletionduration'] = 'Trajanje završetka korisnikovog tečaja';
$string['ruledesc-learning-coursecompletionlist'] = 'Korisnikovi završeci tečaja';
$string['ruledesc-learning-programcompletiondate'] = 'Korisnikov datum završetka programa';
$string['ruledesc-learning-programcompletionduration'] = 'Korisnikovo trajanje završetka programa';
$string['ruledesc-learning-programcompletiondurationassigned'] = 'Korisnikovo vrijeme završetka programa nakon dodjele';
$string['ruledesc-learning-programcompletiondurationstarted'] = 'Korisnikovo vrijeme završetka programa nakon početka';
$string['ruledesc-learning-programcompletionlist'] = 'Korisnikovi završeci programa';
$string['ruledesc-systemaccess-firstlogin'] = 'Datum prve prijave korisnika';
$string['ruledesc-systemaccess-lastlogin'] = 'Datum zadnje prijave korisnika';
$string['ruledesc-user-city'] = 'Grad korisnika';
$string['ruledesc-user-country'] = 'Država korisnika';
$string['ruledesc-user-department'] = 'Odjel korisnika';
$string['ruledesc-user-email'] = 'E-pošta korisnika';
$string['ruledesc-user-firstname'] = 'Ime korisnika';
$string['ruledesc-user-idnumber'] = 'Identifikacijski broj korisnika';
$string['ruledesc-user-institution'] = 'Institucija korisnika';
$string['ruledesc-user-lang'] = 'Jezičke preference korisnika';
$string['ruledesc-user-lastname'] = 'Prezime korisnika';
$string['ruledesc-user-suspendedusers'] = 'Korisnik je suspendiran';
$string['ruledesc-user-username'] = 'Korisničko ime korisnika';
$string['ruledialogdesc'] = 'Dodaj pravila na temelju {$a}';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['ruleformat-framework'] = 'unutar okvira "{$a->framework}"';
$string['ruleformat-vars'] = '{$a->hierarchy}';
$string['rulegroup-alljobassign'] = 'Sve poslovne dužnosti';
$string['rulegroup-cohort'] = 'Publika';
$string['rulegroup-learning'] = 'Učenje';
$string['rulegroup-org'] = 'Organizacija';
$string['rulegroup-pos'] = 'Pozicija';
$string['rulegroup-systemaccess'] = 'Pristup sistemu';
$string['rulegroup-user'] = 'Korisnički profil';
$string['rulegroup-usercustomfields'] = 'Prilagodljiva polja korisnka';
$string['rulehelp-job-title'] = 'Odvojite različite identifikacije s zarezom npr. "savjetnik, analitičar"';
$string['rulehelp-org-idnumber'] = 'Odvojite različite identifikacije s zarezom npr. "00101,00102"';
$string['rulehelp-org-name'] = 'Odvojite različite identifikacije s zarezom npr. "savjetnik, analitičar"';
$string['rulehelp-pos-idnumber'] = 'Odvojite različite identifikacije s zarezom npr. "00101,00102"';
$string['rulehelp-pos-name'] = 'Odvojite različite identifikacije s zarezom npr. "savjetnik, analitičar"';
$string['rulehelp-user-email'] = 'Odvojite različite e-pošte s zarezom npr.  "stipe @ primjer.com, vlatka @ example.com"';
$string['rulehelp-user-idnumber'] = 'Odvojite različite identifikacije s zarezom npr.  "001,002,003"';
$string['rulehelp-user-username'] = 'Razdvojite zarezima više korisničkih imena';
$string['rulelistdateformat'] = '%d %b, %G';
$string['rulename-alljobassign-enddates'] = 'Datumi završetka';
$string['rulename-alljobassign-hasdirectreports'] = 'Ima izravne izvještaje';
$string['rulename-alljobassign-jobtitles'] = 'Nazivi';
$string['rulename-alljobassign-managers'] = 'Menadžeri';
$string['rulename-alljobassign-organisations'] = 'Organizacije';
$string['rulename-alljobassign-orgidnumbers'] = 'Identifikacijski brojevi organizacije';
$string['rulename-alljobassign-orgnames'] = 'Imena organizacija';
$string['rulename-alljobassign-orgtypes'] = 'Vrste organizacija';
$string['rulename-alljobassign-posassigndates'] = 'Datumi dodijele pozicija';
$string['rulename-alljobassign-posidnumbers'] = 'Identifikacijski brojevi pozicija';
$string['rulename-alljobassign-positions'] = 'Pozicije';
$string['rulename-alljobassign-posnames'] = 'Imena pozicija';
$string['rulename-alljobassign-postypes'] = 'Vrste pozicija';
$string['rulename-alljobassign-startdates'] = 'Datumi početka';
$string['rulename-cohort-cohortmember'] = 'Član publike';
$string['rulename-learning-coursecompletiondate'] = 'Datum završetka tečaja';
$string['rulename-learning-coursecompletionduration'] = 'Trajanje završetaka tečaja';
$string['rulename-learning-coursecompletionlist'] = 'Završavanje tečaja';
$string['rulename-learning-programcompletiondate'] = 'Datum zatvšetka programa';
$string['rulename-learning-programcompletionduration'] = 'Trajanje završavanja programa';
$string['rulename-learning-programcompletiondurationassigned'] = 'Vrijeme završetka programa nakon zadaće';
$string['rulename-learning-programcompletiondurationstarted'] = 'Vrijeme završetka programa nakon početka';
$string['rulename-learning-programcompletionlist'] = 'Završavanje programa';
$string['rulename-systemaccess-firstlogin'] = 'Datum prve prijave';
$string['rulename-systemaccess-lastlogin'] = 'datum posljednje prijave';
$string['rulename-user-city'] = 'Grad';
$string['rulename-user-country'] = 'Zemlja';
$string['rulename-user-department'] = 'Odjel';
$string['rulename-user-email'] = 'E-mail adresa';
$string['rulename-user-firstname'] = 'Ime';
$string['rulename-user-idnumber'] = 'Identifikacijski broj';
$string['rulename-user-institution'] = 'Institucija';
$string['rulename-user-lang'] = 'Jezike preference';
$string['rulename-user-lastname'] = 'Prezime';
$string['rulename-user-suspendedusers'] = 'Korisnik je suspendiran';
$string['rulename-user-username'] = 'Korisničko ime';
$string['ruleneedsnoconfiguration'] = 'Ovo pravilo ne treba konfiguraciju.';
$string['rules'] = 'Pravila';
$string['rulesapproveadhocsuccess'] = 'Promjena pravila odobrena, članstvo u publikama bit će ažurirano kasnije';
$string['rulesapprovesuccess'] = 'Promjena pravila odobrena';
$string['rulescancelsuccess'] = 'Promjena pravila otkazana';
$string['rulesetname'] = 'Skolp pravila #{$a}';
$string['rulesetoperatorlabel'] = 'Postavke u odnosu na članstvo između svakog pravila unutar ovog sklopa pravila';
$string['rulestitle'] = 'Kriteriji za članstvo';
$string['rulesupdatefailure'] = 'Neuspjelo ažuriranje pravila. Promjene se neće primjenjivati';
$string['rulesupdatesuccess'] = 'Pravila ažurirana';
$string['saveallchanges'] = 'Spremi sve promjene';
$string['saveandcreateplans'] = 'Spremi i izradi planove';
$string['saved'] = 'Postavke spremljene';
$string['savinglearning'] = 'Spremanje učenja ...';
$string['savingrule'] = 'Spremanje ...';
$string['selectfromcohort'] = 'Odaberite članove iz publike';
$string['separatemultiplebycommas'] = 'Razdvojite različite vrijednosti zarezima';
$string['set'] = 'Sklop';
$string['setcompletion'] = 'Završetak sklopa';
$string['startdate'] = 'Datum početka';
$string['startdate_help'] = 'Ako je obezbjeđen datum početka, publika će biti tretirana kao prazna do datuma početka.';
$string['startdatelimited'] = 'Datum početka';
$string['startdatelimited_help'] = 'Ako je odrređen datum početka:

* obezbijeđen pristup do nadzornih ploča ovoj publici, neće biti na raspolaganju do ovog datuma
* ako je u pitanju dinamična publika, članovi publike neće se automatski ažurirati sve do ovog datuma';
$string['startswith'] = 'počinje sa';
$string['status'] = 'Status';
$string['successfullyaddedcohort'] = 'Uspješno dodana publika';
$string['successfullycloned'] = 'Uspješno duplicirana publika';
$string['successfullydeleted'] = 'Uspješno izbrisana publika';
$string['successfullyupdated'] = 'Uspješno ažurirana publika';
$string['taskplanswillbecreated'] = 'Svi planovi učenja kreirati će se za članove ciljane skupine pomoću ad hoc zadatka prilikom idućeg pokretanja programskog planera (tzv. cron). Kada se postupak završi vidjet ćete rezultat u tablici povijesti.';
$string['text'] = 'Tekst';
$string['thiscohortwillhave'] = 'Ova će publika imati {$a} članova u ovom trenutku';
$string['toomanyusersmatchsearch'] = 'Previše korisnika  se  uklapa sa pretragom ({$a->count})';
$string['toomanyuserstoshow'] = 'Previše je korisnika za prikaz ({$a})';
$string['type'] = 'Vrsta';
$string['type_help'] = '<p> Vrsta publika može bit \'postavljena\' ili \'dinamična\'. </p><p> postavljene publike predstavljaju unapred određeni popis korisnika, kojeg tvorac izradi ručno. Tvorac može dodati ili ukloniti korisnike, a inače je popis statičan.</p>
<p> Dinamične publike su određene, s pravilom ili sklopom pravila. Uključeni korisnici će biti dinamično ažurirani - korisnici koji ispunjavaju kriterije bit će dodani (i obratno).</p>
<p> Članovi postavljene publike mogu se mijenjati u svakom trenutku, i pravila koja definiraju dinamičnu publiku također mogu biti promijenjena, što dovodi do ažuriranja publike. </p>';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'Uskladi i očisti publike';
$string['updatedrolesuccessful'] = 'Uloge su ažurirane';
$string['updatedroleunsuccessful'] = 'Došlo je do pogreške prilikom spremanja uloge (a)';
$string['updateoperatorsbutton'] = 'Ažurirajte "i/ili" operatere u postojeći nacrt';
$string['updateroles'] = 'Dodjela odabrane uloge (a) ovoj publici';
$string['useriscohortmember'] = 'Korisnik je član bilo koje od ovih publika:';
$string['userisnotcohortmember'] = 'Korisnik nije član ni jedne od ovih publika:';
$string['userprofilefield'] = 'Profilno polje korisnika';
$string['userreportsdirectlyto'] = 'Korisnik izvještava izravno bilo kojem od ovih korisnika:';
$string['userreportsto'] = 'Korisnik izvještava bilo kojem od ovih korisnika:';
$string['usersorgx'] = 'Korisnikova organizacija "{$a}"';
$string['usersposx'] = 'Korisnikova pozicija "{$a}"';
$string['usersx'] = 'Korisnikov "{$a}"';
$string['values'] = 'Vrijednosti';
$string['viewmembers'] = 'Članovi';
$string['visibility'] = 'Vidljivost';
$string['visibleall'] = 'Svi korisnici';
$string['visibleaudience'] = 'Upisani korisnici i članovi odabranih publika';
$string['visibleenrolled'] = 'Samo upisani korisnici';
$string['visiblelearning'] = 'Vidljivo učenje';
$string['visiblelearning_help'] = 'Ova postavka određuje hoće li se tečaj, program ili  certifikacija, pojaviti u odgovarajućem popisu.

Ako je odabrano "Vidljivo upisanim korisnicima i članovima odabranih publika", onda će biti vidljivo svim članovima dodijeljenih publika.

Korisnici koji su upisani moći će to vidjeti, bez obzira koja je postavka za vidljivost odabrana.

Korisnici s sposobnošću \'manageaudiencevisibility\' (uredividljivostpublike), što je zadano za menadžere, mogu vidjeti sve tečajeve, programe i  certifikacije.';
$string['visiblenousers'] = 'Nema korisnika';
$string['youhaveadded'] = 'Dodali ste {$a->itemnames} ovom programu <br /><br />
<strong>To će dodijeliti {$a->affectedusers} korisnike na program</strong> <br />
<br />
Ova promjena će se primijeniti nakon što je kliknut gumb \'Spremi sve promjene\', koji se nalazi na glavnom zaslonu za dodijeljivanje na program';
$string['youhaveremoved'] = 'Uklonili ste {$a->itemname} ovom programu <br /><br />
<strong>To će ukloniti {$a->affectedusers} korisnike iz programa</strong> <br />
<br />
Ova promjena će se primijeniti nakon što je kliknut gumb \'Spremi sve promjene\', koji se nalazi na glavnom zaslonu za dodijeljivanje na program';
