<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'hr', branch 't14-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = 'Aktivirajte';
$string['activatenow'] = '(Aktivirajte sada)';
$string['active'] = 'Aktivano';
$string['addsystemusers'] = 'Dodaj korisnika (e)';
$string['alreadyreplied'] = 'Ovaj korisnik je već odgovorio';
$string['anoncancel'] = 'Ne može se otkazati anonimna 360°povratna informacija';
$string['anonrequestform'] = 'Zahtjevi se ne mogu ukloniti iz anonimnih povratnih informacija';
$string['anonymous'] = 'Anonimno';
$string['anonymousfeedback'] = 'Anonimne povratne informacije';
$string['anonymousfeedback_help'] = 'Ako je označeno, zahtjevi za povratne informacije koji su napravljeni pomoću ovog obrasca, bit će anonimni. To znači, da će primatelj vidjeti odzive, ali neće znati, koji je odziv došao od kojeg korisnika. Da bi osigurali anonimnost, lista imena korisnika, koji su odzvali ne može se više mijenjati, kada se jednom izradi zahtjev za anonimnu povratnu informaciju.';
$string['anonymoususer'] = 'Anonimni korisnik';
$string['answernow'] = 'Odgovorite sada';
$string['assigncurrentgroups'] = 'Dodijeljene grupe';
$string['assigncurrentusers'] = 'Dodijeljeni korisnici';
$string['assignedtoxdraftusers'] = 'Dodijeljeno {$a} testnom korisniku (a)';
$string['assignedtoxusers'] = 'Dodijeljeno {$a} korisniku (a)';
$string['assigngroup'] = 'Dodjeli grupu do 360 ° povratnoj informaciji ?';
$string['assigngrouptype'] = 'Vrste dodijela';
$string['assignincludechildren'] = 'Uključite dječje grupe?';
$string['assignments'] = 'Dodijele';
$string['assignnumusers'] = 'Dodijeljeni korisnici';
$string['assignsourcename'] = 'Dodijeljena Grupa';
$string['backtofeedback360'] = 'Nazad na povratnu informacijciju';
$string['backtofeedbackrequest'] = 'Nazad na zahtjev za povratnu informaciju';
$string['byduedate'] = 'od {$a}';
$string['cancellationalert'] = '{$a->userfrom} je otkazao zahtjev za povratnu informaciju "{$a->feedbackname}", nije vam više potrebno odazvati se.';
$string['cancellationemail'] = '{$a->userfrom} je otkazao zahtjev za povratnu informaciju "{$a->feedbackname}", nije vam više potrebno odazvati se.';
$string['cancellationsubject'] = '{$a->userfrom} otkaz zahtjeva za povratnu informaciju';
$string['cancelrequest'] = 'Odbacite zahtjev za povratne informacije';
$string['cancelrequestconfirm'] = 'Jeste li sigurni da želite poništiti ovaj zahtjev za povratne informacije?';
$string['cancelrequestcontinued'] = 'Ni jedna povratne informacije neće biti prihvaćena, ali svi trenutni odgovori biti će sačuvani.';
$string['cancelrequestsuccess'] = 'Zahtjev je uspješno poništen';
$string['cancelusersemail'] = 'Otkažite postojeće zahtjeve za ove vanjske korisnike:';
$string['cleanuptask'] = 'Čišćenje Feedback360';
$string['close'] = 'Zatvorite';
$string['closed'] = 'Zatvoreno';
$string['closenow'] = '(Zatvorite sada)';
$string['completed'] = 'Dovršeno';
$string['configenablefeedback360'] = 'Ova opcija će vam omogućiti: Omogućiti (prikaži) / Onemogući 360 Feedback mogućnosti za korisnike.
 * Ako odaberete Prikaži, svi linkovi, izbornici, tabovi i opcija koje se odnose na 360 Feedback  će biti dostupna.
* Ako odaberete Onemogući, 360 Feedback će nestati iz bilo kojeg izbornika na mjestu i neće biti dostupni.';
$string['confirmactivatefeedback360'] = 'Jeste li sigurni da želite aktivirati povratne informacije - {$a}?';
$string['confirmclosefeedback360'] = 'Jeste li sigurni da želite zatvoriti povratne informacije - {$a}?';
$string['confirmdeletefeedback360'] = 'Jeste li sigurni da želite izbrisati povratne informacije - {$a}?';
$string['confirmdeletequestion'] = 'Jeste li sigurni da želite obrisati pitanje - {$a}?';
$string['content'] = 'Sadržaj';
$string['contentupdated'] = 'Sadržaj ažuriran';
$string['copy'] = 'Kopirajte';
$string['createfeedback360'] = 'Izradite povratne informacije';
$string['createfeedback360heading'] = 'Izradite 360°povratne informacije';
$string['currentrequestees'] = 'Trenutačni zahtjevi';
$string['currentusers'] = 'Trenutačni  korisnici';
$string['currentusersmatching'] = 'Trenutačno korisnici koji su u sklanu \'{$a}\'';
$string['delete'] = 'Izbrisite';
$string['deletedfeedback360'] = 'Uspješno izbrisane povratne informacije';
$string['deletefeedback360conformation'] = 'Jeste li sigurni da želite izbrisati {$a}?';
$string['deletefeedback360responses'] = 'Svi će se sadržaji trajno izbrisati, uključujući {$a} dovršene odgovore.';
$string['deletefeedback360s'] = 'Izbrišite povratne informacije - {$a}';
$string['description'] = 'Opis';
$string['description_help'] = 'Kad se izradi opis povratne informacije, on će se prikazati nakon imena povratne informacije';
$string['draft'] = 'Nacrt';
$string['duedate'] = 'Datum isteka';
$string['duedate_help'] = 'Datum, do kojeg bi zahtjevani korisnici trebali odgovarati';
$string['emailmissing'] = 'E-pošta nedostaje';
$string['emailrequesthtml'] = '<p>{$a->fullname} je zatjevao, da ispunite obrazac za povratnu informaciju. Molimo vas, klikinite na link ispod da bi ispunili obrazac:<p>
<p>{$a->link}</p>';
$string['emailrequestsexisting'] = 'Postojeći vanjski zahtjev za povratnu informaciju (e)';
$string['emailrequestsnew'] = 'Dodajte vanjski zahtjev za povratnu informaciju (e)';
$string['emailrequestsnew_help'] = 'Da biste zahtjevali povratne informacije od vanjskih korisnika, unesite jednu e-mail adresu po retku';
$string['emailrequeststr'] = '{$a->fullname} je zahtjevao, da ispunite obrazac za povratne informacije. Molimo vas posetite URL adresu ispod i ispunite obrazac:
{$a->url}';
$string['emailrequestsubject'] = 'Zahtjev za povratne informacije od {$a->fullname}';
$string['emailrequesturlmask'] = 'Ovdje';
$string['enablefeedback360'] = 'Omogućite 360°povratne informacije';
$string['error:accessdenied'] = 'Pristup je odbijen, nemate dozvolu za pregled ove stranice';
$string['error:activationconfirmation'] = 'Povratna informacija nije spremana da se aktivira';
$string['error:activationstatus'] = 'Povratna informacija, koja je ili zatvorena ili u fazi nacrta nemože bit aktivirana.';
$string['error:cannotchangestatus'] = 'Trenutačni status {$a->oldstatus} nije moguće promijeniti u {$a->newstatus}';
$string['error:deletefromanon'] = 'Ne možete izbrisati zahtjeve iz anonimne povratne informacije';
$string['error:duedateformat'] = 'Datum isteka nije u priznatom formatu.';
$string['error:duedatepast'] = 'Datum isteka je u prošlosti, molimo vas odaberite vrijednosti u budućnosti.';
$string['error:emailduplicate'] = 'Imate duplicirane e-adrese, molimo vas unesite e-adresu samo jednom:';
$string['error:emailformat'] = 'Ove poruke se ne podudaraju u očekivanom formatu:';
$string['error:emptyuserrequests'] = 'Niste odredili primatelje, molimo vas odaberite korisnika ili unesite e-adresu';
$string['error:feedback360isactive'] = 'Da bi odstranili povratnu informaciju, mora biti u stanju "Nacrt" ili \'"Zatvoreno"';
$string['error:feedback360noteditable'] = 'Povratna informacija se ne može uređivati, dok je u stanju "Aktivno"';
$string['error:feedbacknotactive'] = 'Povratna informacija se ne može mijenjati, osim ako obrazac nije aktivan';
$string['error:feedbacktablecreation'] = 'Povratna informacija mora biti spremljena prije izrade tabela odgovora';
$string['error:invalidparams'] = 'Neispravni parametri';
$string['error:learnersrequired'] = 'Povratne informacije moraju biti dodijeljene korisnicima';
$string['error:newduedatebeforeold'] = 'Datum isteka ne može biti postavljen na raniji datum, molimo vas postavite ga na datum jednak ili iza postojećeg datuma.';
$string['error:noformselected'] = 'Pogreška obrazac za povratne informacije nije odabran. Prije nastavite, molimo vas odaberite obrazac za povratne informacije.';
$string['error:previewpermissions'] = 'Nemate dozvolu za pregled ove povratne informacije';
$string['error:questionsrequired'] = 'Povratna informacija mora imati barem jednu osnovnu ili ocjenjinačko pitanje';
$string['error:readonly'] = 'Obrasca nije moguće dostaviti u načinu koji omogućuje čitanje';
$string['error:recipientsrequired'] = 'Bar jedna grupa primatelja mora biti odabrana';
$string['error:requestdeletefailure'] = 'Zahtjeva za povratne informacije nije bilo moguće izbrisati, pogreška pri provjeri autentičnosti';
$string['error:respassignmentaccess'] = 'Nemate dozvolu za pristup ovoj stranici';
$string['error:submitform'] = 'Molimo vas, ispunite obrazac sa valjanim zahtjevanim podacima, prije slanja ili spremanja za kasnije.';
$string['error:unexpectedtype'] = 'Varijabla {$a} nije u skladu sa očekivanim tipom';
$string['error:unrecognisedaction'] = 'Pokušaj izvođenja neprepoznatljive akcije: {$a}';
$string['evaluateyourself'] = 'Procijenite sebe';
$string['eventcreatedfeedback'] = 'Izrađena 360°povratna informacija';
$string['eventcreatedrequest'] = 'Izrađen zahtjev za 360°povratnu informaciju';
$string['eventdeletedfeedback'] = 'Izbrisana 360°povratna informacija';
$string['eventdeletedrequest'] = 'Izbrisan zahtjev za 360°povratnu informaciju';
$string['eventupdatedfeedback'] = 'Ažurirana 360°povratna informacija';
$string['feedback360'] = '360°povratna informacija';
$string['feedback360aboutcolleagues'] = 'Pošaljite povratne informacije o svojim kolegama';
$string['feedback360aboutuser'] = '360°povratna informacija u vezi sa {$a}';
$string['feedback360aboutyou'] = 'Povratne informacije o vama';
$string['feedback360activated'] = 'Uspješno aktivirane povratne informacije';
$string['feedback360activenochangesallowed'] = 'Ova 360°povratna informacija je aktivna, dodijeljivanje učenika se ne može promjeniti';
$string['feedback360:assignfeedback360togroup'] = 'Dodjelite povratnu informaciju grupi';
$string['feedback360cloned'] = 'Usplješno duplicirana povratna informacija';
$string['feedback360:clonefeedback360'] = 'Duplicirajte povratnu informaciju';
$string['feedback360closed'] = 'Uspješno zatvorene povratne informacije';
$string['feedback360closednochangesallowed'] = 'Ova 360°povratna informacija  je zatvorena, dodijele učenika se ne mogu mjenjati';
$string['feedback360created'] = 'Povratna informacija uspješ izrađena';
$string['feedback360disabled'] = '360 povratne informacije nisu omogućene na ovoj stranici';
$string['feedback360fixerrors'] = 'Prije aktivacije povratne informacije morate popraviti sljedece greške';
$string['feedback360:manageactivation'] = 'Upravljajte sa aktivicijom povratne informacije';
$string['feedback360:managefeedback360'] = 'Upravljajte sa obrascima povratne informacije';
$string['feedback360:manageownfeedback360'] = 'Upravljajte sa vlastitim zahtjevima za povrtane informacije';
$string['feedback360:managepageelements'] = 'Upravljajte sa sadržajem povratnih informacija';
$string['feedback360:managestafffeedback'] = 'Upravljajte zahtjevima osoblja za povratne informacije';
$string['feedback360notfound'] = 'Obrazac za povratne informacije nije pronađen';
$string['feedback360requestdeleted'] = 'Zahtjev za povratne informacije je uspješno izbrisan';
$string['feedback360updated'] = 'Uspješno ažurirana povratna informacija';
$string['feedback360:viewassignedusers'] = 'Pogledajte korisnike kojima je dodijeljena povratna informacija';
$string['feedback360:viewownreceivedfeedback360'] = 'Pogledajte svoje zahtjeve za povratne informacije';
$string['feedback360:viewownrequestedfeedback360'] = 'Pogledajte svoje zahtjeve za povratne informacije i vaše odzive';
$string['feedback360:viewstaffreceivedfeedback360'] = 'Pogledajte zahtjeve vašeg osoblja za povratne informacije';
$string['feedback360:viewstaffrequestedfeedback360'] = 'Pogledajte zahtjeve vašeg osoblja za povratne informacije i njihove odzive';
$string['feedbackanonymous'] = 'Ova povratna informacija je anonimana. Primatelj će moći pročitati komentare, ali neće znati tko je iza svakog komentara. Ovaj zahtjev za povratne informacije je poslan korisniku {$a} (uključujući i vas).';
$string['feedbacknotanonymous'] = 'Imajte na umu da će se ova povratna informacija dostaviti sa vašim imenom. Primatelj će moći pročitati povratnu informaciju i znati da je ona od vas.';
$string['feedbacksubmitted'] = 'Povratna informacija je dostavljena';
$string['givefeedback'] = 'Dajte povratnu informaciju';
$string['invalidsesskey'] = 'Predložen ključ za sesiju nije valjan. Molimo vas, ponovno pošaljite podatke';
$string['loadfeedback360failure'] = 'Nije uspjelo učitavanje 360° povratne informacije';
$string['managefeedback360'] = 'Upravljajte povratnom informacijom';
$string['managefeedback360s'] = 'Upravljajte 360°povratnom informacijom';
$string['managercancellationalert'] = '{$a->userfrom} je odbio zahtjev za povratnu informaciju "{$a->feedbackname}" člana osoblja {$a->staffname},   ne morate više da odgovorite';
$string['managercancellationemail'] = '{$a->userfrom} je odbio zahtjev za povratnu informaciju "{$a->feedbackname}" člana osoblja {$a->staffname},   ne morate više da odgovorite';
$string['managercancellationsubject'] = 'Otkaz zahtjeva za povratnu informaciju od strane {$a->staffname}';
$string['manageremailrequesthtml'] = '<p>{$a->fullname} je zahtjevao da ispunite obrazac za povratnu informaciju za člana osoblja {$a->staffname}. Molimo vas kliknite na link ispod, da bi ispunili obrazac:<p>
<p>{$a->link}</p>';
$string['manageremailrequeststr'] = '{$a->fullname} je zahtjevao da ispunite obrazac za povratnu informaciju za člana osoblja {$a->staffname}. Molimo vas kliknite na link ispod, da bi ispunili obrazac:

{$a->url}';
$string['manageremailrequestsubject'] = '{$a->fullname} zahtjeva povratnu informaciju o svom članu osoblja {$a->staffname}';
$string['managerreminderemailbody'] = 'Htijeli bi vas podsjetiti da ispunite zahtjev za povratne informacije o mom član osoblja {$a->staffname}. Da bi ispunili obrazac {$a->timedue} molimo vas posjetite URL adresu u nastavku.
{$a->url}

Hvala vam,
{$a->userfrom}';
$string['managerreminderemailbodyhtml'] = 'Htijeli bi vas podsjetiti da ispunite zahtjev za povratne informacije o mom član osoblja {$a->staffname}. Da bi ispunili obrazac {$a->timedue} molimo vas posjetite URL adresu u nastavku.
{$a->link}

Hvala vam,
{$a->userfrom}';
$string['managerreminderemailsubject'] = 'Podsjetnik: zahtjev za povratnu informaciju {$a->staffname}';
$string['managerupdatealert'] = '{$a->userfrom} je ažurirao datum isteka roka za zahtjev za povratne informacije "{$a->feedbackname}" , za člana osoblja {$a->staffname}, vi sada možete odgovoriti  do {$a->timedue}.';
$string['managerupdateemail'] = '{$a->userfrom} je ažurirao datum isteka roka za zahtjev za povratne informacije "{$a->feedbackname}" , za člana osoblja {$a->staffname}, vi sada možete odgovoriti  do {$a->timedue}.';
$string['managerupdatesubject'] = 'Ažuriranje povratnih informacija od strane {$a->staffname}';
$string['manageuserrequests'] = 'Upravljanjte zahtjevima korisnika';
$string['messages'] = 'Poruke';
$string['myfeedback'] = 'Moja povratna informacija';
$string['name'] = 'Ime';
$string['nameemail'] = 'Ime/e-adresa';
$string['name_help'] = 'To je ime koji će se pojaviti na vrhu vašeg obrasca za povratne informacije i izvješća';
$string['next'] = 'Sljedeći';
$string['nochangestobemade'] = 'Nema potrebnih izmjena';
$string['nofeedback360s'] = 'Nema izrađenih povratne informacije';
$string['nofeedback360togive'] = 'Do sada još niste dobili ni jedan zahtjev za povratnu informaciju';
$string['nofeedbackavailable'] = 'Još nema dostupnih povratnih informacija';
$string['nogroupassignments'] = 'Trenutno nema dodijeljenih grupa';
$string['nonerequested'] = 'Nijedan nije zatražen';
$string['notallowed'] = 'Nije dozvoljeno';
$string['notcompleted'] = 'Nije završeno';
$string['nouserassignments'] = 'Trenutno nema dodijeljenih korisnika';
$string['optional'] = 'Opcija';
$string['options'] = 'Opcije';
$string['overdue'] = 'Isteklo';
$string['pending'] = '(na čekanju)';
$string['pluginname'] = 'Totara povratne informacije';
$string['potentialrequestees'] = 'Potenciajlni zahtjevi';
$string['potentialusers'] = 'Potencijalni korisnici';
$string['potentialusersmatching'] = 'Potencijalni korisnici koji odgovaraju \'{$a}\'';
$string['preview'] = 'Pregled';
$string['previewencased'] = '(Pregled)';
$string['previewheader'] = 'Pregledanje "{$a}"';
$string['previewsubheader'] = 'Ovakvu stranicu bi video onaj koji se odazove na zahtjev za povratnu informaciju.';
$string['progresssaved'] = 'Napredak spremljen';
$string['recipient:anyuser'] = 'Bilo koji korisnik stranice';
$string['recipient:audiencies'] = 'Publike koje su članovi';
$string['recipientdesc'] = 'Izaberite skupine korisnika kojih dodijeljeni mogu zahtjevati povratnu informaciju';
$string['recipient:directreports'] = 'Njihova izravna izvješća (samo menadžer)';
$string['recipient:email'] = 'Vanjski adresa e-pošte';
$string['recipient:linemanager'] = 'Njihov menažer linije';
$string['recipients'] = 'Primatelji';
$string['recipient:sameorg'] = 'Osobe s istom organizacijom';
$string['recipient:samepos'] = 'Osobe s istim položajem';
$string['recipientsupdated'] = 'Ažuriran primatelj';
$string['remind'] = 'Podsjetiti';
$string['reminderconfirm'] = 'Ovo će poslati podsjetnik svima, od kojih ste zahtjevali povratne informacije, a još nisu odgovorili:';
$string['reminderconfirmanonymous'] = 'Ovo će poslati podsjetnik korisniku (a) {$a}, koji još nije odgovorio.';
$string['reminderemailbody'] = 'Podsjećamo vas, da vas je korisnik {$a->requestername} zamolio da ispunite obrazac za povratnu informaciju vezanu za {$a->timedue}. Molimo vas posetite URL adresu ispod i ispunite obrazac.{$a->url}';
$string['reminderemailbodyhtml'] = 'Podsjećamo vas, da vas je korisnik {$a->requestername} zamolio da ispunite obrazac za povratnu informaciju vezanu za {$a->timedue}. Molimo vas posetite URL adresu ispod i ispunite obrazac. {$a->link}';
$string['reminderemailsubject'] = 'Podsjetnik: Zahtjev za povratnu informaciju od strane {$a->requestername}';
$string['reminderssent'] = 'Podsjetnici poslan za {$a}';
$string['remindresponders'] = 'Pošaljite podsjetnike za povratne informacije';
$string['removerequest'] = 'Izbrišite zahtjeve za povratne informacije';
$string['removerequestconfirm'] = 'Jeste li sigurni da želite pomeriti zahtjev za povratne informacije u {$a}?';
$string['removeuserfromrequest'] = 'Uklonite zahtjeve za povratne informacije iz {$a}';
$string['request'] = 'Zahtjev';
$string['requestcreatedsuccessfully'] = 'Uspješno izrađen zahtjev za povratnu informaciju';
$string['requested'] = 'Traženi:';
$string['requestfeedback360'] = 'Zahtjev za povratne informacije';
$string['requestfeedback360confirm'] = 'Jeste li sigurni da želite ...';
$string['requestfeedback360create'] = 'Izradite zahtjeve za nove povratne za:';
$string['requestfeedback360delete'] = 'Otkažite postojeće zahtjeve za:';
$string['requestfeedback360keep'] = 'Pošaljite ažuriranje datuma isteka roka:';
$string['requestfeedbackincludeselfevaluation'] = 'Uključi samoprocjenu.';
$string['requestfeedbackoptoutselfevaluation'] = 'Isključite se iz samoprocjene.';
$string['requestupdatedsuccessfully'] = 'Uspješno ažuriran zahtjev za povratne informacije';
$string['requestusersemail'] = 'Zatražite povratne informacije od vanjskih korisnika';
$string['requestuserssystem'] = 'Zatražite povratne informacije od korisnika sistema';
$string['requestuserssystemchoose'] = 'Odaberi korisnike od kojih bi željeli dobiti povratne informacije:';
$string['required'] = 'Nužno';
$string['response'] = 'Odzivi';
$string['responsecount'] = '{$a->responded} od {$a->total}';
$string['responsecountnew'] = '{$a->new} Novo';
$string['responses'] = 'Odzivi';
$string['reviewnow'] = 'Pogledajte svoj odziv';
$string['reviewnowmanager'] = 'Pogledaj njihov odziv';
$string['saveprogress'] = 'Spremite napredak';
$string['selfevaluation'] = 'Samoocjenjivanje';
$string['selfevaluationemailreminderoptionalbody'] = 'Pozvani ste da ispunite obrazac za povratne informacije o samoprocjeni. Vaše sudjelovanje nije obavezno.

Možete li ispuniti obrazac {$a->timedue}, posjetite donji URL da biste počeli.
{$a->link}

Hvala';
$string['selfevaluationemailreminderoptionalbodyhtml'] = 'Pozvani ste da ispunite obrazac za povratne informacije o samoprocjeni. Vaše sudjelovanje nije obavezno.
<br /><br />
Zamoljeni ste ispuniti obrazac {$a->timedue}, otvorite sljedeći URL kako biste započeli.
<br /><br />
{$a->link}
<br /><br />
Hvala';
$string['selfevaluationemailreminderrequiredbody'] = 'Pozvani ste da ispunite obrazac za povratne informacije o samoprocjeni. Vaše sudjelovanje je nužno.

Možete li ispuniti obrazac {$a->timedue}, posjetite donji URL da biste počeli.
{$a->link}

Hvala';
$string['selfevaluationemailreminderrequiredbodyhtml'] = 'Pozvani ste da ispunite obrazac za povratne informacije o samoprocjeni. Vaše sudjelovanje je nužno.
<br /><br />
Zamoljeni ste ispuniti obrazac {$a->timedue}, otvorite sljedeći URL kako biste započeli.
<br /><br />
{$a->link}
<br /><br />
Hvala';
$string['selfevaluationemailremindersubject'] = 'Zahtjev za samoprocjenu za {$a->feedbackname}';
$string['selfevaluationemailrequestoptionalbody'] = 'Pozvani ste da ispunite obrazac za povratne informacije o samoprocjeni. Vaše sudjelovanje nije obavezno.

Možete li ispuniti obrazac {$a->timedue}, posjetite donji URL da biste počeli.
{$a->link}

Hvala';
$string['selfevaluationemailrequestoptionalbodyhtml'] = 'Pozvani ste da ispunite obrazac za povratne informacije o samoprocjeni. Vaše sudjelovanje nije obavezno.
<br /><br />
Zamoljeni ste ispuniti obrazac {$a->timedue}, otvorite sljedeći URL kako biste započeli.
<br /><br />
{$a->link}
<br /><br />
Hvala';
$string['selfevaluationemailrequestrequiredbody'] = 'Pozvani ste da ispunite obrazac za povratne informacije o samoprocjeni. Vaše sudjelovanje je nužno.

Možete li ispuniti obrazac {$a->timedue}, posjetite donji URL da biste počeli.
{$a->link}

Hvala';
$string['selfevaluationemailrequestrequiredbodyhtml'] = 'Pozvani ste da ispunite obrazac za povratne informacije o samoprocjeni. Vaše sudjelovanje je nužno.
<br /><br />
Zamoljeni ste ispuniti obrazac {$a->timedue}, otvorite sljedeći URL kako biste započeli.
<br /><br />
{$a->link}
<br /><br />
Hvala';
$string['selfevaluationemailrequestsubject'] = 'Zahtjev za samoprocjenu za {$a->feedbackname}';
$string['selfevaluation_help'] = 'Učenik može pružiti procjenu vlastite uspješnosti.';
$string['selfevaluationlearner'] = 'Samoocjenjivanje';
$string['selfevaluationlearner_help'] = 'Uključite svoj odgovor unutar ovih povratnih informacija.';
$string['settings'] = 'Postavke';
$string['status'] = 'Status';
$string['statusat'] = 'Status:';
$string['stop'] = 'Stop';
$string['submitfeedback'] = 'Odajte povratnu informaciju';
$string['timedue'] = 'Do:';
$string['update'] = 'Ažurirajte';
$string['updatealert'] = '{$a->userfrom} su ažurirali datum isteka njihovih zahtjeva za povratne informacije"{$a->feedbackname}", možete odgovoriti do {$a->timedue}.';
$string['updateemail'] = '{$a->userfrom} su ažurirali datum isteka njihovih zahtjeva za povratne informacije" "{$a->feedbackname}", možete odgovoriti do {$a->timedue}.';
$string['updatesubject'] = 'Ažuriranje povratne informacije {$a->userfrom}';
$string['urlrequesturlmask'] = 'ovdje';
$string['userassignmentnotfound'] = 'Dodijele korisnika nije moguće naći';
$string['userheaderfeedback'] = 'Povratna informacija za {$a->username} <a href="{$a->site}/user/view.php?id={$a->userid}" target="_BLANK">Pogledajte profil</a>';
$string['userheaderfeedbackbyemail'] = 'Povratna informacija za {$a->username} <a href="{$a->profileurl}" target="_blank">Pogledajte profil</a> od vanjskih korisnika {$a->responder}';
$string['userownheaderfeedback'] = 'Povratne informacije o vama';
$string['userownheaderselfevalfeedback'] = 'Samoprocjena {$a->username}
<br/><br/>
Ovo je vaša 360&deg; Samoprocjena povratnih informacija. Ovlašteni korisnici, poput vašeg upravitelja, možda će moći pregledati povratne informacije koje pružate.';
$string['userxfeedback360'] = 'Povratne informacije korisnika {$a}';
$string['validationfailed'] = 'Provjera nije uspjela';
$string['viewinguserxfeedback360'] = 'Gledate povratne informacije korisnika {$a}';
$string['viewrequest'] = 'Pogledajte zahtjev';
$string['viewresponse'] = 'Pogledajte odziv';
$string['viewuserxresponses'] = 'Pogledajte {$a} odzive';
$string['you'] = 'Vi';
